2005-05-05  Erwann Chenede - <erwann.chenede@sun.com>

	* bootsplash-theme-Sun.spec: bumped version and release for bug 6255442

2005-05-05  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-AG-0.10linux) from irene.ryan@sun.com.
	* gnome-applets.spec: Fix #6265900: Change xml file in 
	accessx-status-C.omf from accessx-status.xml to
	gnome-access-guide.xml#dtconfig-21 (as in submitted file). A hack that 
	is easy to maintain.

2005-05-05  Damien Carbery <damien.carbery@sun.com>

	* gtkam.spec, totem.spec: Fix 6227253: Change xml file in 
	[gtkam|totem]-C.omf from [gweather|totem].xml to sample_apps_info.xml 
	(part of gnome-user-docs).
	Bit of a hack but a very easy one to maintain.

2005-05-05  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-06-time-settings.diff: Update 
	to show correct time in "Adjust System Date and Time" dialog.
	Fixes bug: #6263488
	Reviewed by: Matt Keenan <matt.keenan@sun.com>

2005-05-05  Srirama Sharma  <srirama.sharma@wipro.com>

	* gtk2.spec: Update
	* patches/gtk+-17-treeview-keynav.diff: Added to rectify
	the illogical keynav behaviour of treeview.
	Fixes bug #6216594.
	Patch approved by Erwann Chenede  <erwann.chenede@sun.com>

2005-05-05  Arvind Samptur  <arvind.samptur@wipro.com>

	* gnome-panel.spec: update
	* patches/gnome-panel-07-multi-timezones.diff: Modify patch to fix second 
	instance of the clock not to have a broked timezone button.
	Fixes bug: #6236886
	Reviewed by: matt.keenan@sun.com

2005-05-05  Glynn Foster  <glynn.foster@sun.com>

	* prepare-ChangeLog.pl: Implement the suggested changes by Arvind
	that automatically adds a Fixes bug, and Reviewed by tag - delete them
	if you don't need them.

2005-05-05  Glynn Foster  <glynn.foster@sun.com>

	* gnopernicus.spec: Add temporary workaround to fix the build, since
	Bill broke it. He clearly didn't test his changes, otherwise he would
	have noticed this. The gnopernicus-0.10.9.1.tar.bz2 tarball actually
	unpacks to gnopernicus-0.10.9. He obviously didn't do a proper
	'make dist' either.

2005-05-04  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-SAG-0.17linux) from eugene.oconnor@sun.com.

2005-05-04  Bill Haneman <bill.haneman@sun.com>

	* gnopernicus.spec: Revved to 0.10.9.1

	* java-access-bridge.spec: Revved to 1.4.5;
	Fixed urgent problem with 
	MANAGES_DESCENDANTS state when JVM >= 1.5.0.

2005-05-04  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-AG-0.9linux) from irene.ryan@sun.com.

2005-05-04  Matt Keenan <matt.keenan@sun.com>

	* patches/yelp-04-help-sections.diff : #6265237 : Add System Section to sections

2005-05-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* yast2-trans-en_GB.spec yast2-trans-en_US.spec: add
	* Vendor and Distribution headers

2005-05-04  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-45-security-warning.diff: To avoid security
	warning on double click of StarOffice 7 template. Fixes bug #6262830.
	Patch approved by Stephen.Browne@Sun.COM.

2005-05-03   Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade,
	contains fix for 6262808

2005-05-02   Muktha <muktha.narayan@wipro.com>

	* ggv.spec: Update.
	* patches/ggv-07-orientation.diff: Added to fix the issue with 
	'document orientation'. Fixes bug #6259272.
	Patch approved by Johan Steyn <johan.steyn@sun.com>.

2005-05-02  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-utils.spec: Update
	* patches/gnome-utils-09-gfloppy-permission.diff: Added patch so that
	floppy formatted using gfloppy can be read write by other users also.
	Fixes bug # 6222777. Patch approved by alvaro.lopez@sun.com and
	glynn.foster@sun.com

2005-05-02  Vinay M R  <vinay.mandyakoppal@wipro.com

	* nautilus.spec: Update.
	* patches/nautilus-44-ctrl-space-crash.diff: Added to prevent nautilus
	from crashing on press of Ctrl+space. Fixes bug #6261299.
	Patch approved by Stephen.Browne@Sun.COM.

2005-04-29  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* control-center.spec: Update
	* patches/control-center-36-https-default-browser.diff: Added patch to make
	default browser change effective for https also.
	Fixes bug #6262124.
	Patch is backported from cvs head. Bugzilla #123487. 

2005-04-29  Matt Keenan  <matt.keenan@wipro.com>

	* jdstoc.spec : Bump to 0.12 #6262864

2005-04-29  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-cups-manager.spec: Update
	* patches/gnome-cups-manager-10-crash.diff: Added patch to fix
	gnome-cups-manager crash when a host name beginning with numbers
	and containing a '-' is used.
	Fixes bug #6260711.
	Patch approved by ghee teo <Ghee.Teo@Sun.COM>	

2005-04-28  Bill Haneman <bill.haneman@sun.com>

	* gail.spec: revved to gail 1.8.4, to get fix for bug #6215709.

	* gok.spec: revved to 1.0.4, to get fix for bug #6244239.

2005-04-27  Kieran Colfer <kieran.colfer@sun.com>

	* gnome-games.spec: Update
	* patches/gnome-games-04-po-install-fixes.diff: Add
	* adding fix for CR 6243601

2005-04-26  Brian Cameron  <brian.cameron@sun.com>

	* patches/gdm-42-a11y-path.diff: Remove -u from launch command
	  for magnifier, since running it in vertical mode instead of
	  horizontal makes more sense, according to the a11y team.
	  Fixes CR 6260777.

2005-04-26  Takao Fujiwara  <takao.fujiwara@sun.com>
	* gnome-panel-38-g11n-i18n-filename.diff: Updated from community's reply
	* gnome-panel.spec: Updated

2005-04-25  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* nautilus.spec: Update
	* patches/nautilus-43-smb-domain-name.diff: added patch to allow
	domain name to be entered along with username in smb.
	Fixes bug #6247186.
	Patch approved by Stephen Browne <Stephen.Browne@sun.com>. 

2005-04-25  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 34

2005-04-25  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 34

2005-04-25  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 34

2005-04-22  Archana Shah  <archana.shah@wipro.com>

	* gnome-vfs.spec: Spec file updated
	* nautilus.spec: Spec file updated
	* patches/gnome-vfs-53-trash-skip-copy.diff: Patch added to fix a
	trash issue.
	* patches/nautilus-42-trash-skip-copy.diff: Patch added to fix a
	trash issue.
	Fixes bug #6243507

	Patch approved by Stephen.Browne@Sun.COM

2005-04-21  Damien Carbery <damien.carbery@sun.com>

	* gnome-utils.spec: Updated docs tarball (gnome-utils_docs-0.9linux) 
	from maeve.anslow@sun.com.

2005-04-22  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* nautilus.spec: Update
	* patches/nautilus-41-anonymous-ftp-error.diff: Added patch to
	launch the correct error dialog when anonymous ftp is not allowed.
	Fixes bug #6254481.
	Patch approved by Laszlo Kovacs <Laszlo.Kovacs@Sun.COM>

2005-04-22  Arvind Samptur  <arvind.samptue@wipro.com>

	* gnome-im-switcher.spec: Add patch
	* patches/gnome-im-switcher-08-load-gtk-modules.diff: Patch
	to get GTK_MODULES in the env if a11y has been enabled.
	Patch approved by Hidetoshi Tajima <hidetoshi.tajima@sun.com>

2005-04-22  Archana Shah  <archana.shah@wipro.com>

	* gnome-media.spec: Spec file updated
	* patches/gnome-media-22-play-not-working.diff: Patch modified to
	handle EBUSY error.

	Patch approved by balamurali.viswanathan@wipro.com

2005-04-21  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs (gnome-user-docs-ORMS-0.12linux) 
	from maeve.anslow@sun.com.

2005-04-21  Glynn Foster  <glynn.foster@sun.com>

	* ext-sources/runjim.desktop: Revert the changes by Ciaran McDermott
	that changed the Exec line. Fixes #6254528.

2005-04-20  Calum Benson  <calum.benson@sun.com>

	* ext-sources/accessibility-icons.tar.gz:
	* gnome-themes.spec:
	* patches/gnome-themes-06-add-printer-icons.diff:
	* patches/gnome-themes-07-add-a11y-spinners-launchmenu.diff:

	Add high and low contrast launch menu backgrounds and spinners,
	and fix a minor typo in patch 06 that was generating a warning.
	Fixes 5072859, 6255199, and at the very least downgrades
	5072848.

2005-04-20  Srirama Sharma  <srirama.sharma@wipro.com>

	* gpdf.spec: Update
	* patches/gpdf-02-lookupglyph.diff: Updated to make 
	sure that ligatures of type1 fonts are displayed properly. 
	Fixes bug #6219093.
	Patch approved by Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

2005-04-20  Archana Shah  <archana.shah@wipro.com>

	* nautilus.spec: Spec file updated
	* patches/nautilus-40-icon-view-crash.diff: Patch added to resolve
	the issue of nautilus crashing. Fixes bug #6234894

	Patch approved by Stephen.Browne@Sun.COM

2005-04-20  Bill Haneman <bill.haneman@sun.com>

	* Reinstated xevie patch gdm-44-linux-xevie.diff,
	since it no longer breaks the build with our xserver
	on JDS-Linux (we switched back to XOrg).
	Fixes bug #6226645.
	
2005-04-20  Bill Haneman <bill.haneman@sun.com>

	* gnopernicus.spec: Revved to 0.10.7.

	* patches/gnopernicus-03-g11n-alllinguas.diff: Revise 
	so it applies against new tarball.
	
2005-04-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* javaapps.spec: 6250546, pass filename param to jedit

2005-04-19  Damien Carbery <damien.carbery@sun.com>

	* patches/gnopernicus-03-g11n-alllinguas.diff: Update for revved
	gnopernicus tarball. Add hu, ne and rw to ALL_LINGUAS.

2005-04-19  Arvind Samptur  <arvind.samptue@wipro.com>

	* ORBit2.spec: Add patch
	* patches/ORBit-06-ipv4-port-hosed.diff: Patch fixes
	login failure on a reboot. Ignore Ipv4 connection 
	if the unix socket had already failed for the 
	profile  so that we don't land up having a stale
	b-a-s. Fixes #6238754
	Patch approved by Ghee

2005-04-19  Bill Haneman <bill.haneman@sun.com>

	* libgail-gnome.spec: Revved to 1.1.1, for 
	bugfix #6240069.
	
2005-04-18  Bill Haneman <bill.haneman@sun.com>

	* gail.spec: Revved to 1.8.3.

	* java-access-bridge.spec: Revved to 1.4.4.

	* gnopernicus.spec: Revved to 0.10.6.

2005-04-18  Damien Carbery <damien.carbery@sun.com>

	* gnome-applets.spec: Fix 6227253: Change xml file in gweather-C.omf 
	from gweather.xml to sample_apps_info.xml (part of gnome-user-docs).
	Bit of a hack but a very easy one to maintain.
	* gnomemeeting.spec: - 6227253: Change xml file in gnomemeeting-C.omf 
	from gnomemeeting.xml to sample_apps_info.xml (part of gnome-user-docs).
	Bit of a hack but a very easy one to maintain.

2005-04-15  Laszlo Peter  <laca@sun.com>

	* build-gnome2: change the default tarball directory to
	  /sgnome/tarballs/cinnabar

2005-04-15  Erwann Chenede - <erwann.chenede@sun.com>

	* bootsplash-theme-Sun.spec: bumped release for bug 6255442

2005-04-14  Stephen Browne - <stephen.browne@sun.com>

	* patches/nautilus-02-default-setup-diff: added timestamp checking for 
	 the staroffice desktop file to make sure it is always up to date
	 at nautilus startup.  This fixes an upgrade issue from QS to Cinnabar
	 where we are replacing SO7 with SO8.  bug 6231582.

2005-04-13  Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec : bumped version for refined launch image
	* gnome-panel.spec : bumped release
	* ext-sources/gnome-main-menu-linux.png : refined image
	* patches/gnome-panel-05-i18n-launch-button-linux.diff : 
	  modified the launch text colors and placement

2005-04-12  Matt Keenan  <matt.keenan@sun.com>

	* patches/yelp-04-help-sections.diff : #6251834 : Move Accessibility

2005-04-12  Matt Keenan  <matt.keenan@sun.com>

	* jdstoc.spec : #6251975 : Bump to 0.11

2005-04-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 33

2005-04-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 33

2005-04-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 33

2005-04-08  Bill Haneman <bill.haneman@sun.com>

	* patches/at-spi-01-leakfix.diff: Added patch at patch level 0.

	* patches/at-spi-01-uninstalled-idldir.diff,
	* patches/at-spi-02-xevie-workaround.diff: Removed obsolete
	patches.

	* gail.spec: Apply gail-07-focus-check.diff at patch level 0, not 1.
	
2005-04-08  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs (gnome-user-docs-ORMS-0.11linux) 
	from irene.ryan@sun.com.
	* patches/gnome-user-docs-08-orms.diff: Remove reference to glow-C.omf
	as glow has been removed from the prodct.

2005-04-08  vinay M R  <vinay.mandyakoppal@wipro.com>

	* shared-mime-info.spec: Update.
	* patches/shared-mime-info-03-mime-type-staroffice-capital.diff: Remove.
	* patches/shared-mime-info-04-mime-type-mrproject.diff: Remove.
	* patches/shared-mime-info-03-mime-type-mrproject.diff: Rename.
	* patches/shared-mime-info-05-add-media-types.diff: Remove.
	* patches/shared-mime-infO-04-add-media-types.diff: Rename.
	* patches/shared-mime-info-05-add-magic.diff: Added to provide
	mime magic for staroffice opendocuments file types. Fixes #6234855.
	Patch approved by Oliver.Braun@Sun.COM.

2005-04-08  Ghee Teo <ghee.teo@sun.com>
	
	* gnome-user-docs.spec: Reinsert Prereq for scrollkeeper which was 
	  in B28 that governs the whereabout this rpm resides on the disk. 
	  Currently, gnome-user-docs sitting on CD1 seems to cause scriptlet 
	  failure during install no matter whatever is the content of the 
	  postinstall scriptlet. Putback this change for B33.

2005-04-08  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec:
	* patches/gnome-vfs-45-smb-browse-fixes.diff:
	Updated the patch gnome-vfs-45-smb-browse-fixes.diff with fixes for 
	bugs #6247186 (issue of authentication when username is present in 
	URI) and #6243484 (server caching issues when authentication details 
	entered are wrong first time).
	Fix for 6243484 was reviewed by balamurali.viswanathan@wipro.com and
	patch for 624718 reviewed by vijaykumar.patwari@wipro.com.
	
2005-04-08  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla-rebuild-databases.pl.in: fix apoc adapter
	issue(CR6244751)

2005-04-08  Glynn Foster  <glynn.foster@sun.com>

	* ext-sources/panelicons.tar.gz: Remove.
	* ext-sources/sun_java.png: Add
	* gnome-desktop.spec: Update
	* gnome-icon-theme.spec: Update
	* gnome-panel.spec: Update
	* patches/gnome-desktop-08-hicolor-icons.diff: Add.
	* patches/gnome-icon-theme-04-add-panel-icons.diff: Update.
	* patches/gnome-icon-theme-04-sun-java-icon.diff: Add.
	* patches/gnome-panel-39-hicolor-icons.diff: Add.
	Install icons into the hicolor icon directory, so that we don't
	have to sync the icons with the packages they originally came
	from. This should probably be fixed better in the code to use
	GtkIconTheme, but for now, this is probably more effective.

2005-04-08  Glynn Foster  <glynn.foster@sun.com>

	* ext-sources/accessibility-icons.tar.gz: New tarball with more 
	descriptive name.
	* ext-sources/gnome-themes-icons.tar.gz: Remove.
	* gnome-themes.spec: Update.
	* patches/gnome-themes-04-add-panel-icons.diff: Update. Remove
	the panel icons from being installed by themes that don't 
	actually update the icon according to the specific style of
	the theme. The correct fix should be installing these icons
	to the 'hicolor' or 'gnome' theme in the panel sources, which
	I'll magically do in the next commit. Also has the benefit
	of keeping the launch menu button in sync with the blueprint/
	gnome-panel work that Erwann is doing.

2005-04-08  Glynn Foster  <glynn.foster@sun.com>

	* gnome-icon-theme.spec: Update.
	* ext-sources/soicons.tar.gz: Update.
	* patches/gnome-icon-theme-01-add-SO-icons.diff: Remove.
	* patches/gnome-icon-theme-01-g11n-potfiles.diff: Rename.
	* patches/gnome-icon-theme-02-g11n-potfiles.diff: Remove.
	* patches/gnome-icon-theme-02-shellscript.diff: Rename.
	* patches/gnome-icon-theme-03-g11n-icons.diff: Rename.
	* patches/gnome-icon-theme-03-shellscript.diff: Remove.
	* patches/gnome-icon-theme-04-add-panel-icons.diff: Rename.
	* patches/gnome-icon-theme-04-g11n-icons.diff: Remove.
	* patches/gnome-icon-theme-05-add-panel-icons.diff: Remove.

2005-04-07 Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec : bumped release for new gradient stripe
	* gnome-panel.spec : bumped release
	* ext-sources/gnome-main-menu-linux.png : new button design
	* ext-sources/gnome-panel-menu-stripe.png : new stripe text
	* patches/gnome-panel-05-i18n-launch-button-linux.diff : modified
	  the launch button layout to fit with the new button design

2005-04-07  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs (gnome-user-docs-ORMS-0.10linux) 
	from maeve.anslow@sun.com.

2005-04-07  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* nautilus.spec: Update
	* patches/nautilus-39-ftp-rename.diff: Added fix to correct the
	nautilus behaviour after deletion of a bookmarked folder during
	ftp. Fixes bug #6238031.
	Patch approved by Laszlo Kovacs <Laszlo.Kovacs@Sun.COM>.  

2005-04-07  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-vfs.spec: Update.
	* patches/gnome-vfs-52-ftp-auth.diff: Allow user
	to get authenticated only once.
	Fixes bug #6243455.
	Patch taken from community cvs head.

	Patch Approved by Laszlo Kovacs <Laszlo.Kovacs@Sun.COM>.

2005-04-07  Muktha Narayan  <muktha.narayan@wipro.com>

	* gnome-themes.spec: Update
	* ext-sources/gnome-themes-icons.tar.gz: Updated to include printer
	icons.
	* patches/gnome-themes-06-add-printer-icons.diff: Added to install
	the above new icons. Fixes bug #5035243
	Patch taken from community cvs head.

2005-04-07  Glynn Foster  <glynn.foster@sun.com>

	* gnome-realplayer.keys: Update to remove x-pn-aiff.

2005-04-06  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs (gnome-user-docs-ORMS-0.9linux) 
	from maeve.anslow@sun.com.

2005-04-06  Takao Fujiwara <takao.fujiwara@sun.com>
	* fontconfig.spec: Updated to fix a upgrading install issue. fix 6241428

2005-04-06  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.28linux) from brian.casey@sun.com.

2005-04-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gnome-mime-data.spec: add PreReq: RealPlayer to ensure correct
	* installation order (6241631)

2005-04-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gnome-mime-data.spec: overwrite realplay.keys (6241631)
	* gnome-realplay.keys: new file

2005-04-06  Balamurali Viswanathan  <balamurali.viswanathan@sun.com>

	* gnome-vfs.spec: Update
	* patches/gnome-vfs-10-this-comp-and-hotplug-names.diff: Modified 
	patch to fix bug #6242108. Get the name of the usb devices from
	the correct file in /var/lib/hardware/unique_keys
	Patch approved by Alvaro Lopez Ortega

2005-04-05  Bill Haneman <bill.haneman@sun.com>

	* gail.spec: Added patch gail-07-focus-check.diff, for bug
	#6236825.

	* at-spi.spec: Added at-spi-01-leakfix.diff.

2005-04-05  Damien Carbery <damien.carbery@sun.com>

	* gnome-utils.spec: Updated docs tarball (gnome-utils_docs-0.8linux) 
	from maeve.anslow@sun.com.

2005-04-05  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* nautilus-cd-burner.spec: Update.
	* patches/nautilus-cd-burner-07-data-size.diff:
	Patch does not allow user to proceed if the data size exceeds
	the capacity of CD.
	Fixes bug#6238762.

	Patch Approved by Niall Power <Niall.Power@Sun.COM>.

2005-04-04  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.27linux) from brian.casey@sun.com.

2005-04-01 Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, gdm-43-sun-xserver.diff: Now add
	  /usr/openwin/bin to the PATH here instead of in
	  cde-integration package, so it doesn't get added
	  twice when using CDE login.  Added patch 42 so
	  that on Solaris the Xserver is set to
	  /usr/X11/bin/Xserver instead of /usr/X11/bin/X.
	* gdm-38-default-path.diff: Set HaltCommand to
	  "/sbin/init 5" rather than "/sbin/init 0" 
	  as per ARC request.  These fixes address P1
	  CR #6248517.

2005-04-01 Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec 
	* bootsplash-theme-Sun.spec 
	* gnome-panel.spec
	* gnome-session.spec 
	* libgnome.spec
	* gdm.spec
	* ext-sources/Sun-Default-linux.png
	* ext-sources/gnome-main-menu-linux.png
	* ext-sources/gnome-splash-linux.png
	* patches/gdm-01-branding-defaults-linux.diff
	* patches/gnome-panel-05-i18n-launch-button-linux.diff
	* patches/gnome-session-03-splash-logos-linux.diff :
	re-re-re-revert to the green/teal look as per PAC decision

2005-04-01  Glynn Foster  <glynn.foster@sun.com>

	* patches/gnome-panel-02-linux-default-setup.diff: Revert back to
	using the old Netstatus bonobo_id on the panel. Part of fix 
	for #6236262.

2005-03-31  Damien Carbery <damien.carbery@sun.com>

	* bug-buddy.spec, gnome-utils.spec, zenity.spec: Updated docs tarballs
	from maeve.anslow@sun.com.

2005-03-31  Ghee Teo <ghee.teo@sun.com>

	* gnome-user-docs.spec: Putback the Requires dependency and also 
	  postinstall script for Update only to fix 6245485.

2005-03-31  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gedit.spec: Added intltoolize to get the latest
	intltool-update/merge to fix intall errors. Fixes bug #6243610.
	 patch approved by erwann.chenede@Sun.COM.

2005-03-31  Takao Fujiwara  <takao.fujiwara@sun.com>
	* control-center-35-g11n-filename.diff: Added to fix 6247833
	* nautilus-38-g11n-filename.diff: Added to fix 6247833
	* control-center.spec: Updated
	* nautilus.spec: Updated

2005-03-31  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-SAG-0.16linux) from eugene.oconnor@sun.com.

2005-03-31  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* control-center.spec: Update.
	* patches/control-center-34-read-alert-dialog.diff: To make screen 
	reader read sticky key alert dialog. Fixes bug #6240627.
	patch approved by glynn.foster@sun.com.

2005-03-31  Glynn Foster  <glynn.foster@sun.com>

	* gnome-mime-data.spec: Update to make realplayer the default
	for everything it knows about. Still probably bugs out there though.
	* patches/gnome-mime-data-02-make-jmplay-default-player.diff: Remove.
	* patches/gnome-mime-data-02-make-realplayer-default-player.diff: Add.
	* patches/gnome-mime-data-09-add-nfs-mime.diff: Rename.
	* patches/gnome-mime-data-09-realplayer-command-change.diff: Remove, its
	bogus since we have Real Player 10
	* patches/gnome-mime-data-10-add-nfs-mime.diff: Remove.
	* patches/gnome-mime-data-10-pdfviewer.diff: Rename.
	* patches/gnome-mime-data-11-pdfviewer.diff: Remove.
	* patches/gnome-mime-data-11-shellscript.diff: Rename.
	* patches/gnome-mime-data-12-associate-glade-files.diff: Rename.
	* patches/gnome-mime-data-12-shellscript.diff: Remove.
	* patches/gnome-mime-data-13-associate-glade-files.diff: Remove.
	* patches/gnome-mime-data-13-associate-java-files.diff: Rename.
	* patches/gnome-mime-data-14-associate-java-files.diff: Remove.
	* patches/shared-mime-info-05-add-media-types.diff: Add some more media
	types to get the dreaded MIME stuff working.
	* shared-mime-info.spec: Update. 
	Fixes for #6241631. Still requires changes on the RealPlayer end of things,
	but hopefully Dermot can do this.

2005-03-30 Erwann Chenede - <erwann.chenede@sun.com>

	* bootsplash-theme-Sun.spec: bumped version for bug 6235994.

2005-03-30  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* libgnomeprintui.spec: Update.
	* patches/libgnomeprintui-05-read-page-word.diff: Added to
	make Gnopernicus read 'page' word in print preview window once.
	Fixes bug#6224958. Patch is backported from head.

2005-03-29  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* Updated l10n help tarballs with version 1.1

2005-03-29  Dermot McCluskey <dermot.mccluskey@sun.com>

	* apoc.spec: bump src tarballs to build 32b

2005-03-29  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : #6246026 : Update l10n, bump to 0.24
	* jdstoc.spec : #6246026 : Update l10n, bump to 0.10

2005-03-29  Glynn Foster  <glynn.foster@sun.com>

	* patches/gcalctool-03-register-options.diff: Updated 
	patch from Rich to hopefully fix #6214176.

2005-03-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 32

2005-03-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 32

2005-03-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 32

2005-03-25  Hidetoshi Tajima  <tajima@red.iplanet.com>

	* gnome-im-switcher.spec : #6243398, 
	* patches/gnome-im-switcher-07-session-unaware.diff : #6243398

2005-03-24  Kieran Colfer <kieran.colfer@sun.com>
	* *.spec: update
	* Updated l10n message tarballs to version 1.14
	* Uprevved to new version for bugfixing, vendor delivery

2005-03-24  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2005-03-24  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gaim.spec: Update.
	* patches/gaim-19-yahoo-privacy-fix.diff: Fixes yahoo
	privacy issues (blocking user's messages)..
	Fixes #6238636.
	Patch reviewed by Erwann Chenede <erwann.chenede@sun.com>

2005-03-24  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* nautilus-cd-burner.spec: Update.
	* patches/nautilus-cd-burner-06-no-files-selected.diff:
	Throws an error dialog if no files are selected to burn.
	Fixes bug #6238753.
	Patch reviewed by Niall Power <Niall.Power@Sun.COM>

2005-03-24  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* nautilus-cd-burner.spec: Update.
	* patches/nautilus-cd-burner-05-menuitem.diff:
	Re-commiting the patch, this patch takes care of multiple devices
	attached to the M/c.
	Fixes bug #4960340.
	Patch reviewed by Niall Power <Niall.Power@Sun.COM>

2005-03-23  Arvind Samptur  <arvind.samptue@wipro.com>

	* gnome-session.spec: Update
	* patches/gnome-session-09-load-a11y-modules.diff: Modify patch
	to get GTK_MODULES env set before gnome_program_init () is done.
	* patches/gnome-session-10-gnome-about.diff: Re-work
	Fixes #6193275 and some more.
	Patch reviewed by Ghee Teo

2005-03-23  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 10.03, to get important bugfixes and
	workarounds for bugzilla #168093, #168405, #160726, #169761, #170347,
	#171231.

2005-03-23  Ghee Teo <ghee.teo@sun.com>

	* yast2-installation.spec yast2-packager.spec: Removed.
	  patches/yast2-installation-01-suse-46971.diff: Removed.
	  patches/yast2-installation-02-dont-call-gnome-postinstall.diff: removed.
	  patches/yast2-packager-01-suse-caching.diff: removed.
	  patches/yast2-packager-02-dont-call-gnome-preinstall.diff: removed.
	  Removed these two yast2 modules from our build as now we rely on 
	  jds-setup to empty the content of the gnome-preinstall and 
	  gnome-postinstall scripts which are SUSE specific.

2005-03-23  Bill Haneman <bill.haneman@sun.com>

	* gnopernicus.spec: Revved to 0.10.5, to get 
	bugfixes for  6219003, 6232202, 6232197, 
	6239339, 6241438.

2005-03-23  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* libgtkhtml.spec: Update.
	* patches/libgtkhtml-07-keynav-crash.diff: Patch fixes the issue of
	Yelp crashing with keynav/mouse highlighting. Fixes #6229854.
	Patch approved by Matt Keenan.

2005-03-23  Muktha  <muktha.narayan@wipro.com>

	* eel.spec: Update
	* patches/eel-04-gok-crash.diff: Added to fix nautilus crash when
	folder is opened with gok. Fixes bug #6234837.
	Patch approved by Bill Haneman <bill.haneman@sun.com>

2005-03-22 mahmood.ali <mahmood.ali@sun.com>
	* patches/xscreensaver-12-InputMethodShowsHistoryinLockDialog.diff
	* This patch fixes bug 6209377 xscreensaver is enabling input method
	* in lock dialog. 

2005-03-22 mahmood.ali <mahmood.ali@sun.com>
	* patches/xscreensaver-11-DisableModeMessesLocking.diff
	* This patch fixes bug 6221109 Changing mode from disable to 
	* any other mode, causes xscreensaver to not lock screen anymore.

2005-03-21  Matt Keenan  <matt.keenan@sun.com>

	* patches/gnome-user-docs-09-linux-user-guide.diff : #6226617	
	Update patch to process omf files correctly

2005-03-21  Matt Keenan  <matt.keenan@sun.com>

	* patches/glade-05-l10n-online-help.diff : #6227253	
	Update patch to process omf files correctly

2005-03-21  Matt Keenan  <matt.keenan@sun.com>

	* patches/gtkam-01-menu-entry.diff : #6227253	
	Update patch to not process omf-install dir and only install
	correct gtkam-C.omf file delivered from Doc Team.

2005-03-21  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	FIx for #6231341. (Community approved fix bugzilla# 171128)

	* libgnomeprint.spec: Added patch12
	patches/libgnomeprint-12-ja-print-preview-6231341.diff: Added

2005-03-21  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.26linux) from brian.casey@sun.com.

2005-03-21  Srirama Sharma  <srirama.sharma@wipro.com>

	* eog.spec: Update
	* patches/eog-06-full-screen-show.diff: Added 
	to see that grab is done only if no other widget holds 
	the grab. Fixes bug #6238888.
	Patch approved by Glynn Foster <glynn.foster@sun.com>

2005-03-21  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gtk2.spec: Update.
	* patches/gtk+-02-fileseldlg-navbuttons.diff: Edited the patch
	to make save attachment Desktop button work. Fixes #6240188.
	Patch approved by Erwann Chenede.

2005-03-17  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patches/gdm-42-a11y-path.diff:  Now run AT programs
	  with full PATH.  It is more secure.  Fixes P2 bug #6214222.

2005-03-17  Takao Fujiwara  <takao.fujiwara@sun.com>

	* patches/vte-14-g11n-word-char.diff: Updated to fix 6241338
	* vte.spec: Updated

2005-03-17  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-applets.spec: Update
	* patches/gnome-applets-19-powersaved-support-for-battstat.diff: Updated
	to make sure that battstat applet shows correct tooltip information.
	Fixes bug #6237356.
	Patch approved by Matt Keenan <matt.keenan@sun.com>. 

2005-03-16  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-utils.spec: Update.
	* patches/gnome-utils-08-searchtool-nautilus.diff: Added to
	fix the issue of opening a directory in nautilus when double
	clicked in case of multihead. Fixes #6234957.
	Patch approved by Glynn.Foster@Sun.COM.

2005-03-16  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* libgnomeui.spec: Update
	* patches/libgnomeui-09-disconnect-close.diff: Added patch. Don't 
	connect the close signal to the authentication dialog.
	Fixes bug #6237403. Bugzilla bug #169917
	Patch approved by stephen.browne@sun.com

2005-03-15  Damien Carbery <damien.carbery@sun.com>

	* gnopernicus.spec: Back out gnopernicus-l10n-po-1.13.tar.bz2 change 
	as it breaks product.

2005-03-15  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* file-roller.spec,
	patches/file-roller-12-file-add-abort-crash.diff:
	fix for 6238712

2005-03-15  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gst-plugins.spec: Update
	* patches/gst-plugins-13-query-position-osssrc.diff: Added patch to
	fix bug #6238742. Pass correct format for querying. 
	Patch taken from HEAD.

2005-03-15  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/netapplet-05-g11n-configure.diff: Updated to fix 6230840
	* patches/netapplet-04-help-button.diff: Updated for hunk
	* netapplet.spec: Updated

2005-03-15  Archana Shah  <archana.shah@wipro.com>

	* gnome-vfs.spec: Spec file updated.
	* patches/gnome-vfs-51-ftp-show-permissions.diff: Patch added to 
	show permissions of file/folders in ftp method.
	Fixes bug #6232138.
	Patch approved by Stephen.Browne@Sun.COM

2005-03-14  Mark Duggan <mark.duggan@sun.com>

	* gnome-desktop-01-jds-about-branding.diff: add name

2005-03-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gnomemeeting.spec: uncomment OMF entries in %files

2005-03-14 Erwann Chenede - <erwann.chenede@sun.com>

	* control-center.spec : added patch and bumped release
	* patches/control-center-33-anykey-grab.diff : fix for 6239595

2005-03-14  Damien Carbery <damien.carbery@sun.com>

	* gnome-applets.spec: Remove 'rm' of gweather omf files.
	* gnomemeeting.spec: Remove 'rm' of gnomemeeting omf files.

2005-03-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 31

2005-03-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 31

2005-03-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 31

2005-03-14  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/gnome-panel-16-g11n-potfiles.diff: Removed to use l10n-configure.sh
	* patches/gnome-panel-26-g11n-alllinguas.diff: Removed
	* patches/gnome-panel-27-g11n-potfiles.diff: Removed
	* patches/gnome-panel-*.diff: Renamed
	* patches/gnome-panel-38-g11n-i18n-filename.diff: Added to 
	fix 6239962 and 6239963
	* patches/webeyes-02-g11n-launch-search.diff: Updated to fix 6240025
	* gnome-panel.spec: Updated
	* webeyes.spec: Updated

2005-03-11  Damien Carbery <damien.carbery@sun.com>

	* gnome-applets.spec: Comment out patch 20 because it clashes with the 
	new docs tarball.

2005-03-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gnome-panel.spec: remove concurrent build

2005-03-11  Kieran Colfer <kieran.colfer@sun.com>

	* Updated l10n message tarballs
	* Uprevved to new version for bugfixing, linguistic review 
	  results. 

2005-03-11  Damien Carbery <damien.carbery@sun.com>

	* gnome-applets.spec: Integrate docs tarball 
	(gnome-applets_docs-0.13linux) from irene.ryan@sun.com.
	* patches/gnome-user-docs-09-linux-user-guide.diff: Remove Makefile.in
	parts by moving changes to omf.make and xmldocs.make. Bug 6226617.
	* gnome-user-docs.spec: Updated docs (gnome-user-docs-ORMS-0.8linux) 
	from irene.ryan@sun.com.

2005-03-11  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* Updated l10n help tarballs,*-l10n-online-help-ci-linux-1.0.tar.bz2
	with version 1.0

2005-03-11  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* nautilus-cd-burner.spec: Update.
	* patches/nautilus-cd-burner-05-menuitem.diff:
	Added nautilus-cd-burner-05-menuitem.diff, allows
	'Write to CD...' menuitem to apprear depending upon
	the availablity of CD Writers.
	Fixes bug #4960340.

2005-03-11  Matt Keenan <matt.keenan@sun.com>

	* glade.spec : #6227253 : Remove glade-faq*.omf 
	* patches/yelp-04-help-sections.diff : #6227253 : 
	Add Games and Programming sub sections to Applications

2005-03-11  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus-cd-burner.spec: Update.
	* nautilus-cd-burner-04-help.diff: Added patch so
	that help comes up for CD creator. Fixes #6238724.
	Patch is backported from head.

2005-03-11  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Integrate docs tarball (AG-0.8linux) from 
	irene.ryan@sun.com.
	* patches/gnome-user-docs-07-access_guide.diff: Remove references to 
	accessx-status-C.omf.

2005-03-11  Arvind Samptur  <arvind.samptue@wipro.com>

	* ORBit2.spec: Add patch.
	* patches/ORBit-05-linc-cnx-destroy.diff: Fix a bogus
	assertion from linc_protocol_destroy_cnx at the time
	of installation. Fixes #6235648 and some more.
	Patch approved by Ghee Teo <ghee.teo@sun.com>

2005-03-11  Archana Shah  <archana.shah@wipro.com>

	* gnome-vfs.spec: Spec file updated
	* patches/gnome-vfs-50-audio-cd-show-icon.diff: Patch added to show
	desktop icon for audio cd as well.
	Fixes bug #6228176 
	Patch approved by Stephen.Browne@Sun.COM

2005-03-11  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-mime-data.spec: Update
	* patches/gnome-mime-data-14-associate-java-files.diff: Added patch to
	associate java files with netbeans. Fixes bug #6227967.
	Patch approved by Stephen Browne <Stephen.Browne@Sun.COM>.

2005-03-11  Laszlo Peter  <laca@sun.com>

	* cron-script.sh: don't remove GNOME*template*spec as it was
	  renamed to GNOME-Default.spec.tmpl.

	* continuous_build.sh: same again.
	
2005-03-11  Takao Fujiwara  <takao.fujiwara@sun.com>
	
	* l10n_getname.pl: Added the workaround while await the new
	  build-gnome2 for vermillion.  It's never used in the build env but
	  it is an important feature for l10n to identify the file path of
	  .pot files from Solaris .spec files.
	
	- Usage on Linux:

	  % perl -I Solaris patch/l10n_getname.pl --help
	
	  % perl -I Solaris patch/l10n_getname.pl parse --get-builddir \
	  spec-files/gedit.spec
	  gedit-2.6.2
	
	- Usage on Solaris:
	
	  % perl -I /jds/cbe/lib/pkgbuild-0.8.2 \
	         -I Solaris patch/l10n_getname.pl --help
	
	  % perl -I /jds/cbe/lib/pkgbuild-0.8.2 \
	         -I Solaris patch/l10n_getname.pl \
	         parse --get-child-names \
		 spec-files/Solaris/SUNWgnome-text-editor.spec
	  gedit
	  gtksourceview
	
	  % perl -I /jds/cbe/lib/pkgbuild-0.8.2 \
	         -I Solaris patch/l10n_getname.pl \
	         parse --get-builddir-from-child=gedit \
	         spec-files/Solaris/SUNWgnome-text-editor.spec
	  gedit-2.6.2
	
	  % perl -I /jds/cbe/lib/pkgbuild-0.8.2 \
	         -I Solaris patch/l10n_getname.pl \
	         parse --get-builddir \
		 spec-files/Solaris/SUNWgnome-text-editor.spec
	  SUNWgnome-text-editor-2.6.0

2005-03-11  Glynn Foster  <glynn.foster@sun.com>

	* gthumb.spec, patches/gthumb-07-rotate-images-update.diff: Patch
	was crap, revert.

2005-03-11  Glynn Foster  <glynn.foster@sun.com>

	* gthumb.spec: Fix for #6211520, doesn't update images on 
	rotate. Backported from HEAD.
	* patches/gthumb-07-rotate-images-update.diff: New patch.

2005-03-11  Glynn Foster  <glynn.foster@sun.com>

	* now.spec: Add BuildRequires for javahelp-convert.

2005-03-11  Glynn Foster  <glynn.foster@sun.com>

	* gok.spec: Ciaran must have accidently removed the Requires and 
	BuildRequires with his 1.95v commit. Add these back.

2005-03-10  Ghee Teo <ghee.teo@sun.com>

	* gnome-cups-manager.spec: The %post failed to run during an upgrade 
	  because $1 has a value of 2 instead of 1 which is for install. 
	  So making making sure that postinstall script is run when updating 
	  as well as installing, fixing bug 6236784. The fix was pointed out 
	  by Dermot and has verified that to work with build 30b.

2005-03-10  Willie Walker <william.walker@sun.com>

	* freetts.spec: Upgrade to FreeTTS 1.2.1; fixes bug #6228329
	* gnome-speech.spec: Upgrade to FreeTTS 1.2.1; fixes bug #6228329
	* patches/gnome-speech-01-freetts-perf.diff: modified to use
	freetts flags appropriately

2005-03-10  Damien Carbery <damien.carbery@sun.com>

	* gtkam.spec: Add docs tarball (Source4) to %setup section.
	* patches/gnome-user-docs-09-linux-user-guide.diff: Split omffile
	defines to omffile and other_omffile with the latter not being
	processed by scrollkeeper-preinstall. To fix 6226617.

2005-03-10  Srirama Sharma  <srirama.sharma@wipro.com>

	* now.spec: Update
	* patches/now-10-launch-using-keynav.diff: Added 
	to allow user to launch the applet using keynav.
	Fixes bug #6232700.
	Patch approved by Michael Krivoruchko <misha@sun.com>

2005-03-10  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Back out the latest commit, add "Epoch" back(again)

2005-03-10  Damien Carbery <damien.carbery@sun.com>

	* gnopernicus.spec: Remove scrollkeeper files as they are not needed 
	in the package.

2005-03-10  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Remove "Epoch" tag

2005-03-10 mahmood.ali <mahmood.ali@sun.com>
	* Oops xscreensaver-10-xinputextsegfault.diff didnt make it in previous
	* commit, redoing commit to add the above diff.
	* patches/xscreensaver-10-xinputextsegfault.diff 
	* This patch fixes bug 6228023 xinputextension causing seg fault 

2005-03-10  Glynn Foster  <glynn.foster@sun.com>

	* gnome-system-monitor.spec: Update.
	* patches/gnome-system-monitor-01-l10n-online-help.diff: Fix patch
	so it doesn't have any generated files included. Throwing it into
	the build system to see if it builds [works for me though]

2005-03-10 mahmood.ali <mahmood.ali@sun.com>
	* patches/xscreensaver-10-xinputextsegfault.diff 
	* This patch fixes bug 6228023 xinputextension causing seg fault 

2005-03-09  Yong Sun <Yong.Sun@Sun.COM>

	* gnome-desktop.spec:
	* patches/gnome-desktop-07-l10n-builddate.diff:
	Added patch gnome-desktop-07-l10n-builddate.diff. Fixes bug #6237978.
	The buffer length need to be increased for zh_TW locale.

2005-03-09  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gail.spec: Update
	* patches/gail-06-notebookpage-enabled.diff: Added Patch
	gail-06-notebookpage-enabled.diff. Fixes bug #6221758
	Patch reviewed by Padraig O'Briain

2005-03-09  Kazuhiko Maekawa  <kazuhiko.maekawa@Sun.COM>

	* patches/gnome-system-monitor-01-l10n-online-help.diff : Updated
	* gnome-system-monitor.spec : Updated
	* patches/gnome-user-docs-01-l10n-online-help.diff
	* gnome-user-docs.spec
	Updated user-docs to add l10n online-update help
	Updated gnome-system-monitor patch to add l10n online help and apply
	
2005-03-08  Bill Haneman <bill.haneman@sun.com

	* gnopernicus.spec: Bump to 0.10.4, remove patches which are
	now in the tarball.  Multi-bugfixes.

2005-03-08  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : #6237362 : Bump to 0.23

2005-03-08  Matt Keenan  <matt.keenan@sun.com>

	* gnome-user-docs.spec : #6237362 : javahelp-convert online_update 
	documentation

2005-03-08  Archana Shah  <archana.shah@wipro.com>

	* gnome-cups-manager.spec: Spec file updated
	* patches/gnome-cups-manager-09-a11y.diff: Patch added to fix some
	a11y issues. Fixes bug #6208754
	Patch approved by Ghee Teo <Ghee.Teo@Sun.COM>

2005-03-07  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec:
	* patches/gnome-vfs-45-smb-browse-fixes.diff: Modified
	Updated the patch gnome-vfs-45-smb-browse-fixes.diff with fix
	for the bug#6234261. Fixes the issue of domains not appearing in
	some networks. Patch was backported from community CVS HEAD.
	Patch reviewed and approved by Stephen Browne.

2005-03-07  Damien Carbery <damien.carbery@sun.com>

	* jdstoc.spec : #6235617 : Bump to 0.9

2005-03-07  Damien Carbery <damien.carbery@sun.com>

	* eog.spec: 6233036: Add Source6 to specify Linux version of docs 
	tarball.

2005-03-07  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* control-center.spec: Update
	* patches/control-center-32-homefolder-keybindings.diff: Added fix to 
	make shortcut for home folder point to the home directory of user
  	instead of computer:///. Fixes bug 6231348.
	Patch approved by Glynn Foster <Glynn.Foster@Sun.COM>.

2005-03-07  Laszlo Peter  <laca@sun.com>

	* GNOME-Default-Template.spec: renamed to GNOME-Default.spec.tmpl
	  so that it's not included in *.spec.
	* GNOME-Default.spec.tmpl: The GNOME Default RPM Template

	* displaymanager: remove obsolete stuff
	* gnome-install.pkgs: remove obsolete stuff
	* go_evolution: remove obsolete stuff
	* go_gnome: remove obsolete stuff
	* go_gnome_devel: remove obsolete stuff
	* go_java: remove obsolete stuff
	* go_mercury: remove obsolete stuff
	* go_mozilla: remove obsolete stuff
	* go_staroffice: remove obsolete stuff
	* install: remove obsolete stuff
	* prepare-slec: remove obsolete stuff
	* remove: remove obsolete stuff
	* rpm.fns: remove obsolete stuff
	* slec-install-devel.pkgs: remove obsolete stuff
	* slec-install.pkgs: remove obsolete stuff
	* slec-remove.pkgs: remove obsolete stuff
	* xdm: remove obsolete stuff

2005-03-04  Yong Sun <Yong.Sun@Sun.COM>
	
	* gtksourceview.spec:
	After apply Takao's l10n-configure.sh, in the %build section, autoconf 
	must be invoked at beginning. Fix bug# 6235482

2005-03-03  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patches/gdm-40-xdmcp.diff:  Fix XDMCP logic so that
	  it works when an IPv4 address requests a connection and IPv6
	  is enabled in GDM.  This allows you to remote login via CDE
	  login, which uses IPv4 addresses for XDMCP.

2005-03-03  Archana Shah  <archana.shah@wipro.com>

	* gnome-media.spec: Spec file changed
	* patches/gnome-media-22-play-not-working.diff: Patch added to handle 
	EBUSY error. Same patch has been checked in the HEAD.
	Fixes bug #6185195

2005-03-03  Srirama Sharma  <srirama.sharma@wipro.com>

	* eog.spec: Update
	* patches/eog-05-multihead-functionality.diff: Added
	to see that eog works properly on a multihead machine.
	Fixes bug #4893502.
	Patch approved by Glynn Foster  <glynn.foster@sun.com>

2005-03-02  Arvind Samptur  <arvind.samptue@wipro.com>

	* ORBit2.spec: Modify patch
	* patches/ORBit-04-dhcp-hostname.diff: Figure out
	if the hostname that the previous ior had is the one
	that is system is currently having.
	Patch approved by Ghee

2005-03-02  Leena Gunda  <leena.gunda@wipro.com>

	* vino.spec: Update
	* patches/vino-07-allow-resolution-change.diff: Added to fix 
	the vino-server crash when changing the resolution from the 
	vino-client. Fixes bug #4965618.
	Patch approved by Erwann Chenede - <erwann.chenede@sun.com>

2005-03-02 Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec: bumped linux version for bug #6234777 fix.

2005-03-02  Glynn Foster  <glynn.foster@sun.com>

	* file-roller.spec: Update.
	* patches/file-roller-11-rename-contents.diff: New patch for 
	bug fix #6232106, approved by Vinay. Allows prompting to 
	overwrite files when a rename clashes with another existing
	file/directory.

2005-03-01 Erwann Chenede - <erwann.chenede@sun.com>

	* patches/vino-06-missing-server-help.diff: fix for bug #6232084
	* vino.spec: added patch, bumped release.

2005-03-01 Erwann Chenede - <erwann.chenede@sun.com>

	* steel-theme.spec: changed name to fix i18n requirements.

2005-03-01  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gdm.spec: remove gdm patch 40 (XEVIE) - breaks new X server

2005-03-01  Dermot McCluskey <dermot.mccluskey@sun.com>

	* blueprint-cursor.spec: changed xorg-x11 PreReq to XFree86

2005-03-01  Ghee Teo <ghee.teo@sun.com>
	* yast2-installation.spec: removed Requires on yast2-packager
	  which causes a circle dependency in the build scripts.
	* patches/yast2-packager-01-suse-caching.diff: updated the
	  patch as the previous patch failed to apply due to a macro
	  expansion in the header comment section.

2005-03-01  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla.sh.in: 
	1, Removed the lines for MOZ_PLUGIN_PATH definition since the 
	directories defined are default path for Mozilla
	2, Removed the comment lines for LD_LIBRARY_PATH

2005-02-28  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gnome-im-switcher.spec : #6232231, 
	* patches/gnome0-im-switcher-06-jdshelp.diff : #6232231

2005-02-28  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gnome-panel.spec, patches/gnome-panel-40-public_html.diff: Added
	new patch for fix bug #5032218: gnome-panel-screenshot has the
	uncorrect shortcut menu.

2005-02-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* java-access-bridge.spec: use -h to test for links in postun

2005-02-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* java-access-bridge.spec,jdshelp.spec: remove '-j $CPUS' from make

2005-02-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	*  javahelp-convert.spec: remove "-j $CPUS" from make line

2005-02-28  Damien Carbery <damien.carbery@sun.com>

	* gnome-im-switcher.spec: Add BuildRequires javahelp-convert as this 
	was being built before that.
	* gnome-utils.spec: Update docs with tarball (_docs-0.6linux) from 
	maeve.anslow@sun.com.

2005-02-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 30

2005-02-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 30

2005-02-28  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 28

2005-02-28  Ghee Teo <ghee.teo>

	* yast2-installation.spec yast2-packager.spec: readded these files.
	  Got to move around BuildRequires to make build scirpt works.
	* patches/yast2-packager-01-dont-call-gnome-preinstall.diff: renamed to
	  patches/yast2-packager-02-dont-call-gnome-preinstall.diff
	  patches/yast2-packager-01-suse-caching.diff: added.
	  To fi 6231699.

2005-02-28  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-39-notificationarea-tooltip.diff: Added fix
	  to include tooltip for notificationarea applet. 
	  Fixes bug #4912432.
	  Patch approved by Matt Keenan <Matt.Keenan@Sun.COM>.  

2005-02-28  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>
	* gnome-user-docs-l10n-online-help-ci-linux.tar.bz2 : Updated
	Revised to fix build err

2005-02-26  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-38-workspaceswitcher-tooltip.diff: Added fix
	  to include tooltip for workspace switcher applet. Fixes 
	  bug #6227329.
	  Patch approved by Matt Keenan <Matt.Keenan@Sun.COM>.

2005-02-25  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patches/gdm-40-xevie.diff: Add patch 40 to turn on
	  XEVIE by default on Linux by default.  It is needed by a11y
	  and already on by default on Solaris.
	  patches/gdm-38-default-path.diff: Correct setting of Xnest
	  location.  Fixes CR 6231347.

2005-02-25  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	* nautilus.spec: Added  nautilus-37-desktop-cluttered-icons.diff
	  patches/nautilus-37-desktop-cluttered-icons.diff: New patch file

	  Fix for #5011528

2005-02-25  Ghee Teo <ghee.teo@sun.com>

	* yast2-installation.spec, yast2-packager.spec: as thes BuildRequires
	  string is too long and break build-gnome2 script. Need rework.

2005-02-25  Ghee Teo <ghee.teo@sun.com>

	* yast2-installation.spec: new and ddded the following two patches
 	  patches/yast2-installation-01-suse-46971.diff: this is a rename
	  of 46971.diff from src rpm, yast2-installation-2.9.103-0.3.src.rpm
	  patches/yast2-installation-02-dont-call-gnome-postinstall.diff: new.
	  yast2-packager.spec: added and the patch below
	  patches/yast2-packager-01-dont-call-gnome-preinstall.diff
	  All these to fix 6231699 properly.

2005-02-25  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.25linux) from irene.ryan@sun.com.

2005-02-25  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/gnome-vfs-24-g11n-i18n-ui.diff: Updated to fix 6233183
	* gnome-vfs.spec: Updated

2005-02-25  Muktha  <muktha.narayan@wipro.com>

	* libbonobo.spec: Update
	* patches/libbonobo-03-accessibility-support.diff: Removed 
	since it prevents jdshelp from launching when accessibility is on.
	* patches/libbonobo-03-dhcp-hostname.diff: Renamed.
	* patches/libbonobo-04-dhcp-hostname.diff: Removed.

2005-02-25  Matt Keenan  <matt.keenan@sun.com>

	* patches/yelp-04-help-sections.diff : #6233172, Add actions
	section to Panel Applications and rename Development to Developer

2005-02-25  Arvind Samptur  <arvind.samptue@wipro.com>

	* ext-sources/orbitrc: Remove the ORBLocalOnly option
	for now. Gnopernicus seems to be affected by this.

2005-02-25  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>
	* totem-07-l10n-online-help.diff : Added
	* glade-04-l10n-online-help.diff : Added
	* gtkam-07-l10n-online-help.diff : Added
	* totem.spec : updated to add dummy l10n help file
	* glade.spec : updated to add dummy l10n help file
	* gtkam.spec : updated to add dummy l10n help file
	Updated l10n help tarballs and added above dummy help 
	files to follow base update

2005-02-25  Kieran Colfer <kieran.colfer@sun.com>
	* steel-themes.spec
	* added l10n tarball to build to pick up l10n content

2005-02-25  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* control-center.spec: Update.
	* patches/control-center-31-dnd-non-image.diff: Prevents
	non image files from geting added to the desktop background capplet
	when dnd from nautilus. Fixes bug #6227064.
	Patch approved by Glynn Foster <glynn.foster@sun.com>

2005-02-25  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gst-plugins.spec: update
	* patches/gst-plugins-12-query-length-wavparse.diff: Added patch
	to fix bug #6226597. Fix for querying length of wave files. 
	Patch taken from community CVS.

2005-02-24  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patches/gdm-39-jdsbrand.diff:  Change some strings
	  in gdm so that it says "Java Desktop System" instead of "GNOME".
	* patches/gdm-32-solaris-use-dt-xsession.diff,
	  patches/gdm-39-jdsbrand.diff:  Change "JDS to Java Desktop 
	  System".

2005-02-23  Damien Carbery <damien.carbery@sun.com>

	* patches/gnome-user-docs-09-linux-user-guide.diff: Fix 6226617.
	Items in Solaris patch 04 were not in this Linux specific patch.

2005-02-23  Matt Keenan  <matt.keenan@sun.com>

	* yelp.spec : #6228279 : Yelp crashing
	* patches/yelp-06-yelp-pager.diff : #6228279

2005-02-23  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/Steel-01-g11n-i18n-ui.diff: Added to fix 6232033
	* steel-theme.spec: Updated

2005-02-22  Brian Cameron  <brian.cameron@sun.com>
	* gdm.spec:  Backed out patch 39/40 now that ARC has changed
	  their mind that these should be the defaults.
	* patches/gdm-39-a11y-solaris.diff,
	  patches/gdm-40-a11y-linux.diff: Removed

2005-02-22  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* nautilus.spec, gnome-applets.spec, javaapps.spec,
	netapplet.spec: Fixed wrong "Obsoletes" headers.

2005-02-22  Damien Carbery <damien.carbery@sun.com>

	* eog.spec: Correct name of docs tarball.

2005-02-22  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gtk2.spec: Update.
	* patches/gtk+-16-blank-popup-menu-fix.diff: Fixes 
	blank appearance of popup menu. Fixes #5087948.

2005-02-22  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: correct the usage of Obsoletes tag which is used to
	rename the package mozilla-apoc-integration to mozilla-apoc-adapter

2005-02-21  Calum Benson  <calum.benson@sun.com>

	* ext-sources/branded-throbber.tar.gz: added
	* gnome-icon-theme.spec:

	Add branded throbber to gnome-icon-theme so all themes
	inherit it; fixes 6203001.

2005-02-21  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs (gnome-user-docs-ORMS-0.7linux) 
	from maeve.anslow@sun.com.
	* netapplet.spec: Updated docs (netapplet-docs-0.2linux) from 
	maeve.anslow@sun.com.

2005-02-21  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: update
	* patches/gnome-media-21-lossless-wav.diff: Added patch to use 
	wavenc instead of flacenc, since we are not shiping flacenc.
	Fixes bug #6227666. Patch approved by Niall Power

2005-02-21  Damien Carbery <damien.carbery@sun.com>

	* eog.spec: Correct commit of Jan 25 to update docs tarball to 0.4.
	This fixes 6218550.

2005-02-21  Takao Fujiwara  <takao.fujiwara@sun.com>
	* libxklavier.spec: Updated to add .xml file. Fixes 6216095.

2005-02-21  Archana Shah  <archana.shah@wipro.com>

	* control-center.spec: Spec file updated.
	* patches/control-center-30-remove-warning-dialog.diff: Patch added to
	remove warning dialog.
	Fixes bug #6215642 
	Patch approved by Erwann Chenede <erwann.chenede@sun.com> 

2005-02-21  Leena Gunda  <leena.gunda@wipro.com>

	* patches/gnome-panel-04-menu-changes.diff: Updated to show 
	user_name in tooltip for Logout menuitem in case real_name is
	unknown. Fixes bug #6230762. 
	Patch approved by Matt Keenan <matt.keenan@sun.com>

2005-02-18 Erwann Chenede - <erwann.chenede@sun.com>

	* steel-theme.spec: Added Steel theme for Sunray bug 6228941

2005-02-18  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/netapplet-05-g11n-configure.diff: Added to fix 6230840
	* netapplet.spec: Updated

2005-02-18  Yong Sun <Yong.Sun@Sun.COM>

	* patches/xscreensaver-09-g11n-lockmsg.diff:
	* xscreensaver.spec:
	 Fix for bug 6211020 [cinnabar 25][linux]unlocalized message in 'lock 
	screen'

2005-02-17  Matt Keenan  <matt.keenan@sun.com>

	* jdstoc.spec : Bump to 0.8

2005-02-17 Erwann Chenede - <erwann.chenede@sun.com>

	* yast2-trans-en_GB.spec
	* yast2-trans-en_US.spec
	* ext-sources/installation.en_GB.po
	* ext-sources/installation.en_US.po :
	Added to fix bug #6210250.

2005-02-16  Dermot McCluskey <dermot.mccluskey@sun.com>

	* ttf-freefont.spec ttf-baekmuk.spec: added PreReq: aaa_base

2005-02-16  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* magicdev.spec, patches/magicdev-10-autorun.diff: Added
	magicdev-10-autorun.diff to fix bug #6227215: «autorun scripts not
	executed from CDs»

2005-02-16 Kieran Colfer <kieran.colfer@sun.com>

	* gok.spec: Updating l10n tarball rev to latest version (1.12)

2005-02-16  Damien Carbery <damien.carbery@sun.com>

	* gtkam.spec: Integrate docs tarball (gtkam-docs-0.1) from 
	irene.ryan@sun.com.
	* gnomemeeting.spec: Integrate docs tarball (gnomemeeting-docs-0.1linux)
	from irene.ryan@sun.com.
	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-ORMS-0.6linux) from irene.ryan@sun.com.
	* patches/gnome-user-docs-08-orms.diff: Remove sample_apps_info-C.omf
	references; add acroread-C.omf.
	* gnome-applets.spec: Integrate docs tarball 
	(gnome-applets_docs-0.12linux) from maeve.anslow@sun.com.

2005-02-16  Leena Gunda  <leena.gunda@wipro.com>

	* metacity.spec: Update
	* patches/metacity-11-constrain-window.diff: Added to constrain
	windows within the workarea when shown for the first time. 
	Fixes bug #6182510. 
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-02-15  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* eel.spec : Updated
	- Added patch eel-03-popup-menu-i18n.diff to translate "Select All"
	  and "Input Methods" messages in nautilus. Fixes bug #5072488.

2005-02-15  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/liby2util-01-Sun-string.diff: Updated to ignore Vendor
	strings.

2005-02-15  Arvind Samptur  <arvind.samptue@wipro.com>

	* GConf.spec: Add patch
	* patches/GConf-07-locale-default.diff: Do not 
	populate all locales with the default value
	from C locale. We fallback if there is no value
	explicitly set. Fixes #6228731
	Patch backported from community HEAD

2005-02-15  Arvind Samptur  <arvind.samptue@wipro.com>

	Fix dhcp hostname change blocking the login

	* ORBit2.spec: Add patch
	* libbonobo.spec: Add patch
	* ext-sources/orbitrc: add ORBLocalOnly flag
	* patches/libbonobo-04-dhcp-hostname.diff: get b-a-s to use
	localhost. Patch backported from HEAD.
	* patches/ORBit-04-dhcp-hostname.diff: If LocalyOnly flag is
	set or if we use only unix sockets, get linc to use "localhost"
	as hostname. Slightly modified the patch from what I checked
	in to community HEAD to take care of already hosed ior's
	in /tmp/orbit-<userid> dirs

2005-02-15  Damien Carbery <damien.carbery@sun.com>

	* gpf.spec: Fix path used in last commit, to fix 6219559.

2005-02-14  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec:  Added patch 39/40
	* patches/gdm-39-a11y-solaris.diff, patches/gdm-40-a11y-linux.diff:
	  Add needed a11y Xserver flags.  Fixes CR #6226645.

2005-02-14  Damien Carbery <damien.carbery@sun.com>

	* glade.spec: Integrate docs tarball (glade-docs-0.1) from 
	irene.ryan@sun.com
	* totem.spec: Integrate docs tarball (glade-docs-0.1) from 
	irene.ryan@sun.com.
	* gpf.spec: #6219559: Delete omf files on Linux, as gpdf help should 
	not appear because it is not supported.

2005-02-14  Ciaran McDermott <ciaran.mcdermott@sun.com>
	
	* gok.spec: Changed l10 tarball version from 1.2 to 1.8

2005-02-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 29

2005-02-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 29

2005-02-14  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 29

2005-02-11 Stephen Browne - <stephen.browne@sun.com>
	
	* patches/gnome-vfs-10-this-comp-and-hotplug-names.diff:
	  rewrote part of this patch to get decent device names for
	  USB devices using subfs (cant rely on fstab anymore)
	  Fixes bugid 6179050.  This computer looks so much prettier now :)

2005-02-11 Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec: fix for bug #6228324
	* blueprint-01-g11n-icon.diff : remove as Muktha merged it in the 
	  cvs source.

2005-02-11  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-37-resolve-vfb-magnification.diff: Added
	to resolve problem with panel properties when using VFB magnification.
	Fixes bug #6225051.
	Patch is backported from community cvs Head. Bugzilla bug #114842.

2005-02-11  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-applets.spec: Update
	* patches/gnome-applets-21-modemlights-tooltip.diff: Added 
	fix to include tooltip for modemlights.Fixes 4958878 
	Patch is backported from head. Bugzilla #141484.
  
2005-02-11  Srirama Sharma  <srirama.sharma@wipro.com>

	* libgnomeprintui.spec: Update
	* patches/libgnomeprintui-04-read-subheadings.diff: Added 
	to make gnopernicus read the subheadings of the "Print dialog"
	Fixes bug #6192634.
	Patch approved by Ghee Teo <ghee.teo@sun.com>

2005-02-11  Ghee Teo <ghee.teo@sun.com>
	
	* planner.spec: Updated to obsolete/provide the proper version of 
	  mrproject and libmrproject[-devel]. Fixes 6228278.

2005-02-11  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-36-multihead-keyboard-shortcut.diff: Added
	to ensure that keyboard shortcuts like <ctrl+Esc> are serviced
	properly on the requested screen on a multihead machine.
	Fixes bug #4983400.
	Patch is backported from community head. Bugzilla #119825.

2005-02-11  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 0.12.4, removed gok-09-toggle-button.diff.

2005-02-11  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-pilot.spec: Update
	* patches/gnome-pilot-09-help-links.diff: Added patch to make
	help links for settings window point to correct location.
	Fixes bug 6225082.
	Patch approved by Laszlo Kovacs <Laszlo.Kovacs@Sun.COM>. 

2005-02-11  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec:
	* patches/gnome-vfs-45-smb-browse-fixes.diff: Modified
	Updated the patch with community smb method rewrite. Community 
	has re-written smb method authentication completely. The patch 
	backports all the changes. It fixes bugs like 4961385, 6203800 
	in an elegant way. Patch reviewed and approved by Stephen Browne.

2005-02-11  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-ORMS-0.5linux) from irene.ryan@sun.com.

2005-02-11  Muktha  <muktha.narayan@wipro.com>

	* gnome-vfs.spec: Update
	* patches/gnome-vfs-49-socks-version.diff: Added a new gconf key
	for SOCKS version. Based on patch by Niall Power. Fixes bug #4951431.
	Patch approved by Niall Power <niall.power@sun.com>

2005-02-11  Archana Shah  <archana.shah@wipro.com>

	* nautilus.spec: Spec file updated
	* patches/nautilus-36-max-zoom-level.diff: Patch added to set the max
	zoom level correctly.
	Patch approved by Stephen Browne <stephen.browne@sun.com>

2005-02-11  Damien Carbery <damien.carbery@sun.com>

	* patches/gnome-user-docs-01-l10n-online-help.diff: Modify to match
	changes made to patch 08 where online_update module added.

2005-02-11  Srirama Sharma  <srirama.sharma@wipro.com>

	* metacity.spec: Update
	* patches/metacity-10-window-title.diff: Added to 
	allow user to change the "window title font" using 
	font capplet. Fixes bug #6227065.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-02-11  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-utils.spec: Update
	* patches/gnome-utils-07-searchtool-regexp.diff: Added fix to
	correct the behaviour of searchtool for regular expressions 
	involving '?'. Fixes #6227053.
	Patch backported from community cvs HEAD. Bugzilla bug #166895.
	Patch approved by Glynn Foster <glynn.foster@sun.com>
 
2005-02-11  Muktha  <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update.
	* patches/gnome-panel-34-run-dialog-atk-name.diff: Added to set
	accessible name for the list of known applications. Fixes #6223576.
	Patch backported from community cvs HEAD. Bugzilla bug #165828.

2005-02-11  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* control-center.spec: Update.
	* patches/control-center-29-default-browser.diff: Added to fix the
	issue of changing the default browser. Fixes bug#6217648.
	Patch approved by Glynn Foster <glynn.foster@sun.com>

2005-02-10  Ghee Teo <ghee.teo@sun.com>

	* mozilla.spec: backed out the obsoletion of links which is the
	  test-based browser required by a11y, reverted back to version 1.92.

2005-02-10  Damien Carbery <damien.carbery@sun.com>

	* apoc.spec: Add StarOffice8_pkg dir to staroffice-templates package 
	to build cleanly.

2005-02-10  Stephen Browne  <stephen.browne@sun.com>

	* gnome-vfs.spec: added patch
	* patches/gnome-vfs-48-trash-files-from-different-filesystem.diff
	patch to fix 6200485 reviewed by Niall.power@sun.com

2005-02-10  Muktha  <muktha.narayan@wipro.com>

	* gok.spec: Update
	* patches/gok-09-toggle-button.diff: Added to enable gok search the
	children of ROLE_TOGGLE_BUTTON objects. Fixes #6223576
	Patch backported from community cvs HEAD. Bugzilla bug #165828.

2005-02-10  Matt Keenan  <matt.keenan@sun.com>

	* patches/totem-06-de-help.spec : #6227304, Install de help correctly
	* totem.spec : #6227304, install de help correctly

2005-02-10  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* nautilus.spec (Obsoletes): It obsoletes epiphany-devel to fix an
	upgrading problem from Quicksilver to Cinnabar

2005-02-09  Damien Carbery <damien.carbery@sun.com>

	* patches/gnome-user-docs-08-orms.diff: Correct small error in header.

2005-02-10  Muktha  <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-31-theme.diff: Modified to fix the display
	problem of launch button.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-02-10  Muktha  <muktha.narayan@wipro.com>

	* blueprint.spec: Update
	* Bumped the tarball to include icons required to fix #5088581.

2005-02-10  Muktha  <muktha.narayan@wipro.com>

	* ext-sources/gnome-themes-icons.tar.gz: Included gnome-main-menu.png.
	* gnome-themes.spec: Update
	* patches/gnome-themes-04-add-panel-icons.diff: Updated to include
	gnome-main-menu.png.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-02-10  Muktha  <muktha.narayan@wipro.com>

	* ext-sources/panelicons.tar.gz: Included gnome-main-menu.png.
	* gnome-icon-theme.spec: Update
	* patches/gnome-icon-theme-05-add-panel-icons.diff: Updated to include
	gnome-main-menu.png.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-02-10  Glynn Foster  <glynn.foster@sun.com>

	* gnome-utils.spec: Back port fix for 4918783, to add tooltip.
	* patches/gnome-utils-06-gdict-tooltip.diff: New patch.

2005-02-10 mahmood.ali <mahmood.ali@sun.com>
	* patches/xscreensaver-08-rootcachingpasswd.diff 
	* This patch Fixes 6205166 xscreensaver is caching root passwords

2005-02-10 mahmood.ali <mahmood.ali@sun.com>
	* patches/xscreensaver-07-timebarfreezes 
	* This patch Fixes 6222171 Timebar freezes in xscreensaver passwd dialog

2005-02-09  Matt Keenan  <matt.keenan@sun.com>

	* patches/gnopernicus-07-figures.spec : #6227299, Deliver figures
	* gnome-im-switcher.spec : #6227299, deliver figures for c locale
	* patches/gnome0-im-switcher-05-figures.diff : #6227299

2005-02-09  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* libgphoto2.spec: Version updated to 2.1.5
	* patches/libgphoto2-02-fix-konica.diff,
	patches/libgphoto2-04-pc.diff: Patches 2 and 4 are not longer
	needed
	* libgphoto2-05-g11n-potfiles.diff: Renamed as patch 2 to
	libgphoto2-02-g11n-potfiles.diff

2005-02-09  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-AG-0.7linux) from irene.ryan@sun.com.
	Updated docs tarball (gnome-user-docs-ORMS-0.4linux) from 
	maeve.anslow@sun.com.
	* patches/gnome-user-docs-04-preface-xml.diff: Correct addition of new 
	files from yesterday's commit.
	* patches/gnome-user-docs-07_access_guide.diff: Add new omf files to 
	* patches/gnome-user-docs-08-orms.diff: Add online_update module.
	omffile line.
	* bug-buddy.spec: Updated docs tarball (bug-buddy-docs-0.5linux) from
	maeve.anslow@sun.com.

2005-02-09  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* libbonobo.spec: Update.
	* patches/libbonobo-03-accessibility-support.diff:
	Add accessibility support. Fixes bug #6193275.
	Patch Approved by Stephen Browne <Stephen.Browne@Sun.COM>.

2005-02-08  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.24linux) from brian.casey@sun.com.
	* patches/gnome-user-docs-04-preface-xml.diff: Add new omf files
	to list.

2005-02-08  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec: Fixed the way gdm2 sets the PATH so it 
	  does not include /usr/openwin/bin or /usr/dt/bin
 	  since these are already added by 
	  /usr/dt/config/Xinitrc.jds and we don't need to add them
	  twice.  Removed /usr/demo/jds/bin since all the *.desktop
	  files have full-paths defined.
	* patches/gdm-17-audit.diff:  Add logindevperm support
	  when doing automatic/timed login so sound works for the
	  user.

2005-02-08  Srirama Sharma  <srirama.sharma@wipro.com>

	* eog.spec: Updated
	* patches/eog-02-print-preview.diff: Updated
	to see that print-preview window does not reduce in size 
	when invoked multiple times. Fixes Bug #6221186.
	Patch approved by Glynn Foster <glynn.foster@sun.com>

2005-02-08  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/gnome-media-20-g11n-i18n-ui.diff: Updated for
	  community's reply.

2005-02-08  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patches/gdm-38-default.path.diff: Now set PATH more
	  cleanly, add better defaults for Solaris Halt, Reboot, and 
	  Suspend commands.  This patch replaces gdm-15-default-path.diff
	  and gdm-16-reboot-shutdown-option.diff.  
	* patches/gdm-18-help.diff:  Now forward user to right subsection
	  when viewing help in gdmsetup.

2005-02-08  Glynn Foster  <glynn.foster@sun.com>

	* patches/nautilus-02-default-setup.diff: Update the patch with the correct
	order. Don't sort the tree by default. Fixes #6225703.

2005-02-07 Erwann Chenede - <erwann.chenede@sun.com>

	* SUN_adjustments: added one file to fix 6225656.

2005-02-07  Dermot McCluskey <dermot.mccluskey@sun.com>

	* bug-buddy.spec, eog.spec, evolution.spec, file-roller.spec, gcalctool.spec,
	* gedit.spec, ggv.spec, glade.spec, gnome-applets.spec, gnome-games.spec,
	* gnome-media.spec, gnome-panel.spec, gnome-pilot.spec, gnome-system-monitor.spec,
	* gnome-terminal.spec, gnome-user-docs.spec, gnome-utils.spec, gucharmap.spec,
	* nautilus.spec, planner.spec, webeyes.spec, yelp.spec, zenity.spec
	* 6225058: remove unnecessary scrollkeeper-update commands from specs

2005-02-07  Dermot McCluskey <dermot.mccluskey@sun.com>

	* bug-buddy.spec, control-center.spec, file-roller.spec, gcalctool.spec,
	* glade.spec, gnome-games.spec, gnome-pilot.spec, gnome-system-monitor.spec,
	* gnome-user-docs.spec, gnomemeeting.spec, gtkam.spec, nautilus.spec,
	* planner.spec, webeyes.spec, zenity.spec
	* 6225058: remove unnecessary scrollkeeper-update commands from specs

2005-02-07 Erwann Chenede - <erwann.chenede@sun.com>

	* bootsplash-theme-Sun.spec: added dependency on mkinitrd
	  to avoid install error message #6225571.
	* SUN_adjustments: added additional file to remove for #6223556

2005-02-07  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* netapplet.spec: Update
	* patches/netapplet-03-accessibility-support.diff: Added fix to
	include accessibility support for Network Monitor.
	Fixes bug #6174246.
	Patch approved by Glynn Foster <Glynn.Foster@Sun.COM>. 
 
2005-02-07  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/gnome-media-01-g11n-potfiles.diff: Removed
	* patches/gnome-media-17-g11n-potfiles.diff: Removed
	* patches/gnome-media-02-window-title.diff: Renamed
	* patches/gnome-media-03-menu-entry.diff: Renamed
	* patches/gnome-media-04-cddb-help-filename-update.diff: Renamed
	* patches/gnome-media-05-solaris.diff: Renamed
	* patches/gnome-media-06-destroy-cache.diff: Renamed
	* patches/gnome-media-07-set-audio-port.diff: Renamed
	* patches/gnome-media-08-g11n-configure.diff: Renamed
	* patches/gnome-media-09-cdda.diff: Renamed
	* patches/gnome-media-10-l10n-online-help.diff: Renamed
	* patches/gnome-media-11-enable-lineout.diff: Renamed
	* patches/gnome-media-12-play-pipeline.diff: Renamed
	* patches/gnome-media-13-g11n-schemas-fix.diff: Renamed
	* patches/gnome-media-14-remove-unusable-cache-entry.diff: Renamed
	* patches/gnome-media-15-save-record.diff: Renamed
	* patches/gnome-media-16-cddb-display.diff: Renamed
	* patches/gnome-media-18-prompt-on-overwrite.diff: Renamed
	* patches/gnome-media-19-stop-on-quit.diff: Renamed
	* patches/gnome-media-20-enable-pause.diff: Renamed
	* patches/gnome-media-21-gstreamer-prop-xml.diff: Renamed
	* patches/gnome-media-12-g11n-schemas.diff: Updated to fix 6226060
	* patches/gnome-media-20-g11n-i18n-ui.diff: Added to fix 6217696
	* gnome-media.spec: Updated

2005-02-07  Glynn Foster  <glynn.foster@sun.com>

	* gnome-panel.spec: Update.
	* patches/gnome-panel-33-run-dialog.diff: New patch to fix
	#4897845 where the run dialog tries to default to loading
	an url if the exec doesn't exist. This limits the functionality
	a bit, but seems to work okay.
	Patch approved by Matt Keeenan  <matt.keenan@sun.com>

2005-02-04  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: Revved to 0.11.14 tarball, to fix 
	bugzilla bug #166282 (which probably will have a bugster P2
	corresponding to it soon).

2005-02-04  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* nautilus.spec: update
	* patches/nautilus-35-printer-mnemonics.diff: Added patch to
	include mnemonics for some menu items in context menu of 
	printer.Fixes bug #4917219.
	Patch approved by Ghee Teo <Ghee.Teo@Sun.COM>

2005-02-03  Ghee Teo <ghee.teo@sun.com>

	* mozilla.spec: use mozilla to obsolete links which is QS but
 	  it is not in Cinnabar. Remove it to fix 6222839.
	  Approved by Alvaro Lopze.

2005-02-03  Yong Sun <Yong.Sun@Sun.COM>

	Fixes bug #5089787
	* patches/nautilus-34-nonlocalized-templates.diff:
	Mark "Templates" to be translated.
	* nautilus.spec:
	Added nautilus-34-nonlocalized-templates.diff

2005-02-03  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* ext-sources/gnome-cups-manager.glade: Changed the glade file to
	include mnemonics for menus in printer queue window.
	Fixes bug #4917219.
	Patch approved by Ghee Teo <Ghee.Teo@Sun.COM>

2005-02-03 Erwann Chenede - <erwann.chenede@sun.com>

	* SUN_adjustments: Added hugly hack for 6223556 and 6224969

2005-02-03  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* nautilus.spec: update 
	* patches/nautilus-33-add-network-place-mnemonics.diff: Added fix
	to change mnemonic for Connect button in Add Network Place.
	Fixes bug #6222832.
	Patch approved by Stephen Browne <Stephen.Browne@Sun.COM>. 

2005-02-03  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-mime-data.spec: update
	* patches/gnome-mime-data-13-associate-glade-files.diff: Added fix
	to associate .glade files with glade tool.Fixes bug #6222813.
 
2005-02-03  Glynn Foster  <glynn.foster@sun.com>

	* patches/gnome-panel-02-linux-default-setup.diff: Further fix
	for #6224562, so that we change the default network monitor on
	the panel. Not sure if I agree with all these changes, but 
	whatever.

2005-02-03  Glynn Foster  <glynn.foster@sun.com>

	* gnome-netstatus.spec: Remove [but really add back to the
	Solaris directory]. Fixes #6224562.
	* netapplet.spec: Obsolete gnome-netstatus
	* patches/gnome-netstatus-01-restart.diff: Remove.
	* patches/gnome-netstatus-02-kstat-solaris.diff: Remove.
	* patches/gnome-netstatus-03-g11n-alllinguas.diff: Remove.
	* patches/gnome-netstatus-04-wos_symlinks.diff: Remove.
	* patches/gnome-netstatus-05-l10n-online-help.diff: Remove.
	* patches/gnome-netstatus-06-Shift+F10-not-working.diff: Remove.

2005-02-02  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* javaapps.spec: Obsoletes dia.

2005-02-02  Ciaran Mc Dermott <ciaran.mcdermott"sun.com>

	* Added l10n tarball reference to libgal.spec to dispplay localised
	content

2005-02-02  Laszlo Peter  <laca@sun.com>

	* liby2util.spec: move BuildRequires after Name to keep build scripts
	  happy.

2005-02-02  Srirama Sharma  <srirama.sharma@wipro.com>

	* quick-lounge-applet.spec: Update
	* patches/quick-lounge-applet-09-help-from-launcher-dialog.diff: Added
	to launch help window when user clicks on "Help" button in the "Add Launcher"
	dialog. Fixes bug #6222317.
	Patch approved by Matt Keenan <matt.keenan@sun.com>

2005-02-02  Glynn Foster  <glynn.foster@sun.com>

	* gnome-applets.spec: Remove drivemount from the spec file.
	* patches/gnome-applets-03-disable-drivemount.diff: Removing patch.
	* patches/gnome-applets-03-mount-floppy-location.diff: Remove, since
	we don't need it anymore.
	* patches/gnome-applets-08-disable-wireless.diff: Update.

2005-02-01  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gnome-applets.spec: Obsoletes gnome-address-applet. It should
	help to upgrade Quicksilver to Cinnabar.  It is part of the fixing
	of #6222842

	* gnome-vfs.spec : Obsoletes gnome-vfs-extra. It should help to
	upgrade Quicksilver to Cinnabar.  It is part of the fixing of
	#6222842

2005-02-01  Dinoop Thomas  <dinoop.thomas@wipro.com>

	* gnome-panel.spec: update
	* patches/gnome-panel-32-clock-applet-crash.diff:
	  Added patch to fix the crashing of clock applet on clicking
	  Edit Timezones after the applet is removed.
	  Fixes bug #6222326.
	  Patch approved by Matt Keenan <Matt.Keenan@Sun.COM>.

2005-02-01  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* nautilus.spec: Obsoletes epiphany. It should help to upgrade
	Quicksilver to Cinnabar.  It is part of the fixing of #6222842

2005-02-01  Archana Shah  <archana.shah@wipro.com>

	* gnome-vfs.spec: Spec file updated
	* patches/gnome-vfs-47-mime-type-case-insensitive.diff: Patch added to
	  make mime type detection case insensitive.
	  Fixes bug #5068327
	  Patch approved by Stephen.Browne@Sun.COM

2005-02-01  Glynn Foster  <glynn.foster@sun.com>

	* sun-system-settings.spec: Bump to 1.20 to fix my screwup.

2005-02-01  Ghee Teo <ghee.teo@sun.com>

	* gst-plugins.spec - updated to clean up some obsoletions and 
	  provides conditions for gst-plugins to fix update bug 6222864.
	  Patch approved by Brian Cameron and  Balamurali Viswanathan.

2005-02-01 Stephen Browne  <stephen.browne@sun.com>

	* gnome-vfs.spec: Update
	* patches/gnome-vfs-46-write-new-style-mime-types-for-user-dir.diff:
	Fixes problem with user defined mimetypes being ignored.
	Bugster # 6202542.  Patch approved by narayana.pattipati@wipro.com

2005-02-01  Leena Gunda  <leena.gunda@wipro.com>

	* gpdf.spec: Update
	* patches/gpdf-03-multi-launch-apps.diff: Update to open the 
	DnD PDF file on the PDF viewer launcher on panel. Fixes bug 
	#4925871. Patch approved by Niall Power - niall.power@sun.com

2005-02-01  Laszlo Peter  <laca@sun.com>

	* gimp.spec: add a symlink called gimp to bindir that points to
	  gimp-%subver, fixes #6221126

2005-02-01  Glynn Foster  <glynn.foster@sun.com>

	* patches/bug-buddy-03-bug-reporting.diff: Fix druid titles
	to remove the pages that we don't use.

2005-02-01  Glynn Foster  <glynn.foster@sun.com>

	* sun-system-settings.spec: Bump to 1.19, fixing
	#6207542 and #6207541.

2005-01-31  Ghee Teo <ghee.teo@sun.com>

	* gnome-pilot: Increased the Release number by 400. The problem 
	  is that the release counter has been reset during the JDS 3 
	  release cycle but the version number has not changed. This causes 
	  an update problem because the version in JDS 2 appears to be 
	  newer than this version. Fixes 6222834. Reviewed by Matt Keenan.

2005-01-31  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* liby2util.spec: Added "Vendor" and "DIstribution".

2005-01-31  Matt Keenan <matt.keenan@sun.com>

	* patches/yelp-04-yelp-sections.diff : #6223501 : Re-Do patch

2005-01-31  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* liby2util.spec: Added new spec file for Yast2 utils library.

	* liby2util-01-Sun-string.diff: Added patch to fix #6221293

2005-01-31  Matt Keenan <matt.keenan@sun.com>

	* gnome-panel.spec : #6222810 : Only install Sun man pages
	
2005-01-31  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 28

2005-01-31  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 28

2005-01-31  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 28 (linux)

2005-01-31  Muktha  <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-30-showdesktop-theme.diff: Modified
	to include the relevant changes done in cvs HEAD.

2005-01-31  Takao Fujiwara  <takao.fujiwara@sun.com>
	* blueprint.spec: Updated to stop Solaris build error.

2005-01-31 Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* Updated gok-l10n-online-help-ci-linux.tar.bz2 to fix build err in
	Makefile.in

2005-01-28 Kieran Colfer <kieran.colfer@sun.com>
	* *.spec
	* Uprevved l10n po tarball version from 1.10 to 1.11 in all spec files

2005-01-28  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* javahelp-convert.spec: tarball upgrade to 0.22,
	contains fixes for 6219503, 6219519, 6219515, 6219506

2005-01-28  Muktha  <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-31-theme.diff: Added to theme the panel
	icons. Fixes bug #5088581.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-01-28 Erwann Chenede - <erwann.chenede@sun.com>

	* yast2-theme-Sun.spec : rev'd up for bug 6203013

2005-01-28  Matt Keenan <matt.keenan@sun.com>

	* gthumb.spec : #6222302 : Remove gthumb from yelp
	* gnome-panel.spec : #6222302 : Remove fish from yelp
	* gnome-media.spec : #6222302 : Remove gstreamer properties from yelp
	* gnome-applets.spec : #6222302 : Remove gpdf from linux yelp
	* gnome-applets.spec : #6222336 : Remove gweather from yelp
	* gnomemeeting.spec : #6222336 : Remove gnomemeeting from yelp
	* planner.spec : #6222336 : Remome planner from yelp

2005-01-28  Matt Keenan <matt.keenan@sun.com>

	* jdstoc.spec : #6222843 : Bump to 0.7, l10n updates

2005-01-28  Muktha  <muktha.narayan@wipro.com>

	* blueprint.spec: Update
	* Bumped the tarball which includes the fix for #5088581 
	and merged blueprint-01-g11n-icon.diff in the tarball.

2005-01-28  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>
	* Updated l10n help tarballs for Cinnabar-linux

2005-01-28  Takao Fujiwara  <takao.fujiwara@sun.com>
	* aspell.spec: Updated the description by script failure.
	* aspell-en.spec: Updated the description by script failure.
	* blueprint.spec: Update for automake. Fixing 5083114
	* gnome-spell.spec: Updated the description by script failure.
	* hydrogen.spec: Updated the description by script failure.

2005-01-28  Laslzo Kovacs <laszlo.kovacs@sun.com>
	* jdhselp.spec: tarball upgrade, contains fix for 6222747

2005-01-28  Muktha  <muktha.narayan@wipro.com>

	* ext-sources/gnome-themes-icons.tar.gz: Added
	* gnome-themes.spec: Update
	* patches/gnome-themes-04-add-panel-icons.diff: Added to
	install panel icons in order to fix #5088581.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-01-28  Muktha  <muktha.narayan@wipro.com>

	* ext-sources/panelicons.tar.gz: Added
	* gnome-icon-theme.spec: Update
	* patches/gnome-icon-theme-05-add-panel-icons.diff: Added to
	install panel icons in order to fix #5088581.
	Patch approved by Erwann Chenede <erwann.chenede@sun.com>

2005-01-28  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-desktop.spec: Update
	* patches/gnome-desktop-01-jds-about-branding.diff: Modified patch
	gnome-desktop-01-jds-about-branding.diff so that Sun and gnome
	contributors are shown alphabetically. Fixes bug #6219985.

2005-01-28  Glynn Foster  <glynn.foster@sun.com>

	* patches/bug-buddy-03-bug-reporting.diff: Updated patch with 
	fixes suggested by Muktha.

2005-01-27  Brian Cameron  <brian.cameron@sun.com>

	* gnome-common.spec, patches/gnome-common-02-solarisfind.diff:
	  Patch to make autogen.sh support Solaris' find command 
	  so it uses "-o" instead of "-or" which works on both
	  Solaris and Linux.  This change is already in CVS head.

2005-01-27  Damien Carbery <damien.carbery@sun.com>

	* gconf-editor.spec: Add patch 04 for Solaris.
	* patches/gconf-editor-04-sol-docs.diff: Linux docs tarball required 
	an updated patch which is incompatible with Solaris docs tarball so 
	patch 04 added for Solaris.
	* gnome-applets.spec: Update docs with Linux specific tarball from 
	maeve.anslow@sun.com. Remove reference to drivemount.xml as this has 
	been removed.
	* patches/gnome-applets-13-l10n-online-help.diff: Remove 'C' from 
	drivemount/help/Makefile.am SUBDIRS because it has been removed.

2005-01-27 Muktha - <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update.
	* patches/gnome-panel-30-showdesktop-theme.diff: Added to 
	theme the show desktop icon. Fixes bug #6218867.
	Patch approved by Matt Keenan <matt.keenan@sun.com>

2005-01-27 Erwann Chenede - <erwann.chenede@sun.com>
	
	* sun-gdm-themes.spec : new release, fix for 6210496.

2005-01-27  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* bug-buddy.spec : Updated to use cinnabar-linux l10n help doc

2005-01-27  Dinoop Thomas <dinoop.thomas@wipro.com>

	* shared-mime-info.spec: Update.
	* patches/shared-mime-info-04-mime-type-mrproject.diff: Added  
	patch to associate planner for .mrproject files.
	Fixes bug #6217022.

2005-01-27  Damien Carbery <damien.carbery@sun.com>

	* gok.spec: Finish build error fix: Source8 -> Source 2.

2005-01-27  Takao Fujiwara  <takao.fujiwara@sun.com>

	* patches/gtksourceview-01-g11n-ai.diff: Updated for the community reply
	* patches/gtksourceview-02-gedit-undo-sun-keyboard.diff: Updated for hunk
	* gtksourceview.spec: Updated

2005-01-27  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-21-gstreamer-prop-xml.diff: Add patch to correct
	xmllint error and to show all the sections. Fixes bug #6218084

2005-01-27  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* gok.spec : Updated to fixed build error from l10n tarball

2005-01-26  Damien Carbery <damien.carbery@sun.com>

	* gnome-pilot.spec: Update docs with Linux specific tarball from
	eugene.oconnor.ryan@sun.com.

2005-01-26 Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec 
	* bootsplash-theme-Sun.spec gdm.spec
	* gnome-panel.spec 
	* gnome-session.spec 
	* libgnome.spec
	* ext-sources/Sun-Default-linux.png
	* ext-sources/gnome-main-menu-linux.png
	* ext-sources/gnome-splash-linux.png
	* patches/gdm-01-branding-defaults-linux.diff
	* patches/gnome-panel-05-i18n-launch-button-linux.diff
	* patches/gnome-session-03-splash-logos-linux.diff :
	  reverted to old JDS 2 branding.

2005-01-26  Damien Carbery <damien.carbery@sun.com>

	* gnopernicus.spec, gok.spec: Update docs with Linux specific tarball 
	from irene.ryan@sun.com.
	* gconf-editor.spec, gok.spec: Update docs with Linux specific tarball 
	from eugene.oconnor.ryan@sun.com.
	* patches/gconf-editor-01-docs.diff: Updated to compensate for removal
	of makefiles from docs tarball.

2005-01-26  Matt Keenan <matt.keenan@sun.com>

	* gpdf.spec : #6219559 : Fix this properly :(

2005-01-26  Damien Carbery <damien.carbery@sun.com>

	* gpdf.spec: #6219559: Delete some doc files on Linux, those that are 
	only used on Solaris.
	* gnome-utils.spec: Update docs with Linux specific tarball from
	maeve.anslow@sun.com.

2005-01-26  Arvind Samptur  <arvind.samptur@wipro.com>

	 * MAINTAINERS: Update. Re-distribute some modules
	among wipro guys

2005-01-25  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.23linux) from brian.casey@sun.com.
	* eog.spec, file-roller.spec, gaim.spec, gedit.spec, ggv.spec, 
	gnome-terminal.spec: Update docs with Linux specific tarball from
	maeve.anslow@sun.com.

2005-01-25  Matt Keenan <matt.keenan@sun.com>

	* gnomemeeting.spec : #6219561 : Remove gnomemeeting from jdstoc

2005-01-25  Muktha  <muktha.narayan@wipro.com>

	* eel.spec: Update
	* patches/eel-02-assertion.diff: Added patch to fix assertion
	failure messages in nautilus. Fixes bug #4899270.
	Patch approved by Stephen Browne - stephen.browne@sun.com
	
2005-01-25  Archana Shah  <archana.shah@wipro.com>

	* control-center.spec: Spec file updated
	* patches/control-center-28-a11y-issues.diff: Patch added to fix
	  a11y issues in keyboard accessibility capplet.
	  Fixes bug #5028065
	  Patch approved by Padraig.Obriain@Sun.COM

2005-01-25  Leena Gunda  <leena.gunda@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-07-multi-timezones.diff: Update, to show
	correct time in timezone selection dialog. Fixes bug #6218072 
	Patch approved by Matt Keenan - matt.keenan@sun.com

2005-01-25  Glynn Foster  <glynn.foster@sun.com>

	* gcalctool.spec: Update.
	* patches/gcalctool-03-register-options.diff: Add patch from
	Rich that should fix #162998, bugster #6214176.

2005-01-25  Glynn Foster  <glynn.foster@sun.com>

	* bug-buddy.spec: Update to bring it back.
	* patches/bug-buddy-02-l10n-online-help.diff: Update, to remove
	some generated foo.
	* patches/bug-buddy-02-srcMakefile.diff: Remove.
	* patches/bug-buddy-03-bug-reporting.diff: New patch for branding
	of bug-buddy. We totally need to hammer on this code.
	* patches/bug-buddy-03-docs.diff: Remove, upstream.
	* patches/bug-buddy-04-l10n-online-help.diff: Rename.
	* patches/bug-buddy-05-use-pstack.diff: We're not using this on
	Solaris, so no need for this patch.

2005-01-24  Ghee Teo <ghee.teo@sun.com>

	* Added magicdev-09-handle-subfs.diff for Cinnabar to fix 6199800.
  	  Patch produced by Alo and tested by me.
	  Reviewed by Niall Power.

2005-01-24  Archana Shah <archana.shah@wipro.com>

	* gnome-applets.spec: Committed the wrong file. Correcting it.

2005-01-24  Archana Shah <archana.shah@wipro.com>

	* patches/gnome-applets-17-cdplayer-applet-work.diff: Patch removed
	* patches/gnome-applets-17-cdplayer-play.diff: Patch added to make
	  cdplayer applet play properly.
	  Fixes bug #6185200
	* gnome-applets.spec: spec-file updated

	Patch approved by Niall.Power@Sun.COM

2005-01-24 Erwann Chenede - <erwann.chenede@sun.com>

	* spec-files/blueprint-cursor.spec: added PreReq to fix bug 6210251

2005-01-24  Glynn Foster  <glynn.foster@sun.com>

	* patches/gcalctool-02-l10n-help.diff: Remove generated
	files from the patch.

2005-01-21  Bill Haneman <bill.haneman@sun.com>

	* patches/gok-01-solaris-apps.diff: Fix whitespace problem.
	
2005-01-21  Brian Cameron  <brian.cameron@sun.com>
	* gdm.spec, patches/gdm-32-solaris-use-dt-xsession.diff,
	  patches/gdm-37-branding.diff: Better fix for dealing with
	  gdm patch 32 and patch 37 not playing together.

2005-01-21  Bill Haneman <bill.haneman@sun.com>

	* patches/gnome-session-09-load-a11y-modules.diff:
	Added a fix for bug 6202413 to this patch.
	
2005-01-21  Matt Keenan <matt.keenan@sun.com>

	* gnomemeeting.spec : #6219561 : Remove gnomemeeting from jdstoc on linux
	* gpdf.spec : #6219559 : Remove gpdf from jdstoc on linux
	* gnome-applets.spec : #6219571 : Remove gkb from jdstoc in linux

2005-01-21  Matt Keenan <matt.keenan@sun.com>

	* jdstoc.spec : Bump to 0.6

2005-01-21  Matt Keenan <matt.keenan@sun.com>

	* javahelp-convert.spec : Bump to 0.21

2005-01-21  Matt Keenan <matt.keenan@sun.com>

	* javahelp-convert.spec : Change location of javahelp xsl

2005-01-21  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: Removed unneeded gail and
	gnome-speech dependencies, added at-spi and
	popt dependencies.
	
2005-01-21  Dermot McCluskey <dermot.mccluskey@sun.com>

	* jds-setup.spec: removed - shouldn't be in main build

2005-01-21  Alvaro Lopez Ortega  <alvaro@alobbs.com>

	* nautilus.spec, patches/nautilus-32-move-trash-dup.diff: 
	Added patch #32 to fix bug #6212062

2005-01-21  Bill Haneman <bill.haneman@sun.com>

	* patches/gdm-37-branding.diff: Unbroke JDS3 version of this
	patch, at the expense of Solaris (which no longer uses this
	branch). Brian may have a better fix later.
	
2005-01-21  Bill Haneman <bill.haneman@sun.com>

	* patches/gok-08-help-figs.diff: Updated for new tarball.
	
2005-01-21  Matt Keenan <matt.keenan@sun.com>

	* gnome-applets.spec : #6219571 : Don't deliver gkb on linux

2005-01-21  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* magicdev.spec, patches/magicdev-08-no-mount.diff: Added
	magicdev-08-no-mount.diff to fix bug #6219527

2005-01-21  Damien Carbery <damien.carbery@sun.com>

	* gimp.spec: %ifos linux the PKG_CONFIG_PATH so Solaris one can be 
	different.

2005-01-21  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-im-switcher.spec: Update
	* patches/gnome-im-switcher-04-change-menu-name.diff: Added 
	to change the menu name as per UI Specs. Fixes bug #6218549.
	Patch approved by Hidetoshi Tajima <hidetoshi.tajima@sun.com>

2005-01-20  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Removed already-applied patch
	gok-05-string-fix.diff.

	* patches/gnome-mag-03-g11n-alllinguas.diff: updated for new tarball.
	
2005-01-20  Srirama Sharma  <srirama.sharma@wipro.com>

	* quick-lounge-applet.spec: Update
	* patches/quick-lounge-applet-08-launch_default_help.diff: Added
	to make sure that default help gets launched when we click on the
	help launcher, not always yelp. Fixes bug #5097716.
	Patch approved by Matt Keenan <matt.keenan@sun.com>

2005-01-20  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gpdf.spec, patches/gpdf-07-fit-full-screen.diff: Added patch
	gpdf-07-fit-full-screen.diff to patch bug #6194586

2005-01-20  Bill Haneman <bill.haneman@sun.com>

	* gnopernicus.spec: Added gnopernicus-07-single-line-text.diff
	for bug #6186020.  Added gnopernicus-08-no-focus.diff for bug
	#6216594.

2005-01-20  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* planner.spec, patches/planner-06-save_as_crash.diff: Added patch
	planner-06-save_as_crash.diff to fix bug #6219432

2005-01-20  Leena Gunda  <leena.gunda@wipro.com>

	* metacity.spec: Update
	* patches/metacity-09-wireframe-double-click.diff: Added 
	to restore window to its original state on double-clicking 
	the title-bar to unmaximize. Fixes bug #6204338. Patch 
	accepted by community. Bugzilla bug #161236.

2005-01-19  Bill Haneman <bill.haneman@sun.com>

	* gnopernicus.spec: Revved to 0.10.0,
	added patch gnopernicus-06-text-patch.diff for 6207171.
	
2005-01-19  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Uprevved to 0.12.1, fixes 5109895.
	
2005-01-19  Matt Keenan <matt.keenan@sun.com>

	* javahelp-convert.spec: tarball upgrade to 0.20

2005-01-19  Srirama Sharma  <srirama.sharma@wipro.com>

	* quick-lounge-applet.spec: Update
	* patches/quick-lounge-applet-07-min_max_update.diff: Added
	to take care that minimum and maximum values are set properly
	in the preferences dialog. Fixes bug #5028045.
	Committing the patch on behalf of Dinoop Thomas <dinoop.thomas@wipro.com>
	Patch approved by Matt Keenan <matt.keenan@sun.com>

2005-01-19  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: Uprevved to 0.11.13, fixes for 618662, 6217152, 6205225, 6199929.

2005-01-19  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade, contains fix for 6217231

2005-01-19  Matt Keenan  <matt.keenan@sun.com>

	* totem.spec : #6197736 : Javahelp convert help files

2005-01-19  Glynn Foster  <glynn.foster@sun.com>

	* sun-system-settings.spec: Bump to 1.18 fixing 
	#6218544 and #6218548.

2005-01-18  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec: Added patch gdm-37-branding.diff to fix branding
	  issue in gnome.desktop file.
	* patches/gdm-21-fix-a11y-crash.diff: Fixed so it works on
	  JDS Linux as well as Solaris.
	* patches/gdm-37-branding.diff: Updated Name and Comment in
	  gnome.desktop file to be branded for JDS.

2005-01-18  Laslzo Kovacs <laszlo.kovacs@sun.com>

	* javahelp-convert.spec: tarball upgrade to 0.19

2005-01-18  Dermot McCluskey <dermot.mccluskey@sun.com>

	* apoc.spec: updated tarball for b27 (mgt tools respin only)

2005-01-18  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec (almost): update Vendor and Distribution tags

2005-01-18  Glynn Foster  <glynn.foster@sun.com>

	* gaim.spec, patches/gaim-18-msn-webmessenger-fix.diff: Add new
	patch to fix sending messages in MSN. Should fix #6217610, but
	right now I can't test it because it's rejecting my MSN signon.
	Have the protocols changed again? I'm really astonished that we
	haven't upgraded > 0.82.1 - sad.

2005-01-17  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gnome-applets.spec: Updated URL

2005-01-17  Dermot McCluskey <dermot.mccluskey@sun.com>

	* jds-setup.spec: added new spec-file for nasty linux hacks

2005-01-17  Srirama Sharma  <srirama.sharma@wipro.com>

	* now.spec: Update
	* patches/now-09-prefs-about-tittle.diff: Added 
	to change the preferences and the about dialog title.
	Fixes Bug 5077204.
	Patch reviewed by Michael Krivoruchko <misha@sun.com> 

2005-01-17  Ghee Teo <ghee.teo@sun.com>

	*  Added gnome-panel-29-panel-applet-session-never-restart.diff to
	   make sure that popup dialog from panel applets are not session
	   aware, fixes bug 6205402.

2005-01-17  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec:
	* patches/gnome-vfs-45-smb-browse-fixes.diff:
	Added patch gnome-vfs-45-smb-browse-fixes.diff to fix smb:// 
	browsing issues. Fixes the bugs: 6199915, 6203800 and 6215115.
	Part of the patch which is applicable to community smb-method is 
	given to community as part of bugzilla bug#132933. And community
	maintainer committed the the changes to HEAD branch.
	Patch reviewed and approved by Stephen Browne.

2005-01-17 Erwann Chenede - <erwann.chenede@sun.com>

	* gnome-panel.spec : bumped release
	* ext-sources/gnome-main-menu-linux.png : new image
	* patches/gnome-panel-05-i18n-launch-button-linux.diff: 
	  branding changes for 6214261 (new launch button)
	* libgnome.spec : bumped release
	* ext-sources/Sun-Default-linux.png : new image
	  branding changes for 6214486 (new backgrounds)

2005-01-17  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 27

2005-01-17  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 27

2005-01-17  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec:
	* bump src tarballs to build 27

2005-01-17  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-31-bookmarks-fix.diff: Fixes bookmarks crash.
	Fixes bug #6200326.

2005-01-17  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla-startscripts.tar: Removed the OS version check logic
	in mozilla startup script for Solaris in JDS4

2005-01-17  Federic Zhang <federic.zhang@sun.com>

	* ext-sources/suse-post-user.conf: comment the setting for latin font, use
	  AA font instead of latin bitmap font.
	* fontconfig.spec: Fix 6217674: Some anti-aliased fonts missing in mozilla

2005-01-14  Damien Carbery <damien.carbery@sun.com>

	* aspell.spec: Fix 5108760: Remove Epoch macro, causing dependency 
	problem with YaST.
	* j2re-integration.spec: Fix 5108782: Add symlinks for javac (for 
	Netbeans) and javaws.

2005-01-14 Kieran Colfer <kieran.colfer@sun.com>
	* *.spec
	* Uprevved l10n po tarball version from 1.10 to 1.11 in all spec files

2005-01-14  Ghee Teo <ghee.teo@sun.com>

	* Reduce the purge_delay and warn_delay to 30seconds which essentially
  	  revert back the bugzilla#94754. This patch is to partially fix bq2
  	  #4978659. The Mozilla team has fixed the mozilla side of the problem 
	  by 5068301, however, reducing this timeouts will benefit other badly 
	  broken session apps.

2005-01-14  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>
	* eog.spec : Updated
	* file-roller.spec : Updated
	* gcalctool.spec : Updated
	* gconf-editor.spec : Updated
	* gdm.spec : Updated
	* gedit.spec : Updated
	* ggv.spec : Updated
	* gnome-applets.spec : Updated
	* gnome-desktop.spec : Updated
	* gnome-media.spec : Updated
	* gnome-netstatus.spec : Updated
	* gnome-panel.spec : Updated
	* gnome-pilot.spec : Updated
	* gnome-system-monitor.spec : Updated
	* gnome-terminal.spec : Updated
	* gnome-utils.spec : Updated
	* gok.spec : Updated
	* gpdf.spec : Updated
	* gucharmap.spec : Updated
	* now.spec : Updated
	* quick-lounge-applet.spec : Updated
	* webeyes.spec : Updated
	* zenity.spec : Updated
	- Updated l10n help tarballs. 
	Almost Japanese legal files are updated.

2005-01-15  Takao Fujiwara <takao.fujiwara@sun.com>
    * patches/gnome-applets-04-g11n-i18n-ui.diff: Updated from community reply
	* gnome-applets.spec: Updated

2005-01-14  Damien Carbery <damien.carbery@sun.com>

	* gnome-im-switcher.spec: Fix 6217217: bzcat/tar on wrong source file 
	so docs were not included.
	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-SAG-0.15linux) from eugene.oconnor@sun.com.

2005-01-14  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla.sh.in: Removed LD_LIBRARY_PATH setting to fix 
	the bug CR5068301

2005-01-14  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Enabled "extension negotiateauth" for Cinnabar/Linux
			Enabled "--enable-origin" to fix the bug CR5068301

2005-01-13  Dermot McCluskey <dermot.mccluskey@sun.com>

	* javaapps.spec: 6176766, version 1.7, with jedit 4.2

2005-01-13  Matt Keenan  <matt.keenan@sun.com>

	* gimp.spec : #6199103 : Add help tarball

2005-01-13  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* gnome-panel-04-menu-changes.diff,
	gnome-panel-08-lockdown.diff,
	gnome-panel-27-g11n-potfiles.diff: changed these to fix 6216717

2005-01-13  Johan Steyn  <johan.steyn@sun.com>

	* patches/gnome-vfs-28-network-places.diff: 
    Fixed bug found by Stephen Browne - drive is unref'd while it might
    potentially be uninitialised. Reviewed by Stephen Browne.

2005-01-13  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2005-01-13  Matt Keenan  <matt.keenan@sun.com>

	* netapplet.spec : #6217016 : Add javahelp conversion details

2005-01-13  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* libbonoboui.spec: URL updated

 2005-01-13  Takao Fujiwara  <takao.fujiwara@sun.com>
	* ext-sources/sun-gnome-version.xml: Updated to fix 5063939

 2005-01-12  Sam Lau <sam.lau@sun.com>

	* xscreensaver.spec
	* patches/xscreensaver-02-customise-hacks.diff
	* patches/xscreensaver-04-demo-title.diff
	* patches/xscreensaver-05-gtk-dialog.diff
	* patches/xscreensaver-06-mnemonics.diff

	* 5039876(P3) "User:" should not look like an input field
	* 6178584 P1 "Xscreensaver needs to use ROLE_PASSWORD_TEXT and call
	      LoginHelper_setSafe(TRUE)"
	* CR6176524(p2) passwdTimeoutEnable for disabled user
	        (lock-Gtk.c)
	* 5077981(P2) There should be an option to extend/disable lockout timer
	  (lock.c, lock-Gtk.c, xscreensaver-demo.glade2 XScreenSaver.ad.in
	   demo-Gtk.c demo-Xm-widgets.c demo-Xm.c prefs.c prefs.h
	* 4871833 DPMS settings should be consistent between CDE and Gnome
	  (XScreenSaver.ad.in)
	* 5077966 P1 "password prompt cant be directly activated by GOK device"
	(prefs.h, prefs.c,XScreenSaver.ad.in, Makefile.in
	, timers.c, xscreensaver.c,xscrensaver.h, xset.c)
	* CR 2121372 support cs, hu
	* CR 5103358 Unlocalised menu item screesaver and it's tool tip
	        de, it, pt_BR, zh_HK, zh_CN, ko, ja
	        (screensaver-properties.desktop.in)
	* 4818344: double auth with(SR/pam)
	* 5072838: xscreensaver-lock hangs with other utpolicy w/o -M
	        (xscreensaver.c)
	* plus  xscreensaver.spec's xscreensaver-07-g11n-alllinguas.diff is
	        removed and the previous configure.in fixing is in
	        the new xscreensaver-05-gtk-dialog.diff's configure.in patch.



2005-01-12  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* javahelp-convert.spec: tarball upgrade to 0.18

2005-01-12  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : Add definition of JAVA_HOME

2005-01-12 Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/blueprint-01-g11n-icon.diff: Added to fix 5083114
	* patches/gaim-16-g11n-enable-im.diff: Added to fix 4990149
	* patches/gaim-17-g11n-filename.diff: Added to fix 6216501
	* patches/gnome-applets-04-g11n-i18n-ui.diff: Updated to fix 6216093
	* patches/gnome-applets-05-mailcheck-pop3.diff: Updated for hunk
	* patches/gnome-applets-09-accessx-dtconfig.diff: Updated for hunk
	* patches/gnome-applets-10-save-password.diff: Updated for hunk
	* patches/gnome-applets-12-gswitchit-help.diff: Updated for hunk
	* patches/gtksourceview-01-g11n-ai.diff: Added to fix 4937266
	* patches/gtksourceview-02-gedit-undo-sun-keyboard.diff: Updated for hunk
	* patches/libxklavier-02-g11n-i18n-ui.diff: Added to fix 6216095
	* patches/webeyes-02-g11n-launch-search.diff: Added to fix 4951406
	* blueprint.spec: Updated
	* gaim.spec: Updated
	* gnome-applets.spec: Updated
	* gtksourceview.spec: Updated
	* libxklavier.spec: Updated
	* webeyes.spec: Updated

2005-01-12 Erwann Chenede - <erwann.chenede@sun.com>

	* gnome-session.spec : bumped release
	* patches/gnome-session-02-busy-cursor.diff: fix for 6206566
	  reviewed by Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

2005-01-12  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>
	* patches/gnomemeeting-05-l10n-online-help.diff : Added
	* gnomemeeting.spec : Updated
	Added gnomemeeting l10n help as dummy to show in top TOC

2005-01-12  Takao Fujiwara  <takao.fujiwara@sun.com>
	* patches/gnome-panel-07-multi-timezones.diff: Reverted to r1.4. 
	My failure to commit patches.

2005-01-11  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gpdf.spec: URL updated

2005-01-11  Stephen Browne  <stephen.browne@sun.com>

	* patches/nautilus-06-lockdown.diff: small addition to fix bug 
	#6183802

2005-01-11  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/gaim-15-long-preferences.diff, gaim.spec: Adde new patch
	to fix bug #6204972

2005-01-11  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* metacity.spec: Update.
	* patches/metacity-02-ctrl-esc-mod4-r.diff: Modified the patch
	to include mapping of 'Show desktop' to <mod4>+d. Fixes #5028221.
	patch reviewed by Glynn.Foster@Sun.COM

2005-01-10  Damien Carbery <damien.carbery@sun.com>

	* gok.spec: Fix 6196403 - add gok-08-help-figs.diff to install 
	'figures' directory.
	* patches/gok-08-help-figs.diff: Added.

2005-01-07  Bill Haneman  <bill.haneman@sun.com>

	* gnopernicus.spec: Revved to 0.9.19,
	Fixes for 6186020, 6191352, 6193299, 6193205, 5083128, 
	6208841, 6205765, 6205770, 6202337, 6200573, 5095976.
	
2005-01-07  Bill Haneman  <bill.haneman@sun.com>

	* gok.spec: Added %ifos solaris version of branding patch.
	* patches/gok-01-solaris-apps.diff: New.
	Fixes bug #6211656.
	
2005-01-07  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-applets.spec: Update
	* patches/gnome-applets-19-powersaved-support-for-battstat.diff: Added
	to make battery status applet work using powersave libraries. 
	Fixes Bug 6193394.
	Patch reviewed by Matt Keenan <matt.keenan@sun.com>.

2005-01-06 Erwann Chenede - <erwann.chenede@sun.com>
    
	* j2re-integration.spec : bumped release
	* ext-sources/jimregis.desktop 
	* ext-sources/runjim.desktop : icon path issue fix for #6190166
	  reviewed by Dermot McCluskey <dermot.mccluskey@sun.com>

2005-01-06  Arvind Samptur  <arvind.samptur@wipro.com>

	* patches/control-center-21-custom-keybinding.diff: update
	patch to fix shortcuts not getting ungrabbed on even after being disabled
	or deleted. Fixes #6210582
	Patch reviewed by Erwann Chenede - erwann.chenede@sun.com

2005-01-05  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* gnome-media-20-enable-pause.diff: Patch to set the sensitivity of
	previous button correctly. Fixes bug #5053909. Patch taken from HEAD

2005-01-04  Ghee Teo <ghee.teo@sun.com>

	* Fixes 6211758 to refer to gnomemeeting own serieid rather than 
	  gedit's series id when generating help text. Patched this with
	  gnomemeeting-04-help-seriesid.diff which can be removed with a
	  new release of gnomemeeting as the change is taken from CVS HEAD.

2005-01-04  Alvaro Lopez Ortega <alvaro.lopez@sun.com>

	* gnome-common.spec, patches/gnome-common-01-automake.diff: Added
	patch to fix bug #6206322

2005-01-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 26

2005-01-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 26

2005-01-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec:
	* bump src tarballs to build 26

2005-01-03  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-panel.spec: Update.
	* patches/gnome-panel-28-delete-attached-panel.diff: Added
	the patch to allow user to delete an attached panel.
	Fixes Bug 6211650.
	Patch is backported from Head.

2005-01-03  Arvind Samptur  <arvind.samptur@wipro.com>

	* gnome-session.spec: Don't build gnome-session-07-sunray-screensaver.diff.
	Now that we have gnome-settings-deamon starting 
	per display things should work without this patch. 
	Corresponding g-s-d patch is control-center-27-settings-daemon-per-display.diff

2005-01-03  Arvind Samptur  <arvind.samptur@wipro.com>

	* metacity.spec: Add patch
	* patches/metacity-08-wireframe-ally.diff: Add patch
	to disable wireframe feature when accessibility is enabled.
	Fixes #6200511. Patch approved by Erwann Chenede - erwann.chenede@sun.com

2004-12-30  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla.sh.in: 
	  1) housekeeping
		o Don't check 'uname -s' != 'SunOS' any more
		o Remove /usr/lib/mozilla/plugins from LD_LIBRARY_PATH, 
		  not necessary
		o Remove jvm part, not neccssary                   
	  2) fix the bug CR#6207546, strip gail, atk-bridge from GTK_MODULES if 
	     exists

2004-12-27  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* gnopernicus.spec : Updated
	* patches/gnopernicus-08-l10n-online-help.diff : Updated
	Updated l10n tarball and patch for bug fix 6197780

2004-12-24  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-30-unescape-filename-to-print.diff:
	Fixes print option not working for filenames have spaces.
	Fixes bug #6211021.
	Patch reviewed by Stephen Browne <Stephen.Browne@Sun.COM> 

2004-12-24  Srirama Sharma  <srirama.sharma@wipro.com>

	* libgnome.spec: Updated
	* patches/libgnome-03-lockdown-schemas.diff: Updated
	Replacing /usr/bin/staroffice with /usr/bin/soffice fixes Bug #6208251.

2004-12-24  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* patches/yelp-05-l10n-online-help.diff : Added
	* yelp.spec : Updated to bugfix 6186542
	* gnome-im-switcher.spec : Updated for l10n help in cinnabar linux
	 
2004-12-23  Ghee Teo <ghee.teo@sun.com>
	* Fixes 6211773 by obsoletting acme in control-center and
	  linc in ORBit2.
	
2004-12-23  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* libgnomeui.spec: Update.
	* patches/libgnomeui-08-disable-crash-dialog.diff: Added
	to make --disable-crash-dialog option work. Fixes bug #6210518.
	Patch reviewed by Stephen Browne.
 
2004-12-23  Balamurali Viswanathan <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-19-stop-on-quit.diff: Stop playing the cd
	before gnome-cd quits. Patch taken from Head. Fixes bug #6210011

2004-12-22  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	Fix for 5089787

	* nautilus.spec: Added patch 29.
	* patches/nautilus-29-nonlocalized-history-fix.diff: Added

2004-12-22  Hidetoshi Tajima <hidetoshi.tajima@sun.com>

	* gnome-im-switcher.spec :
	patches/gnome-im-switcher-03-svn-2115.diff : added. fix 6207038/6207096
	patches/gnome-im-switcher-03-euro-languages.diff: removed

2004-12-22  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	Fix for 5083233

	* libgnomeprint.spec: 
	Added ibgnomeprint-11-gpdf-mixed-text-issue-5083233.diff

	* patches/ibgnomeprint-11-gpdf-mixed-text-issue-5083233.diff: Added new.

2004-12-22  Leena Gunda  <leena.gunda@wipro.com>

	* gdm.spec: Update
	* patches/gdm-35-flexi-xdmcp-option.diff: Patch to make 
	XDMCP chooser work in flexiserver. Fixes bug #4992853.
	Patch approved by vijaykumar.patwari@wipro.com.

2004-12-22  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/eog-04-g11n-i18n-ui.diff: Added to localize eog 
	printer dialog. Fixing bug 6174164
	* patches/gnome-panel-06-time-settings.diff: Updated to localize multi timezone.
	* patches/gnome-panel-07-multi-timezones.diff: Updated
	* eog.spec: Updated
	* gnome-panel.spec: Updated

2004-12-22  Srirama Sharma  <srirama.sharma@wipro.com>

	* gedit.spec: Update.
	* patches/gedit-11-a11y_page_setup.diff: Added the patch 
	so that labels of File->PageSetup->font tab are not read 
	multiple times by gnopernicus. Fixes Bug #6199112.

2004-12-22  Srirama Sharma  <srirama.sharma@wipro.com>

	* gedit.spec: Update.
	* patches/gedit-10-a11y_open_location.diff: Added the patch
	so that gnopernicus reads the label of File->Open Location 
	dialog. Fixes Bug #6199089 

2004-12-21 Kieran Colfer <kieran.colfer@sun.com>
	* yast2-trans-pt_BR.spec : add
	* adding more yast translations - for brazilian portugese

2004-12-21  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-netstatus.spec: Update.
	* patches/gnome-netstatus-06-Shift+F10-not-working.diff:
	Added to make Shift+F10 work. Fixes bug #6193273.
	Patch is backported from Head. Bugzilla #158048.

2004-12-21  Glynn Foster  <glynn.foster@sun.com>
	
	* gimp.spec: Revert my accidental changes, was just testing the
	new 2.2 release locally, and didn't mean to commit them back.

2004-12-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* acroread.spec: bumped to 5.0.10

2004-12-20  Padraig O'Briain <padraig.obriain@sun.com>

	* patches/control-center-26-window-props.diff: Correct patch.
	Previous version was empty.

2004-12-20  Arvind Samptur  <arvind.samptur@wipro.com>

	* patches/gnome-panel-07-multi-timezones.diff: Rework patch
	to fix some multi-timezone button brokeness.
	Fix #6208184 and #6177645
	Patch reviewed by Matt Keenan

2004-12-20  Glynn Foster  <glynn.foster@sun.com>

	* gimp.spec, usermode.spec, xscreensaver.spec: Change the distribution
	to Cinnabar, not Mercury.

2004-12-27 Laszlo Kovacs <laszlo.kovacs@sun.com>

	* jdshelp.spec: tarball upgrade

2004-12-17 Kieran Colfer <kieran.colfer@sun.com>

	* yast2-trans-*.spec:  Add
	* Adding spec-files & tarballs for yast2 translations to build

2004-12-17  vinay M R  <vinay.mandyakoppal@wipro.com>

	* gtksourceview.spec: Update.
	* patches/gtksourceview-02-gedit-undo-sun-keyboard.diff: Replacing the
	patch with the one eventually got into cvs head.

2004-12-17  vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-vfs.spec: Update.
	* patches/gnome-vfs-44-.Z-association.diff: Added to fix the problem of
	.Z file not associated with default application. Fixes #6205707.
	Patch approved by Stephen Browne.

2004-12-17  Glynn Foster  <glynn.foster@sun.com>

	* gtk2.spec: Fix up the GTK+ build, somehow this spec file didn't
	get committed back properly. Also remove two upstream patches,
	gtk+-11-single-row-treeview.diff, and gtk+-14-solaris-xinerama-support.diff

2004-12-17  Glynn Foster  <glynn.foster@sun.com>

	* libgnomeui.spec: Bump to 2.6.2 - last of the tarball upgrades,
	so that we get a few of the file chooser fixes. Should be a 
	safe upgrade in terms of patches.
	* patches/libgnomeui-05-file-chooser.diff: Upstream, remove.
	* patches/libgnomeui-05-icon-a11y.diff: Rename.
	* patches/libgnomeui-06-icon-a11y.diff: Remove.
	* patches/libgnomeui-06-sftp.diff: Rename.
	* patches/libgnomeui-07-a11y-children.diff: Rename.
	* patches/libgnomeui-07-sftp.diff: Remove.
	* patches/libgnomeui-08-a11y-children.diff: Remove.

2004-12-16  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-applets.spec: Updated.
	* gnome-applets-18-mixer-volume-control.diff: Added to
	  control volume properly using "+" and "-" keys.
	  Fixes Bug #4991121.
	  Patch is backported from Head. Bugzilla #136213.

2004-12-16  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* evolution.spec : Updated
	* gaim.spec : Updated
	* gnome-user-docs.spec : Updated
	* netapplet.spec : Updated
	* patches/netapplet-02-l10n-online-help.diff : Added
	Updated l10n help for Cinnabar linux. And added linux specific tarballs.

2004-12-16  Glynn Foster  <glynn.foster@sun.com>

	* sun-system-settings.spec: Bump to 1.17, which fixes #6207075.

2004-12-15  Federic Zhang <federic.zhang@sun.com>

	* pango.spec: enable the below patch
	* patches/pango-05-family-list.diff: updated to add the declaration for
	  pango_fc_default_substitute, otherwise build would be broken in Solaris 

2004-12-15  Glynn Foster  <glynn.foster@sun.com>

	* gtk2.spec: Bump to 2.4.14
	* patches/gtk+-06-file-chooser.diff: Update, and remove upstream
	bits that really should never have been part of this patch.
	* patches/gtk+-11-sun-copy-paste-keybindings.diff: Rename.
	* patches/gtk+-12-sun-copy-paste-keybindings.diff: Remove.
	* patches/gtk+-12-sun-pgdn-pgup-keybinding.diff: Rename.
	* patches/gtk+-13-solaris-2.0.0-compat.diff: Rename.
	* patches/gtk+-13-sun-pgdn-pgup-keybinding.diff: Remove.
	* patches/gtk+-14-gtkfileselection-multiple-ctrl-click-bug.diff: Rename.
	* patches/gtk+-15-gtkfontsel-style-g11n.diff: Rename.
	* patches/gtk+-15-solaris-2.0.0-compat.diff: Remove.
	* patches/gtk+-16-image-code-vulnerabilities-fix.diff: Upstream, remove.
	* patches/gtk+-17-iter-inside-word.diff: Upstream, remove.
	* patches/gtk+-18-gtkfileselection-multiple-ctrl-click-bug.diff: Remove.
	* patches/gtk+-19-gtkfontsel-style-g11n.diff: Remove.

2004-12-15  Glynn Foster  <glynn.foster@sun.com>

	* glib2.spec: Bump to 2.4.8. Fixes a bunch of bugs upstream, including
	performance wins with gsignal.
	* patches/glib-02-g11n-allinguas.diff: Rename.
	* patches/glib-02-sigchild.diff: Upstream, remove.
	* patches/glib-03-convert-utf8.diff: Rename.
	* patches/glib-03-g11n-allinguas.diff: Remove.
	* patches/glib-04-convert-utf8.diff: Remove.
	* patches/glib-04-default-path.diff: Rename.
	* patches/glib-05-default-path.diff: Remove.

2004-12-15  Glynn Foster  <glynn.foster@sun.com>

	* libgnomeprint.spec: Remove /usr/share/fonts and /usr/share/fonts/pbfs
	and /usr/share/gnome-print/font directories from being installed.
	* fontconfig.spec: This package should own /usr/share/fonts if anything.

2004-12-14 Kieran Colfer <kieran.colfer@sun.con>
	* *.spec
	* Uprevved l10n po tarball version from 1.9 to 1.10 in all spec files

2004-12-14  Glynn Foster  <glynn.foster@sun.com>

	* patches/sun-system-settings-01-remove-scanner.diff: Upstream, removed.
	* patches/sun-system-settings-02-bootloader-launch.diff: Upstream, removed.
	* sun-system-settings.spec: New release, fixing #6207076.

2004-12-13  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 25

2004-12-13  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build  25 (linux)

2004-12-13  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 25 (linux)

2004-12-13  Padraig O'Briain <padraig.obriain@sun.com>

	* patches/nautilus-28-a11y-selection-crash.diff: Patch to fix
	bug #6202416.
	* nautilus.spec: Update

	* patches/libgtkhtml-06-toggle-cursor.diff: Patch to fix bugzilla
	#160705.
	libgtkhtml.spec: Update

2004-12-10  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	* eel.spec: Added patch #01 to fix the cutoff of long 
	multibyte directory bookmarks. Fixes bug #6184582. 
	Applied to linux trunk only.

	* patches/eel-01-multibyte-bookmark-menu.diff: Added
	patch.

2004-12-10  Niall Power <niall.power@sun.com>

	* patches/nautilus-21-trash-only-home.diff: fix patch so that it
	  can move trash across filesystem boundaries. Approved by
	  Narayana.Pattipati@wipro.com. Fixes bug 5105006

2004-12-10  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-SAG-0.14linux) from eugene.oconnor@sun.com.
	Updated docs tarball (gnome-user-docs-AG-0.6linux) from 
	irene.ryan@sun.com.
	* patches/gnome-user-docs-10-sag_linux.diff: Add 4 new files.

2004-12-10  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* sun-system-settings.spec: Update.
	* data/bootloader.desktop.in: Changed the Exec command to 'yast2
	bootloader' so that boatloader launches. Fixes #6204930.
	Patch approved by Glynn Foster.

2004-12-09  Bill Haneman <bill.haneman@sun.com>

	* at-spi.spec: Revved to 1.6.2, fixes for 6205004, 6192693.

2004-12-09  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 24c

2004-12-09  Arvind Samptur  <arvind.samptur@wipro.com>

	* control-center.spec: add patch
	* patches/control-center-27-settings-daemon-per-display.diff: This will
	start gnome-settings-daemon per display. It solves lot of problems 
	involving concurrent login. Fixes 4886754, 6195818 etc. Patch picked 
	up from bugzilla id 94049.
	Patch approved by Glynn Foster

2004-12-09  Federic Zhang <federic.zhang@sun.com>

	* ext-sources/suse-pre-user.conf: set "enable_native_family" for CJK 
	locale.
	* fontconfig.spec: updated
	* pango.spec: updated to add the pango-05-family-list.diff back into 
	build 25.
	* patches/pango-05-family-list.diff: modified to check whether 
	enable_native_family is set or not and create fake face in 
	pango_fc_family_list_faces for missing styles

2004-12-08  Daamien Carbery <damien.carbery@sun.com>

	* gaim.spec: Update docs tarball from maeve.anslow@sun.com.
	* netapplet.spec: Add docs tarball and patch to integrate same.
	* patches/netapplet-01-docs.diff: Patch to integrate docs.

2004-12-08  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 0.11.17; Fixes 6200712.

2004-12-08  Federic Zhang <federic.zhang@sun.com>

	* control-center.spec:
	* patches/control-center-09-fontview-performance.diff:
	  the gettexted string shouldn't be freed, modify it

2004-12-07  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec:
	Revved to 0.11.11, fixes for bugs 6192805, 6182499, 6182502. 

2004-12-07  Ghee Teo <ghee.teo@sun.com>
	
	* gnome-cups-manager.spec: updated revision and changelog
	* ext-sources/sun-testpage-a4.eps.bz2: updated
	* ext-sources/sun-testpage-letter.eps.bz2: updated
	* To fix 6183705 as suggested by Muktha.

2004-12-07  Padraig O'Briain  <padraig.obriain@sun.com>

	* control-center.spec: Update
	* patches/control-center-26-window-props.diff: Fixes bug #6191372.

2004-12-07  Glynn Foster  <glynn.foster@sun.com>

	* ext-sources/mozilla.sh.in: Added $MOZ_CLIENT_PROGRAM_PARAM when call
	 mozilla-xremote-client to fix the bug 6201651(launch mozilla but 
	firefox startup)

2004-12-06  Matt Keenan  <matt.keenan@sun.com>

	* gnomemeeting.spec : #6199919 : Javahelp convert help files

2004-12-06  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : Bump to 0.17 to fix #6200584

2004-12-06  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-applets.spec: Update.
	* patches/gnome-applets-17-cdplayer-applet-work.diff: Added
	to make cdplayer applet work. Fixes bug #6185200.
	Patch approved by Matt.Keenan@Sun.COM.

2004-12-06  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-27-nautilus-crash.diff: Added to prevent nautilus
	crash when right click on floppy icon and select print.
	Fixes bug#6200498. 

2004-12-06  Archana Shah <archana.shah@wipro.com>

	* gnome-vfs.spec: Changed to add patch
	* patches/gnome-vfs-43-ignore-rootfs.diff: Patch added to ignore
	rootfs. Fixes bug#6192112
	Patch approved by stephen.browne@sun.com

2004-12-03  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.22linux) from brian.casey@sun.com.
	* patches/gnome-user-docs-09-linux-user-guide.diff: Add new file, 
	appendixa.xml.

2004-12-03  Yong Sun <Yong.Sun@Sun.COM>

	* nautilus.spec: remove nautilus-27-fsexam-integrate.diff from spec
	file for the UI	is frozen now.

2004-12-01  Damien Carbery <damien.carbery@sun.com>

	* evolution.spec: Integrate Linux only docs tarball from 
	eugene.oconnor@sun.com. Add docs-sol patch to accomodate the 
	differences between Linux and Solaris tarballs.
	* patches/evolution-docs-sol.diff: Added. This is used to incorporate
	the Solaris docs tarball. evolution-docs.diff is for the Linux tarball.
	* patches/evolution-docs.diff: Add 2 files included in new docs tarball.

2004-12-01  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/gnome-vfs-42-subfs.diff: Patch updated again. Floppy
	drives are not longer mounted or unmounted.

2004-12-01  Yong Sun <Yong.Sun@Sun.COM>

	* nautilus.spec:
	* patches/nautilus-27-fsexam-integrate.diff:
	Added patch nautilus-27-fsexam-integrate.diff to integrate fsexam in
	nautilus' context menu. And only apply this patch in Linux.

2004-11-30  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/gnome-vfs-42-subfs.diff: Patch updated. There was a
	problem with the DVD drives.

2004-11-30  Federic Zhang <federic.zhang@sun.com>

	* pango.spec: updated to pull out the bugfix of 6198418, which isn't
	  one stopper for beta

2004-11-29  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 24

2004-11-29  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 24

2004-11-29  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* libbonobo.spec: Update.
	* patches/libbonobo-03-change-of-hostname.diff: Remove
	the patch taken from community head. It does not seem to fix 
	the scenario described by the reporter. No point having it at
	this stage.

2004-11-29  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 24

2004-11-29  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/gnome-vfs-42-subfs.diff: Patch updated. Better subfs
	management.

2004-11-29  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gnome-vfs.spec: Added %ifos to apply patch #42 only in Linux.

2004-11-26  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec, hydrogen.spec: typos in changelog
	bug #6196427 - approved for b24.

2004-11-26  Dermot McCluskey <dermot.mccluskey@sun.com>

	* javaapps.spec: version 1.5, fixes linux .desktop path
	Bug #6197750 - approved for build 24

2004-11-26  Leena Gunda  <leena.gunda@wipro.com>

	* gdm.spec: Update
	* patches/gdm-34-xsession-use-ksh.diff: Patch to execute 
	Xsession script using ksh on Solaris. Fixes stopper bug #6199960.
	Patch approved by Laca - laszlo.peter@sun.com

2004-11-26  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* libbonobo.spec: Update.
	* patches/libbonobo-03-change-of-hostname.diff: Patch to
	prevent hosing of system after changing hostname. Fixes #6193930.
	Patch approved by Stephen Browne

2004-11-26  Muktha Narayan   <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-28-icon-theming.diff: remove this
	patch. It exposed icon theming issues in gtk+. We don't have
	enough time to fix all of them.

2004-11-26  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* Solaris/extra-specs/docbook-xsl-stylesheets-1.60.1.spec : Updated
	* Solaris/patches/docbook-xsl-stylesheets-02-g11n-i18n-ja.diff : Added
	Bug fix for STP bug of 6199963.

2004-11-26  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/nautilus-26-subfs.diff, patches/gnome-vfs-42-subfs.diff:
	Patches updated. It fixes #6195964 and #6193864.

2004-11-26  Glynn Foster  <glynn.foster@sun.com>

	* sun-system-settings.spec: Fix build by removing the gtkdocize
	build target.

2004-11-25  Yong Sun <Yong.Sun@Sun.COM>

	* gtk2.spec:
	
	Since bugster #6199166 is not a stopper bug for Solaris. 
	make patche gtk+-19-gtkfontsel-style-g11n.diff only available for
	linux build.

2004-11-26  Glynn Foster  <glynn.foster@sun.com>

	* gnome-applets.spec: Add patch to temporarily disable gswitchit
	from solaris. All this does is not bother with the Xkb check, and
	immediately launches the old gkb applet. Workaround fix for stopper
	bug #6184440.
	* patches/gnome-applets-16-disable-gswitchit-solaris.diff: New patch.

2004-11-26  Laszlo Peter  <laca@sun.com>

	Fix for 6182467.

	* ext-sources/jds-browser.in: remove.
	* ext-sources/jds-pdf-viewer.in:remove.
	* ext-sources/jimregis.desktop: add TryExec mozilla so it doesn't
	  show up in the Launch menu if mozilla is not available.
	* ext-sources/runjim.desktop: ditto.
	* ext-sources/mozilla.desktop: s/jds-browser/mozilla/
	* jds-integration.spec: remove.
	* patches/gnome-mime-data-03-set-mozilla-default.diff:
	  s/jds-browser/mozilla/
	* patches/gnome-mime-data-11-pdfviewer.diff: s/jds-pdf-viewer/acroread/
	* patches/gnome-mime-data-13-acroread-mozilla-wrappers.diff: remove.
	* gnome-vfs.spec: remove references to patch 13.
	* mozilla.spec: removed jds-integration dep
	* acroread.spec: removed jds-integration dep
	
2004-11-26  Glynn Foster  <glynn.foster@sun.com>

	* patches/sun-system-settings-01-remove-scanner.diff: Add new patch to
	disable the scanner module, since it's not delivered in SLES 9.
	* sun-system-settings.spec: Update. Fixes Linux stopper #6197929.

2004-11-25  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Fix 6197994: Add Linux-specific patches to 
	remove references to files not in the Linux docs tarballs and add files
	that are (but are not in Solaris tarball).
	* patches/gnome-user-docs-07-access_guide.diff: Fix 6197994.
	* patches/gnome-user-docs-09-linux-user-guide.diff: Fix 6197994.
	* patches/gnome-user-docs-10-sag_linux.diff: Fix 6197994.

2004-11-25  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec, hydrogen.spec: re-enabled IDN support
	bug #6196427 - approved for b24.

2004-11-25  Padraig O'Briain <padraig.obriain@sun.com>
	
	* gail.spec: Add patch gail-05-delete-tab.diff
	* patches/gail-05-delete-tab.diff: Patch to fix stopper
	bug #6199344. THis is approved for putback to build 24.

2004-11-25  Padraig O'Briain <padraig.obriain@sun.com>
	
	* libgtkhtml.spec: Add patch libgtkhtml-05-link-focus.diff
	* patches/libgtkhtml-05-link-focus.diff: Patch to fix stopper
	bug #6190671. THis is approved for putback to build 24.

2004-11-25  Yong Sun <Yong.Sun@Sun.COM>

	* gtk2.spec:
	* patches/gtk+-19-gtkfontsel-style-g11n.diff:
	
	Fix bugster #6199166: Cinnabar [linux] Styles are not localized in
	Gtk/Gnome font selector dialog


2004-11-24 Erwann Chenede - <erwann.chenede@sun.com>

	New linux _only_ branding changes (This was approved for 
	putback in build 24)

	* blueprint.spec: new version for gradient menu (linux only)
	* bootsplash-theme-Sun.spec: rewrite for new boot theme
	* control-center.spec: add backgrounds-linux.xml to add new bkgs. 
	  (linux only)
	* gdm.spec: added gdm-01-branding-defaults-linux.diff to specify new 
	  default theme
	* gnome-panel.spec: added gnome-panel-05-i18n-launch-button-linux.diff 
	  to for new launch button and font color change.
	* gnome-session.spec: added  gnome-session-03-splash-logos-linux.diff 
	  new coordinates to fix new image gnome-splash-linux.png.
	* libgnome.spec: added backgrounds-linux.tar.bz2 and 
	  Sun-Default-linux.png. New bkg images. (linux only)
	* sun-gdm-themes.spec 
	
	Added to following new files :

	* ext-sources/Sun-Default-linux.png
	* ext-sources/backgrounds-linux.xml
	* ext-sources/gnome-splash-linux.png
	* patches/gdm-01-branding-defaults-linux.diff
	* patches/gnome-panel-05-i18n-launch-button-linux.diff
	*patches/gnome-session-03-splash-logos-linux.diff


2004-11-24  Damien Carbery <damien.carbery@sun.com>

	* javaapps.spec: Go back to tarball 1.3. Suggested fix for 4917214 was
	wrong, menu item remains.

2004-11-24 Kieran Colfer <kieran.colfer@sun.com>

	* *.spec:  updating l10n tarballs to fix 5094817, 6197170, 6197173, 
	6197203 (all tarball revisions have to be kept consistent)

2004-11-24  Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* jdstoc.spec : Updated
	* patches/jdstoc-01-l10n-online-help.diff : Added
	Remove unnecessary items in zh_HK top menu list
	Bug fix for 6197776(Cinnabar Solaris STP)

	* tarball for gnome-desktop : Added
	* tarball for gnome-perfmeter : Added
	* gnome-desktop.spec : Updated
	* patches/gnome-desktop-06-l10n-online-help.diff : Added
	* Solaris/extra-specs/gnome-perfmeter.spec : Updated
	* Solaris/patches/gnome-perfmeter-02-l10n-online-help.diff : Added
	Follow important base changes including legal related updates
	Bug fix for 6197769(Cinnabar Solaris STP)

	* tarball for gaim : Updated
	Bug fix 6190038(Cinnabar Solaris STP)

	* tarball for gnome-user-docs : Updated
	Bug fix 6197239, 6197769(Cinnabar Solaris STP) 
	
2004-11-24  Narayana Pattipati <narayana.pattipati@wipro.com>

	* vte.spec: 
	* patches/vte-11-scrolling-perf-improve.diff:
	Updated the patch to change vte input buffer size to 2K.
	Fix bugtraq bug#6198452. Patch reviewed by ghee.teo@sun.com

2003-11-24  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade, contains fix for
	6197838, no other changes

2004-11-24  Leena Gunda  <leena.gunda@wipro.com>

	* metacity.spec: Update
	* patches/metacity-04-sunpowerswitch-key.diff: Update patch
	to fix stopper bug #5104104. Patch approved by ghee.teo@sun.com

2004-11-24  Glynn Foster  <glynn.foster@sun.com>
	
	* sun-system-settings.spec: Bump to 1.15 as part of the commit
	below. Weirdass vfolder code, good riddance.

2004-11-24  Glynn Foster  <glynn.foster@sun.com>

	* patches/gnome-vfs-09-system-settings-uri.diff: Okay, this is a 
	hack. I don't know what is going on here with the vfolder code, but
	I'm kinda hesitant to do proper research for it. For now, move all
	the YaST2 items into /usr/share/applications/system-settings. For
	some reason [probably bugs in the vfolder code], it doesn't like
	being dumped into /usr/share/applications with the rest of the
	.desktop files. For 2.10, thankfully we'll have a new menu system
	which will actually work. Again, this fixes stopper bugs -
	#5109266, #6197855, #6197854 and others that Shane didn't want to
	open.

2004-11-23  Brian Cameron  <brian.cameron@sun.com>

	* bonoboui.spec, patches/libbonoboui-04-solaris-backcompat.diff:
	  Added patch 4 to support bonobo UI xml integration point that we
	  used in GNOME 2.0.

2004-11-23  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* nautilus.spec: Patch #26 is only applied in Linux by the moment:
	so10 code freeze and problems with the prev. patch. This has to be
	fixed to keep only one source tree.

2004-11-23  Bill Haneman  <bill.haneman@sun.com>

	* patches/gok-03-toolbar-fix.diff: Fix regression 
	introduced by fix for bugzilla 157420. 
 
	* gok.spec: Add patch gok-03-toolbar-fix.diff.
	Fixes bugster #6199099.

2004-11-23  Arvind Samptur  <arvind.samptur@wipro.com>

	* patches/control-center-21-custom-keybinding.diff: Modify patch
	to fix crash. Fixes #6197727
	Patch approved by Erwann

2004-11-23  Arvind Samptur  <arvind.samptur@wipro.com>

	* gnome-vfs.spec: Add patch
	* patches/gnome-vfs-38-mount-points-fix.diff: Add rewrite to 
	avoid performance issues. Fixes #6190753
	Patch approved by Niall Power

2004-11-23  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* patches/nautilus-26-subfs.diff, patches/gnome-vfs-42-subfs.diff,
	nautilus.spec, gnome-vfs.spec: Added two patches. It fixes
	stoppers #6195964 and in some way #6193864

2004-11-23  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-14-remove-unusable-cache-entry.diff: Remove
	an erronous g_free() which was causing this crash. Patch already in HEAD
	Fixes stopper bug #6195969. Patch approved by Ghee Teo

2004-11-23  Ciaran Mc Dermott <ciaran.mcdermott@sun.com>
	*ext-sources/sun-gnome-version.xml: Modified xml
	file to add french translation for unlocalised paragraph
	in legal document. Fixes part of stopper #6197170

2004-11-23  Glynn Foster  <glynn.foster@sun.com>

	* patches/gnome-vfs-01-menu-setup.diff: Make sure any
	Settings .desktop files don't appear in the Network menu.
	* patches/gnome-vfs-06-preference-menu-reorder.diff: Add the 
	Wireless configuration Network thing, which basically points to
	yast2 lan right now.
	* patches/sun-system-settings-01-g11n-alllinguas.diff: Remove.
	* sun-system-settings.spec: Update tarball. Fixes stoppers
	#5109266, #6197855, #6197854.

2004-11-22  Johan Steyn  <johan.steyn@sun.com>

	* jds-registration.spec: change version to make use of latest (1.3)
    source tarball that removes embargoed countries for export compliance.
    Fixes bug: 6198563 - JDS Registration export compliance
    Reviewed by Laszlo Kovacs.

2004-11-22  Federic Zhang <federic.zhang@sun.com>

	* fontconfig.spec: updated to fix 6198418, localized font name is needed
	     - add the non-latin family name into FcPattern if it exists.
	* patches/fontconfig-08-other-family.diff: New
	* pango.spec: updated to fix 6198418
	     - list the non-latin family name
	* patches/pango-05-family-list.diff: New

2004-11-21  Damien Carbery <damien.carbery@sun.com>

	* gnome-mag.spec: Add _bindir, _libdir and _includedir to configure.
	* gnopernicus.spec:  Add _bindir, _libdir and _includedir to configure.
	* gok.spec:  Add _bindir and _libdir to configure.

2004-11-18  Hidetoshi Tajima  <tajima@red.iplanet.com>

	* gdm.spec : #5081827 - run /usr/dt/config/Xsession.jds instead of
	gnome-session for gnome session via gdm. Solaris only.

2004-11-18  Alvaro Lopez  <alvaro.lopez@sun.com>

	* patches/gnome-session-12-sunray-logout.diff: Some versions of
	patch have problems with the format of this patch. It has been
	regenerated and tested en S10 and Cinnabar Linux to ensure it
	works right now.

2004-11-17  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : Bump to 0.16, remove patch : #6193949
	* patches/javahelp-convert-02-l10n-online-help.diff : remove patch
	* gdm.spec : #6195855, man pages not being installed correctly
	* gst.spec : #6195855, man pages not being installed correctly
	* gedit.spec : #6195855, man pages not being installed correctly
	* gnome-pilot.spec : #6195855, man pages not being installed correctly

2004-11-17  Laszlo Peter  <laca@sun.com>

	(b23 respin)

	* gnome-mime-data.spec: add patch 13 that adds the acroread/mozilla
	  wrapper scripts to the application registry

	* patches/gnome-mime-data-13-acroread-mozilla-wrappers.diff: new patch

2004-11-17  Matt Keenan  <matt.keenan@sun.com>

	* yelp.spec : Add new patch yelp-04-help-sections.diff #6182913
	* patches/yelp-04-yelp-sections.diff : Fix for #6182913

2004-11-17  Alvaro Lopez  <alvaro.lopez@sun.com>

	* gnome-vfs.spec: Fixed "Source" entry.

2004-11-16  Ciaran McDermott <ciaran.mcdermott@sun.com>
	* Added gnome-vfs-41-potfiles.diff,
	printman-05-g11n-potfiles.diff, to update POTfiles.in
	of these modules, updated printman.spec, gnome-vfs.spec
	* Backed out these patches for the moment due to stoppers 
	only rule after B23 cutoff.
	
2004-11-16  Glynn Foster  <glynn.foster@sun.com>

	* zenity.spec, patches/zenity-02-icon-size-crash.diff: Add new
	patch to stop zenity crashing at the commandline, when it's 
	using a stock icon for the window icon. Not quite sure why this
	is happening, but changing (GtkIconSize) -1 to GTK_ICON_SIZE_BUTTON
	in the gtk_widget_render_icon seems to do the trick - remember
	Brian patching something to do with this upstream in GTK+, but not
	much more. Fixes #6195748.
	
2004-11-15  Damien Carbery <damien.carbery@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec 
	hydrogen.spec libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	Bump source tarballs to build 23.	
	* SunDesktopVersion.spec: Updated for build 23.
	* *.spec: Incremented release numbers for build 23.
	* patches/gnome-user-docs-04-preface-xml.diff: Remove platformnote.xml
	as it was incorrectly included here.
	* patches/gnome-user-docs-06-sag_update.diff: Add platformnote.xml
	and mouseconv.xml, accidentally omitted.

2004-11-14  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* javahelp-convert-02-l10n-online-help.diff : Added
	* javahelp-convert.spec : Updated
	Updated l10n po files

2004-11-14  Laszlo Peter  <laca@sun.com>

	* patches/pango-04-pua.diff: remove comma from end of enum list --
	  breaks the build of Mozilla

2004-11-14  Laszlo Peter  <laca@sun.com>
	
	* totem.spec: add --bindir=%{_bindir} and --libdir=%{_libdir}
	  to configure opts

	* gthumb.spec: same again

2004-11-14  Laszlo Peter  <laca@sun.com>

	* bug-buddy.spec: removed due to ARC concerns.

2004-11-14  Laszlo Peter  <laca@sun.com>

	* build-gnome.pl: removed to avoid confusion

2004-11-14  Laszlo Peter  <laca@sun.com>

	* libbonobo.spec: remove CPUS=$(($CPUS*4)) because it seems to
	  cause	random build failures on multicpu systems
	  (probably missing deps in some makefiles)

	* gnome-perfmeter.spec: enable parallel build; add javahelp conversion;
	  move to Solaris/extra-specs so it's not included in the Linux build.
	
2004-11-13  Halton Huo  <halton.huo@sun.com>

	* evolution.spec: Add the CVS Tag in version information

2004-11-12  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gnome-panel.spec :
	patches/gnome-panel-02-default-setup.diff: removed
	patches/gnome-panel-02-linux-default-setup.diff: added
	patches/gnome-panel-03-solaris-default-setup.diff: added
	  Created two panel-default-setup, one for linux the other for solaris
	  as gnome-im-switcher is only on Linux (6193817)
	patches/gnome-panel-03-menu-changes.diff: renamed to 04
	patches/gnome-panel-04-i18n-launch-button.diff: renamed to 05
	patches/gnome-panel-05-time-settings.diff: renamed to 06
	patches/gnome-panel-06-multi-timezones.diff: renamed to 07
	patches/gnome-panel-07-lockdown.diff: renamed to 08
	patches/gnome-panel-08-drawer-multidepth.diff: renamed to 09
	patches/gnome-panel-09-panel-menu-help.diff: renamed to 10
	patches/gnome-panel-10-window-selector-tooltip.diff: renamed to 11
	patches/gnome-panel-11-check-fam-support.diff: renamed to 12
	patches/gnome-panel-12-screenshot-remove-sleep.diff: renamed to 13
	patches/gnome-panel-13-accessible-name.diff: renamed to 14
	patches/gnome-panel-14-lingering-calendar.diff: renamed to 15
	patches/gnome-panel-15-g11n-potfiles.diff: renamed to 16
	patches/gnome-panel-16-workspace-switcher.diff: renamed to 17
	patches/gnome-panel-17-drawer-pref-help.diff: renamed to 18
	patches/gnome-panel-18-create-menu.diff: renamed to 19
	patches/gnome-panel-19-l10n-online-help.diff: renamed to 20
	patches/gnome-panel-20-button-press.diff: renamed to 21
	patches/gnome-panel-21-gconf-setting-launch-button.diff: renamed to 22
	patches/gnome-panel-22-fish-applet.diff: renamed to 23
	patches/gnome-panel-23-concurrent-login.diff: renamed to 24
	patches/gnome-panel-24-applet-locked-key.diff: renamed to 25
	patches/gnome-panel-25-g11n-alllinguas.diff: renamed to 26
	patches/gnome-panel-26-g11n-potfiles.diff: renamed to 27
	patches/gnome-panel-27-icon-theming.diff: renamed to 28

2004-11-12  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	* vte.spec: Added vte-13-preddit-crash-on-close.diff
	Fix for 6193929.

2004-11-12  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gedit.spec : gedit-09-spellcheck-fallback-to-enus.diff, #6194573.
	fallback to en_us when there is no aspell dictionary for the current
	locale's language.

2004-11-12  Brian Cameron  <brian.cameron@sun.com>

	* gnome-perfmeter.spec: Updated to tarball version 2.0.26
	  which is a better distribution tarball.  I had to hack the
	  2.0.25 tarball to get it to work.  This one builds "out-of-
	  the-box".

2004-11-12  Damien Carbery <damien.carbery@sun.com>

	* javaapps.spec: Fix for 917214 - remove sun_webstart.desktop so "Java 
	Web Start" not on menu.

2004-11-12  Brian Cameron  <brian.cameron@sun.com>

	* glib2.spec, patches/glib-05-default-path.diff: Modify the default
	  path that glib sets (if the user does not have PATH set), so it
	  does not include "." since ARC determined this is a security
	  concern.  When building on Sun, set it to just "/usr/bin" since
	  "/bin" is a symlink to "/usr/bin".  On Linux set it to
	  "/bin:/usr/bin".

2004-11-12  Laszlo Kovacs <laszlo.kovacs@sun.com>

	* jdshelp.spec, Solaris/SUNWgnome-jdshelp.spec:
	translations added

2004-11-12  Padraig O'Briain <padraig.obriain@sun.com>
	
	* libgnomeui.spec: Add patch libgnomeui-08-a11y-children.diff
	* patches/libgnomeui-08-a11y-children.diff: Patch to fix bug #5080627.

2004-11-12 Kieran Colfer <kieran.colfer@sun.con>

	* Uprevved l10n po tarball version from 1.7 to 1.8 in all spec files

2004-11-12  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gnome-session.spec, patches/gnome-session-12-sunray-logout.diff:
	Added new patch. It fixes #5099423

2004-11-12  kazuhiko maekawa  <kazuhiko.maekawa@sun.com>

	* gaim.spec                                       : Updated
	* gnopernicus.spec                                : Updated
	* gok.spec                                        : Updated
	* Solaris/SUNWgnome-a11y-gok.spec                 : Updated
	* Solaris/SUNWgnome-a11y-reader.spec              : Updated
	* Solaris/SUNWgnome-im-client.spec                : Updated
	* patches/gaim-14-l10n-online-help.diff           : Added
	* patches/gnopernicus-08-l10n-online-help.diff    : Added 
	* patches/gok-07-l10n-online-help.diff            : Added
	for workaround fix of 6193354
	 
	* gcalctool.spec                                  : Updated
	* gnome-utils.spec                                : Updated
	* gucharmap.spec                                  : Updated
	* Solaris/SUNWgnome-archive-mgr.spec              : Updated
	* Solaris/SUNWgnome-display-mgr.spec              : Updated
	* Solaris/SUNWzz-gnome-l10n.spec                  : Updated
	* patches/gcalctool-02-l10n-online-help.diff      : Updated
	* patches/gnome-utils-05-l10n-online-help.diff    : Updated
	* patches/gucharmap-01-l10n-online-help.diff      : Updated
	revised bad patch.
	And all l10n help tarballs are updated
	 
	* gedit.spec                                      : Updated
	* patches/gedit-08-g11n-i18n-ms-euc.diff          : Added
	added cp932 and ms euc conversion(bug 6194514)

2004-11-13  Laszlo Peter  <laca@sun.com>

	* gimp.spec: add configure options to allow relocating bindir,
	  libdir and includedir on Solaris.
	* glade.spec: same again
	* gnome-games.spec: same again
	* gphoto2.spec: same again
	* gtkam.spec: same again
	* libgphoto2.spec: same again
	* libgsf.spec: same again
	* planner.spec: same again
	* patches/gdm-15-default-path.diff: add /usr/demo/jds/bin to PATH on
	  Solaris

2004-11-12  Laszlo Peter  <laca@sun.com>

	* patches/control-center-25-volume-control.diff: add missing
	  #ifdef SOLARIS/#endif

2004-11-12  Damien Carbery <damien.carbery@sun.com>

	* gnopernicus.spec: Integrate updated docs tarball from 
	irene.ryan@sun.com.
	* gnome-user-docs.spec: Updated docs tarball 
	(gnome-user-docs-UG-0.21solaris) from brian.casey@sun.com.
	* ext-sources/gnome-feedback.xml: Update from irene.ryan@sun.com.

2004-11-12  Federic Zhang <federic.zhang@sun.com>

	* pango.spec: Add the pango-04-pua.diff patch to fix bug 6192581
	   pango should support PUA area
	* patches/pango-04-pua.diff: new

2004-11-12  Federic Zhang <federic.zhang@sun.com>

	* fontconfig.spec: Updated for the change below
	* ext-sources/suse-post-user.conf: Fix bug 6191980
	  [Linux] fonts.conf still needs to be updated for Japanese

2004-11-12  Takao Fujiwara  <takao.fujiwara@sun.com>
	* gnome-perfmeter.spec: Updated to add l10n-configure.sh
	* jds-integration.spec: Updated to add l10n-configure.sh
	* jdstoc.spec: Updated to add l10n-configure.sh
	* patches/magicdev-07-g11n-autorun.diff: Added to fix autorun issue 4940944
	* magicdev.spec: Updated

2004-11-12  Brian Cameron  <brian.cameron@sun.com>

	* gnome-perfmeter.spec:  Added spec file for gnome-perfmeter.

2004-11-12  Laszlo Peter  <laca@sun.com>

	* jds-integration.spec: fix %install so that mozilla and acroread
	  need not be installed for the build

2004-11-12  Laszlo Peter  <laca@sun.com>

	* jds-integartion.spec: (new) spec file for mozilla/acroread
	  startup scripts needed on Solaris and delivered on Linux
	  for consistency.
	* acroread.spec: added jds-integration dependency
	* mozilla.spec: added jds-integration dependency
	* ext-sources/jds-browser.in: mozilla wrapper script
	* ext-sources/jds-pdf-viewer.in: acroread wrapper script
	* ext-sources/mozilla.desktop: run jds-browser instead of mozilla
	* patches/gnome-mime-data-03-set-mozilla-default.diff: add
	  jds-browser to apps and set it to be the default
	* patches/gnome-mime-data-11-pdfviewer.diff: add jds-pdf-viewer
	  to apps

2004-11-11  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Update docs tarball (gnome-user-docs-AG-0.5) 
	from irene.ryan@sun.com.
	* patches/gnome-user-docs-07-access_guide.diff: Add new file.

2004-11-11  Dave Lin  <dave.lin@sun.com>

	* ext-sources/mozilla-startscripts.tar: Re-write the script to use 
	zenity to create the popup window for interface information and mail 
	folder migration

2004-11-10  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gnome-im-switcher.spec : added
	added gnome-im-switcher-03-euro-languages.diff to show gimlet at
	login to euro languages.

2004-11-11  Laszlo Peter  <laca@sun.com>

	* ext-sources/sun-gnome-version.xml: add "external notification"
	  paragraph, fixes 6189666.

2004-11-10  Brian Cameron  <brian.cameron@sun.com>

	* gtk+-05-mediaLib.diff: Updated patch to fix P1 bug #6192081.
	  This allows mediaLib to work properly when libumem is 
	  preloaded into an application (used for code
	  instrumentation).

2004-11-10  Brian Cameron  <brian.cameron@sun.com>

	* nautilus.spec, patches/nautilus-25-floppy.spec:  Added
	  patch 25 to support formatting floppies on Solaris and
	  to fix a bug which caused unmounting floppies to fail
	  on Solaris.

2004-11-10  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gnome-session.spec (Source): URL fixed.

2004-11-10 Damien Donlon <damien.donlon@sun.com>

	* Updated the following to add cs and hu translations :
		spec-files/ext-sources/mozilla.desktop
		spec-files/ext-sources/JavaIM.directory
		spec-files/ext-sources/runjim.desktop
		spec-files/ext-sources/jimregis.desktop

2004-11-10  Damien Carbery <damien.carbery@sun.com>

	* ext-sources/gnome-feedback.xml: Commit update from irene.ryan@sun.com.

2004-11-10 Damien Donlon <damien.donlon@sun.com>

	* Updated javaapps tarball to version 1.3 to include cs & hu
	* Modified javaapps.spec & Solaris/SUNWjavaapps.spec to reflect
	new tarball version

2004-11-10  Padraig O'Briain <padraig.obriain@sun.com>

	* gnopernicus.spec: Use 0.9.17.
	* patches/gnopernicus-04-layered-pane-selection-changed.diff: Deleted 
	* patches/gnopernicus-05-read-text.diff: Deleted

2004-11-10  Niall Power <niall.power@sun.com

	* gnome-vfs.spec: added patch gnome-vfs-40-fork-off.diff
	* patches/gnome-vfs-40-fork-off.diff: Added.
	  Fixes bug 6182789. Backport of bugzilla #151026
	  Patch approved by Stephen Browne. Reuses forked
	  process when get unix devices of volumes instead of
	  seperately forking for each volume.

2004-11-10  Archana Shah <archana.shah@wipro.com>

	* gnome-mime-data.spec: spec file changed to add the patch
	* nautilus.spec: spec file changed to add the patch
	* patches/gnome-mime-data-12-shellscript.diff: Patch added to add flags
	for scripts' mime types. 
	* patches/nautilus-24-execute-shellscripts.diff: Patch added to handle 
	scripts the same way executable text files are being handled.
	Patch approved by stephen.browne@sun.com

2004-11-10  Srirama Sharma  <srirama.sharma@wipro.com>

	* control-center.spec: Update
	* patches/control-center-25-volume-control.diff:
	Added patch to control sound using Sun keys(mute, vol up, vol up).
	Fixes Bug #6173921.

2004-11-10  Niall Power  <niall.power@sun.com>

	* gnome-vfs.spec: commenting out patch #38
	* patches/gnome-vfs-38-mount-points-fix.diff: Removed because it
	  is being rewritten to address performance issues.

2004-11-10  Damien Carbery <damien.carbery@sun.com>

	* acroread.spec: Fix for 5089858 - add Asian font packages.
	* gnome-im-switcher.spec: Add Sun docs tarball back into module. Was 
	incorrectly removed in September.

2004-11-10  Leena Gunda  <leena.gunda@wipro.com>

	* gdm.spec: Update
	* gnome-session.spec: Update
	* patches/gdm-26-alt-meta-mapping.diff: Rename
	* patches/gdm-26-start-gnome-volcheck.diff: Remove - now
	gnome-volcheck is started from gnome-session.
	* patches/gdm-27-alt-meta-mapping.diff: Remove
	* patches/gdm-27-xnest.diff: Rename
	* patches/gdm-28-l10n-online-help.diff: Rename
	* patches/gdm-28-xnest.diff: Remove
	* patches/gdm-29-l10n-online-help.diff: Remove
	* patches/gdm-29-xorg-conf.diff: Rename
	* patches/gdm-30-xorg-conf.diff: Remove
	* patches/gdm-30-ipv6.diff: Rename
	* patches/gdm-31-ipv6.diff: Remove
	* patches/gnome-session-11-gnome-volcheck-default-session.diff:
	patch to start gnome-volcheck from session. Fixes bug #6189905.
	Patch approved by ghee.teo@sun.com and niall.power@sun.com

2004-11-10  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-11-10  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec:
	* patches/gnome-vfs-39-correct-screen-for-folder.diff:
	Added the patch to make sure that a folder is created on the 
	correct screen. Fixes bug#6176070. Approved by Stephen Browne.
	Patch given by vijaykumar.patwari@wipro.com, committing on his
	behalf.

2004-11-09  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gtksourceview.spec : Removed gtksourceview-01-g11n-ai.diff that
	causes #6191240, gedit hangs when typing RETURN key.

2004-11-09  Damien Carbery <damien.carbery@sun.com>

	* gnopernicus.spec:  Add docs tarball from irene.ryan@sun.com. Add 
	patch so figures are picked up.
	* gnopernicus-07-figures.diff: Add patch for docs tarball.
	* blueprint-cursor.spec: Fix 5101084: Specify full path to mv (/bin/mv)
	because it is not found.

2004-11-09  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gdm.spec: Added new patch #31: gdm-31-ipv6.diff
	* patches/gdm-31-ipv6.diff: New patch. It fixes #6182860, IPv6
	logic is broken for "New Login in a Nested Window".

2004-11-09  Muktha <muktha.narayan@wipro.com>

	* gnome-panel.spec: Update.
	* patches/gnome-panel-27-icon-theming.diff: Update panel
	menu icons with the icon theme change. Fixes bug #5103730.

2004-11-09  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-23-click-cur-crash.diff: Fixes crash when
	double click on a .cur file. Fixes bug #6183952.
	Patch approved by Stephen Browne <Stephen.Browne@Sun.COM>.

2004-11-09  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-vfs.spec: Update.
	* patches/gnome-vfs-38-mount-points-fix.diff: Allows
`	users to navigate `filesystem` through GtkFileChooser dialog.
	Fixes bug #6190753.

2004-11-09  Matt Keenan <matt.keenan@sun.com>

	* javahelp-convert.spec : Bump to 0.15
	* patches/javahelp-convert-01-fix-jdstoc.diff : Remove
	* jdstoc.spec : Bump to 0.5
	* patches/jdstoc--01-l10n-online-help.diff : Remove

2004-11-09  Srirama Sharma  <srirama.sharma@wipro.com>

	* nautilus.spec: Update
	* patches/nautilus-02-default-setup.diff: Updated
	to enable startup notification for Desktop Overview desktop file.
	Fixes the Bug #6180411.

2004-11-09  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Updated nss version from 3.9.1 to 3.9.3 since mozilla 
	team has updated their nss source code from community

2004-11-09  Archana Shah <archana.shah@wipro.com>

	* gnome-media.spec: Added patch so that gnome-sound-recorder
	asks before overwriting any existing file. 
	* patches/gnome-media-18-prompt-on-overwrite.diff: Patch added
	Fixes bug# 6186579 
	Patch approved by niall.power@sun.com

2004-11-09  Arvind Samptur  <arvind.samptur@wipro.com>

	* control-center.spec: Add patch
	* patches/control-center-24-keybinding-caps-lock.diff: Get
	the keybinding  to behave right when caps lock is on.
	Fixes #6180767
	Patch reviewed by <balamurali.viswanathan@wipro.com>

2004-11-09  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* javahelp-convert : Updated to fix jdstoc.hs tip message conversion

2004-11-09  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* jdstoc.spec : Updated pt_BR l10n, fix top navigation l10n

2004-11-08  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* vte.spec: Update
	* patches/vte-12-selection-perf-improve.diff: Use a custom URL matcher
	which matches according to the regexps passed by gnome-terminal to vte.
	Improves the perfomance when a large text is selected in gnome-terminal
	Fixes bug #6188670. Patch taken from bugzilla bug #122656
	Patch approved by ghee.teo@sun.com

2004-11-08  Matt Keenan  <matt.keenan@sun.com>

	* gnome-applets.spec : #5076490, add patch 14-gkb-help.diff
	* patches/gnome-applets-14-gkb-help.diff : New patch

2004-11-08  Leena Gunda  <leena.gunda@wipro.com>

	* bug-buddy.spec: Update
	* patches/bug-buddy-05-use-pstack.diff: added patch to make 
	bug-buddy use pstack on Solaris as gdb is not available. Fixes
	bug #5102045. Patch approved by niall.power@sun.com

2004-11-08  Takao Fujiwara  <takao.fujiwara@sun.com>
	* ext-sources/l10n-configure.sh: Updated for typo.
	* evolution.spec: Updated to correct the insert line.
	* gtkhtml.spec: Updated to correct the insert line.
	* libgal.spec: Updated to correct the insert line.
	* libsoup.spec: Updated to correct the insert line.
	* oxygen2.spec: Updated to correct the insert line.

2004-11-06  Takao Fujiwara  <takao.fujiwara@sun.com>
	* ext-sources/l10n-configure.sh: Updated to stop gimp build error.

2004-11-06  Srirama Sharma  <srirama.sharma@wipro.com>

	* gtk2.spec: Update
	* patches/gtk+-06-file-chooser.diff: Updated
	the patch to fix the crash when clicked on icon in filchooser
	dialog. Fixes the Bug #6185180.
	Patch was approved by Narayana Pattipati <narayana.pattipati@wipro.com>
 
2004-11-05  Johan Steyn  <johan.steyn@sun.com>

	* patches/gnome-vfs-10-this-comp-and-hotplug-names.diff:
    Remove ability to exclude network places from Solaris build.
    Fixes bug #6186587 - [cinnabar]Network places missin from nautilus
	Patch reviewed by Stephen Browne<Stephen.Browne@Sun.COM>.

2004-11-05  Arvind Samptur  <arvind.samptur@wipro.com>

	* ggv.spec: add patch
	* patches/ggv-06-zoom-factor.diff: remove needless emitting 
	of changed signal in combobox when the widget is getting 
	populated. Also don't update gconf if the value that we get
	is same as what gconf already has.
	Fixes #5072172.
	Patch approved by Johan Steyn <johan.steyn@sun.com>

2004-11-05  Bill Haneman  <bill.haneman@sun.com>

	* gok-spec: Revved to 0.11.16.
	 Fixes for 6185980, 6177484, 5087990, 6185984.

	* gnome-mag.spec: Revved to 0.11.10.
	
2004-11-05  Matt Keenan <matt.keenan@sun.com>

	* libgtkhtml.spec : Add patch
	* patches/libgtkhtml-04-hand-symbol.diff : fix #5032857

2004-11-05  Johan Steyn  <johan.steyn@sun.com>

	* patches/gnome-vfs-28-network-places.diff:
	* patches/nautilus-18-add-network-place.diff:
    For mounted volumes, check whether or not type is
    GNOME_VFS_VOLUME_TYPE_CONNECTED_SERVER before deciding
    whether to add to desktop, nautilus tree or gnome-vfs
    computer/network module.
    Fixes bug #6176878 - New network places added is listed in desktop
    Patch reviewed by Naren <narayana.pattipati@wipro.com>

2004-11-05  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* shared-mime-info.spec: Update.
	* patches/shared-mime-info-03-mime-type-staroffice-capital.diff:
	Added to associate correct mime type for staroffice applications
	extension in capitals. Fixes bug #5097261.
	Patch approved by Matt Keenan <Matt.Keenan@Sun.COM>

2004-11-05  Takao Fujiwara <takao.fujiwara@sun.com>
    * ext-sources/l10n-configure.sh: Added to patch ALL_LINGUAS issues automatically
    * *.spec: Updated

2004-11-05  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus-cd-burner.spec: Update.
	* patches/nautilus-cd-burner-03-mkdtemp-sun-fix.diff:
	Updated the patch nautilus-cd-burner-03-mkdtemp-sun-fix.diff
	so that cd creator functions in solaris. Fixes bug #5094522.
	Patch approved by Niall Power <niall.power@sun.com>

2004-11-05  Archana Shah <archana.shah@wipro.com>

	* gnome-vfs.spec: Added patch gnome-vfs-37-sftp.diff
	* libgnomeui.spec: Added patch libgnomeui-07-sftp.diff
	  Fixes bug# 5088520
	  Patch approved by Stephen.Browne@Sun.COM

2004-11-05  Ciaran McDermott <ciaran.mcdermott@sun.com>
	* Added gnome-panel-26-g11n-alllinguas.diff to update POTFILES.in
	* Updated gnome-panel.spec

2004-11-05  Takao Fujiwara <takao.fujiwara@sun.com>
	* build-gnome2: Updated to support '--nodeps' option
	* patches/gok-06-g11n-i18n-ui.diff: Added to fix 6173646
	* patches/intltool-01-g11n-icon.diff: Added to fix 6191220
	* patches/intltool-02-g11n-space.diff: Added to fix 5091757
	* patches/now-07-g11n-i18n-ui.diff: Updated to fix 6184408
	* gok.spec: Updated
	* intltool.spec: Updated
	* now.spec: Updated 

2004-11-04  Ciaran McDermott <ciaran.mcdermott@sun.com>
	* Added the following patches to update POTFILES.in of the
	* following modules: control-center-23-g11n-potfiles.diff, 
	* evolution-06-g11n-potfiles.diff, gnome-im-switcher-02-g11n-potfiles.diff,
	* gnome-media-17-g11n-potfiles.diff, gnome-vfs-36-g11n-potfiles.diff,
	* gnopernicus-06-g11n-potfiles.diff, gal-05-g11n-potfiles.diff,
	* netapplet-01-g11n-potfiles.diff
	*
	* Updated control-center.spec, evolution.spec,
	* gnome-im-switcher.spec, gnome-media.spec, gnome-vfs.spec, 
	* gnopernicus.spec, libgal.spec, netapplet.spec to include
	* new patches

2004-11-04  Brian Cameron  <brian.cameron@sun.com>
	* gnome-session.spec, patches/gnome-session-10-gnome-about.diff:
	  Added patch to gnome-session so that gnome-about is launched
	  on first time login.

2004-11-04  Ghee Teo <ghee.teo@sun.com>
	* Fixed a bad putback for the fix below. So putting the correct
  	  patch to gnome-cups-manager-07-help-button.diff to fix the
  	  build failure.

2004-11-04  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-11-04  Damien Carbery <damien.carbery@sun.com>

	* patches/gnome-mag-03-g11n-alllinguas.diff: Updated for gnome-mag
	0.11.9.

2004-11-04  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/libgnomeprint-08-g11n-i18n-ui.diff: Updated to fix 6188803
	* libgnomeprint.spec: Updated

2004-11-04  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-16-cddb-display.diff: Get gnome-cd
	to query the cddbslave factory object with the same DISPLAY
	id. Fixes bug #6179826
	Patch approved by Niall Power <niall.power@sun.com>

2004-11-04  Padraig O'Briain <padraig.obriain@sun.com>

	* libgtkhtml.spec: Add patch 03.
	* patches/libgtkhtml-03-fix-move.diff: Patch for bug 6190222.

2004-11-04  Niall Power <niall.power@sun.com>

	* gdm.spec: bump release in spec file
	* patches/gdm-15-default-path.diff, patches/gdm-30-xorg-conf.diff:
	  Fixes CR #6185509 and removes external interfaces from default PATH.
	  Change approved by balamurali.viswanathan@wipro.com

2004-11-04  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-22-create-archive-work.diff: To make right
	click create archive option function. Fixes bug #6186537.
	Patch was approved by Stephen Browne<Stephen.Browne@Sun.COM>.
 
2004-11-04  Srirama Sharma  <srirama.sharma@wipro.com>

	* gtk2.spec: Update
	* patches/gtk+-06-file-chooser.diff: Update:
	Rolled in the patch for Bug #6178360 to the original
	gtk+-06-file-chooser.diff.
	Patch was approved by Narayana Pattipati <narayana.pattipati@wipro.com>

2004-11-03  Ghee Teo <ghee.teo@sun.com>

	* To fix 6189512. Upreved libgnomecups to 1.1.8
	  libgnomecups.spec - modified
	  libgnomecups-01-i18n-nautilus-printers.diff - merged in
	  libgnomecups-02-g11n-alllinguas.diff.
	  Removed libgnomecups-02-g11n-alllinguas.diff
	  Removed libgnomecups-03-remove-assertion.diff
	  Upreved gnome-cups-manager to 0.18 
	  gnome-cups-manager.spec - modified now to use glade files
	  as external sources.
	  Added gnome-cups-add.glade gnome-cups-manager.glade
	  where were part of gnome-cups-manager-03-smb-changes.diff.
	  Modified gnome-cups-manager-03-smb-changes.diff
	  The following patches have been removed
	  - gnome-cups-manager-04-enable-deprecated-widgets.diff
	  The following patches have been renamed
	  - gnome-cups-manager-04-g11n-all-linguas.diff
	  - gnome-cups-manager-05-g11n-icon.diff
	  - gnome-cups-manager-05-add-all-linguas.diff
	  - gnome-cups-manager-06-g11n-i18n-ui.diff
	  - gnome-cups-manager-07-help-button.diff
	  - gnome-cups-manager-08-g11n-potfiles.diff
	  The following patches have been removed
	  - R patches/gnome-cups-manager-06-g11n-icon.diff
	  - R patches/gnome-cups-manager-07-g11n-i18n-ui.diff
	  - R patches/gnome-cups-manager-08-help-button.diff
	  - R patches/gnome-cups-manager-09-g11n-potfiles.diff
	  - R patches/gnome-cups-manager-10-g11n-alllinguas.diff
	  Changes reviewed by Vijaykumar Patwari <vijaykumar.patwari@wipro.com>
	  
2004-11-02  Hidetoshi Tajima <hidetoshi.tajima@sun.com>

	* patches/ggv-05-convert-uri-to-display-name.diff: Added
	use utf-8 encoded file, instead of uri name, Fixed 5053231.

2004-11-02  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: Revved to 0.11.9.
	
2004-11-02  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball
	(gnome-user-docs-UG-0.20linux) from brian.casey@sun.com.

2004-11-02  Matt Keenan <matt.keenan@sun.com>

	* javahelp-convert.spec :Bump to 0.14
	* patches/javahelp-convert-01-gettextize.diff :Remove

2004-11-02  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* intltool.spec: Updated "Source" entry to current version.

2004-11-01  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* patches/gdm-21-fix-a11y-crash.diff: surpress no such file
	or directory warning message at boot time.

	* patches/gdm-07-set-lc-messages-to-lang.diff:
	set LANG from RC_LANG in /etc/sysconfig/language when it is NULL. (CR 6188663)

2004-11-01  Matt Keenan  <matt.keenan@sun.com>

	* jdstoc.spec : Bump to 0.4 tarball, remove online help patch
	* patches/jdstoc-01-l10n-online-help.diff : Remove

2004-11-01  Dermot McCluskey <dermot.mccluskey@sun.com>

	* fontconfig.spec: moved BuildRequires to after Name

2004-11-01  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 22

2004-11-01  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 22

2004-11-01  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec apoc.spec:
	* bump src tarballs to build 22

2004-11-01  Federic Zhang <federic.zhang@sun.com>

	* fontconfig.spec: new. we have to maintain our own fontconfig pkg
	          because it provides critical i18n support for CJK locales
	* ext-sources/suse-generic-names.conf: same as SuSE
	              suse-pre-user.conf, suse-post-user.conf:
		       incorporate significant change for CJK fonts
	* patches/fontconfig-02.euro.diff: same as SuSE
	          fontconfig-03-doc.diff: same as SuSE
		  fontconfig-04-fc-match.diff: same as SuSE
		  fontconfig-05-AppleRoman-DynaFont.diff: same as SuSE
		  fontconfig-06-lang-diff.diff: recreate from the existing patch
		  fontconfig-07-minmaxabs.diff: same as SuSE
		  fontconfig-10-fonts.conf.diff: same as SuSE

2004-11-01  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* jdstoc.spec :
	* patches/jdstoc-01-l10n-online-help.diff : 
	Updated for translation and add pt_BR lang

2004-10-30  Laszlo Peter  <laca@sun.com>

	* patches/gnome-keyring-01-pkcs.diff: s/uint32_t/guint32/g
	  s/uchar_t/guchar/g

2004-10-30  Laszlo Peter  <laca@sun.com>

	* ttf-baekmuk.spec: test if SuSEconfig is installed before running
	  it, fixes 4911608
	* ttf-freefont.spec: same again

2004-10-30  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gtksouceview.spec: Update.
	* patches/gtksourceview-02-gedit-undo-sun-keyboard.diff: 
	To make undo key in sun keyboard work for gedit application.
	Fixes bug #6178291.

2004-10-29  Brian Cameron  <brian.cameron@sun.com>

	* gnome-keyring.spec, patches/gnome-keyring-01-pkcs.diff:
	  Worked with Wyllys Ingersoll to integrate gnome-keyring
	  with the pkcs library.  This is necessary because Sun
	  has export licenses to ship pkcs, and not to ship the
	  encryption logic embedded in gnome-keyring.

2004-10-29  Arvind Samptur  <arvind.samptur@wipro.com>

	Patch from Archana Shah <archana.shah@wipro.com>

	Patch approved by Niall Power <naill.power@sun.com>

	* gnome-media.spec: add patch to fix saving of
	  recorded files through gnome-sound-recorder
	* patches/gnome-media-15-save-record.diff: Add
	  Fixes #6184521

2004-10-29  Stephen Browne  <stephen.browne@sun.com>

	* gaim.spec: updated
	* patches/gaim-13-add-help.diff: new patch to add help

2004-10-29 Kazuhiko Maekawa <kazuhiko.maekawa@sun.com>

	* Solaris/SUNWzz-gnome-l10n.spec : Updated for making sym-link in l10n pkg

2004-10-29 Laszlo Kovacs <laszlo.kovacs@sun.com>
	*manpages/man1/jdshelp.1.gz,
	Solaris/manpages/sman1/jdshelp.1:
	Gnome standard options added

2004-10-29  Damien Carbery <damien.carbery@sun.com>

	* gdm.spec: Add gdm-30-xorg-conf.diff to fix 6185918. configure.in 
	checks for Xorg binary before looking for X (Xsun) binary.
	* patches/gdm-30-xorg-conf.diff: Add Xorg check in configure.in to fix
	6185918.

2004-10-29 Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec: bumped release for CR 5084581

2004-10-29 Kieran Colfer <kieran.colfer@sun.com>

	* Uprevved l10n po tarball version from 1.6 to 

2004-10-29  Leena Gunda  <leena.gunda@wipro.com>

	* gnome-panel.spec: Update
	* patches/gnome-panel-24-applet-locked-key.diff: 
	Patch to add a gconf notify for applets "locked" key to 
	sync up the menu and applet data. Fixes bug #618118. 
	Patch approved by matt.keenan@sun.com

2004-10-29  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-cups-manager.spec: Update.
	* patches/gnome-cups-manager-08-help-button.diff: Reworked on this
	Patch to change section id so that help comes up for "Add Printer
	Dialog". Fixes bug #6178422.

2004-10-29  Narayana Pattipati <narayana.pattipati@wipro.com>

	* vte.spec: Updated
	* patches/vte-11-scrolling-perf-improve.diff:
	Added patch vte-11-scrolling-perf-improve.diff to improve 
	scrolling performance of gnome-terminal based on VTE. The patch 
	improves the performance of the issues mentioned in bugtraq 
	bug#5014824. Most of the patch is taken from the patch given to 
	bugzilla bug#143914. Patch reviewed by ghee.teo@sun.com

2004-10-29 Erwann Chenede - <erwann.chenede@sun.com>

	* control-center.spec: added patch #22
	* patches/control-center-22-misleading-dialog.diff: fix 
	  for CR #6185740.

2004-10-29  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-desktop.spec: Update.
	* patches/gnome-desktop-05-desktop-item-crash-fix.diff:
	Fixes nautilus crash when 'This Computer' icon is DnD
	onto staroffice icon. Fixes bug #6176923. 

2004-10-29  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gaim.spec: Update.
	* patches/gaim-12-msn-security-fix.diff:
	Fixes msn security issues. Fixes bug #5100703.

2004-10-29  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec: Updated
	* patches/gnome-vfs-35-trash-only-home.diff:
	Added the patch to treat only user's home directory for trash
	volume. Don't look at all the mount points in the system for
	trash. Fix bugtraq bugs#5105006 and 5070031
	Patch approved by Niall Power <niall.power@sun.com>

2004-10-29 Erwann Chenede - <erwann.chenede@sun.com>

	* gtk2.spec: added patch #18
	* patches/gtk+-17-gtkfileselection-multiple-ctrl-click-bug.diff:
	  fix for bug 5103640 approved by narayana.pattipati@wipro.com

2004-10-29  Narayana Pattipati <narayana.pattipati@wipro.com>

	* nautilus.spec: Updated
	* patches/nautilus-21-trash-only-home.diff:
	Added the patch to treat only user's home directory for trash 
	volume. Don't look at all the mount points in the system for 
	trash. Fix bugtraq bugs#5105006 and 5070031
	Patch approved by Niall Power <niall.power@sun.com>

2004-10-29  Arvind Samptur  <arvind.samptur@wipro.com>

	Patch approved by Glynn Foster <glynn.foster@sun.com>

	* gnome-panel.spec: Modify gnome-panel-03-menu-changes.diff
	patch to get Launch menu items (Help, This Computer, Find Files) 
	to give feedback when invoked.
	* patches/gnome-panel-03-menu-changes.diff: Redo
	* patches/gnome-panel-07-lockdown.diff: Redo
	* patches/gnome-panel-12-screenshot-remove-sleep.diff: Rename
	* patches/gnome-panel-12-tooltip-fix.diff: Remove
	* patches/gnome-panel-13-accessible-name.diff: Remove
	* patches/gnome-panel-13-screenshot-remove-sleep.diff: Rename
	* patches/gnome-panel-14-accessible-name.diff: Remove
	* patches/gnome-panel-14-lingering-calendar.diff: Rename
	* patches/gnome-panel-15-g11n-potfiles.diff: Rename
	* patches/gnome-panel-15-lingering-calendar.diff: Remove
	* patches/gnome-panel-16-g11n-potfiles.diff: Remove
	* patches/gnome-panel-16-workspace-switcher.diff: Rename 
	* patches/gnome-panel-17-drawer-pref-help.diff: Rename 
	* patches/gnome-panel-17-workspace-switcher.diff: Remove
	* patches/gnome-panel-18-create-menu.diff: Rename 
	* patches/gnome-panel-18-drawer-pref-help.diff: Remove
	* patches/gnome-panel-19-create-menu.diff: Remove
	* patches/gnome-panel-19-l10n-online-help.diff: Rename 
	* patches/gnome-panel-20-button-press.diff: Rename
	* patches/gnome-panel-20-l10n-online-help.diff: Remove
	* patches/gnome-panel-21-button-press.diff: Remove
	* patches/gnome-panel-21-gconf-setting-launch-button.diff: Rename
	* patches/gnome-panel-22-fish-applet.diff: Rename
	* patches/gnome-panel-22-gconf-setting-launch-button.diff: Remove
	* patches/gnome-panel-23-concurrent-login.diff: Rename
	* patches/gnome-panel-23-fish-applet.diff: Remove
	* patches/gnome-panel-24-concurrent-login.diff: Remove

2004-10-29  padraig O'Briain <padraig.obriain@sun.com>

	* gtk2.spec: Add patch #17
	* patches/gtk+-17-iter-inside-word.diff: Fix for bugzilla #153628.

2004-10-29  Matt Keenan <matt.keenan@sun.com>

	* manpages/man1/pango-querymodules.1.gz : Updated Man Page

2004-10-29  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* printman.spec : Removed. printman is only for Solaris
	* patches/printman-02-l10n-alllinguas.diff : 
	Removed. Moved to Solaris/patches dir
	* Solaris/patches/printman-04-l10n-alllinguas.diff :
	Added. Moved from patches dir
	* Solaris/extra-specs/printman.spec :
	Updated to include patches in removed printman.spec above

2004-10-29  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* Solaris/SUNWgnome-im-switcher.spec : Updated to fix typo in %files item

2004-10-29  Laszlo Peter  <laca@sun.com>

	* gnome-session.spec: add gnome-session-remove.1 man page to %files

2004-10-29  Laszlo Peter  <laca@sun.com>

	* GConf.spec, ORBit2.spec, atk.spec, glib2.spec, gtk2.spec,
	  libIDL.spec, libbonobo.spec, libglade.spec, pango.spec:
	  use $CC64 as the 64-bit compiler, if defined

2004-10-29  Laszlo Peter  <laca@sun.com>

	* evolution.spec: add gnome-pilot build dep
	* gnome-spell.spec: add libgnomeui dep
	* gst-plugins.spec: add gst-launch-ext man page to %files
	* totem.spec: add gnome-desktop dep

2004-10-28  Suresh Chandrasekharan <suresh.chandrasekharan@sun.com>

	* libgnomeprint.spec: Added Patch10
	* patches/libgnomeprint-10-chinese-ASCII-5090546.diff: Patch for
	 Bugtraq #5090546/Bugzilla bug#156641

2004-10-28  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>

	* javahelp-convert.spec : 
	* javahelp-convert-01-gettextize.diff : 
	Updated to move intltoolize and glib-gettextize func to spec 
	since intltool is over 0.31. Add pt_BR. Fix linux build err.

2004-10-28  Padraig O'Briain <padraig.obriain@sun.com>

	* gnopernicus.spec: Add patch 05
	* patches/gnopernicus-05-read-text.diff: new patch for bugzilla #156466

2004-10-27  Brian Cameron  <brian.cameron@sun.com>

	* patches/libxklavier-01-null-dpy-pointer.diff:  Backing out patch
	  after realizing that this did not really fix the problem.  Still 
	  working on it.

2004-10-28  Matt Keenan <matt.keenan@sun.com>

	* at-poke.spec : Add at-poke.1 man page
	* libbonobo.spec : Add bonobo-slay.1, libbonobo-activation.3 man pages
	* gok.spec : Add create-branching-keyboard.1, gok.1 man pages
	* gdm.spec : Add gdm-binary.1, gdm.1, gdmXnest.1, gdmXnestchooser.1,
	             gdmchooser.1, gdmflexiserver.1, gdmgreeter.1, gdmlogin.1,
	             gdmphotosetup.1, gdmsetup.1, gdmthemetester.1, gdm-restart.1m,
	             gdm-safe-restart.1m, gdm-stop.1m, gdmconfig.1m man pages

	* gnome-applets.spec : Add gkb_xmmap.1, gnome-keyboard-layout.1,
	             gswitchit-plugins-capplet.1 man pages
	* control-center.spec : Add gnome-at-properties.1, gnome-font-viewer.1 man pages
	* gnome-media.spec : Add gnome-audio-profiles-properties.1, vumeter.1,
	                     gnome-volume-control.1, gstreamer-properties.1,
	                     gst-std-options.5 man pages
	* libgnome.spec : Add gnome-open.1 man page
	* gnome-session.spec : Add gnome-session-remove.1 man page
	* gnome-vfs.spec : Add gnomevfs-cat.1, gnomevfs-copy.1, gnomevfs-info.1,
	                   gnomevfs-ls.1, gnomevfs-mkdir.1 man pages
	* gnome-pilot.spec : Add gpilot-install-file.1, gpilotd-control-applet.1 man pages
	* gst.spec : Add gst-complete-0.8.1, gst-complete.1, gst-compprep-0.8.1,
	             gst-compprep.1, gst-feedback-0.8.1, gst-feedback.1, gst-inspect-0.8.1,
	             gst-inspect.1, gst-launch-0.8.1, gst-launch.1, gst-md5sum-0.8.1,
	         gst-md5sum.1, gst-register-0.8.1, gst-register.1, gst-typefind-0.8.1,
	             gst-typefind.1, gst-xmlinspect-0.8.1, gst-xmlinspect.1,
	             gst-xmllaunch-0.8.1, gst-xmllaunch.1, libgstdataprotocol.3,
	         libgstgetbits.3, libgstreamer-0.8.3 man pages
	* gst-plugins.spec : Add gst-launch-ext-0.8.1, gst-launch-ext.1,
	                     libogg.3, libvorbis.3 man pages
	* nautilus-media.spec : Add gst-thumbnail.1 man page
	* jdshelp.spec : Add jds-help.1, jdshelp.1 man pages
	* gnome-mag.spec : Add magnifier.1 man page
	* metacity.spec : Add metacity-message.1, metacity-window-demo.1 man pages
	* nautilus-cd-burner.spec : Add nautilus-cd-burner.1 man page
	* nautilus.spec : Add nautilus-file-management-properties.1
	* librsvg.spec : Add rsvg.1, librsvg-2.3 man pages
	* gnopernicus.spec : Add srcore.1 man page
	* shared-mime-info.spec : Add update-mime-database.1 man page
	* vte.spec : Add vte.1, libvte.3 man pages
	* libgnomeprint.spec : Add libgnomeprint-2.2.3 man pages
	* libgnomeprintui.spec : Add libgnomeprintui-2.2.3 man pages
	* gtksourceview.spec : Add libgtksourceview-1.0.3 man pages

	* manpages/man1/at-poke.1.gz : New Man page
	* manpages/man1/bonobo-slay.1.gz : New Man page
	* manpages/man1/create-branching-keyboard.1.gz : New Man page
	* manpages/man1/gdm-binary.1.gz : New Man page
	* manpages/man1/gdm.1.gz : New Man page
	* manpages/man1/gdmXnest.1.gz : New Man page
	* manpages/man1/gdmXnestchooser.1.gz : New Man page
	* manpages/man1/gdmchooser.1.gz : New Man page
	* manpages/man1/gdmflexiserver.1.gz : New Man page
	* manpages/man1/gdmgreeter.1.gz : New Man page
	* manpages/man1/gdmlogin.1.gz : New Man page
	* manpages/man1/gdmphotosetup.1.gz : New Man page
	* manpages/man1/gdmsetup.1.gz : New Man page
	* manpages/man1/gdmthemetester.1.gz : New Man page
	* manpages/man1/gdm-restart.1m.gz : New Man page
	* manpages/man1/gdm-safe-restart.1m.gz : New Man page
	* manpages/man1/gdm-stop.1m.gz : New Man page
	* manpages/man1/gdmconfig.1m.gz : New Man page
	* manpages/man1/gkb_xmmap.1.gz : New Man page
	* manpages/man1/gnome-keyboard-layout.1.gz : New Man page
	* manpages/man1/gok.1.gz : New Man page
	* manpages/man1/gswitchit-plugins-capplet.1.gz : New Man page
	* manpages/man1/gnome-at-properties.1.gz : New Man page
	* manpages/man1/gnome-font-viewer.1.gz : New Man page
	* manpages/man1/gnome-audio-profiles-properties.1.gz : New Man page
	* manpages/man1/vumeter.1.gz : New Man page
	* manpages/man1/gnome-volume-control.1.gz : New Man Page
	* manpages/man1/gstreamer-properties.1.gz : New Man page
	* manpages/man1/gnome-open.1.gz : New Man page
	* manpages/man1/gnome-session-remove.1.gz : New Man page
	* manpages/man1/gnomevfs-cat.1.gz : New Man page
	* manpages/man1/gnomevfs-copy.1.gz : New Man page
	* manpages/man1/gnomevfs-info.1.gz : New Man page
	* manpages/man1/gnomevfs-ls.1.gz : New Man page
	* manpages/man1/gnomevfs-mkdir.1.gz : New Man page
	* manpages/man1/gpilot-install-file.1.gz : New Man page
	* manpages/man1/gpilotd-control-applet.1.gz : New Man page
	* manpages/man1/gst-complete-0.8.1.gz : New Man page
	* manpages/man1/gst-complete.1.gz : New Man page
	* manpages/man1/gst-compprep-0.8.1.gz : New Man page
	* manpages/man1/gst-compprep.1.gz : New Man page
	* manpages/man1/gst-feedback-0.8.1.gz : New Man page
	* manpages/man1/gst-feedback.1.gz : New Man page
	* manpages/man1/gst-inspect-0.8.1.gz : New Man page
	* manpages/man1/gst-inspect.1.gz : New Man page
	* manpages/man1/gst-launch-0.8.1.gz : New Man page
	* manpages/man1/gst-launch.1.gz : New Man page
	* manpages/man1/gst-md5sum-0.8.1.gz : New Man page
	* manpages/man1/gst-md5sum.1.gz : New Man page
	* manpages/man1/gst-register-0.8.1.gz : New Man page
	* manpages/man1/gst-register.1.gz : New Man page
	* manpages/man1/gst-typefind-0.8.1.gz : New Man page
	* manpages/man1/gst-typefind.1.gz : New Man page
	* manpages/man1/gst-xmlinspect-0.8.1.gz : New Man page
	* manpages/man1/gst-xmlinspect.1.gz : New Man page
	* manpages/man1/gst-xmllaunch-0.8.1.gz : New Man page
	* manpages/man1/gst-xmllaunch.1.gz : New Man page
	* manpages/man1/gst-launch-ext-0.8.1.gz : New Man page
	* manpages/man1/gst-launch-ext.1.gz : New Man page
	* manpages/man1/gst-thumbnail.1.gz : New Man page
	* manpages/man1/jds-help.1.gz : New Man page
	* manpages/man1/jdshelp.1.gz : New Man page
	* manpages/man1/magnifier.1.gz : New Man page
	* manpages/man1/metacity-message.1.gz : New Man page
	* manpages/man1/metacity-window-demo.1.gz : New Man page
	* manpages/man1/nautilus-cd-burner.1.gz : New Man page
	* manpages/man1/nautilus-file-management-properties.1.gz : New Man page
	* manpages/man1/rsvg.1.gz : New Man page
	* manpages/man3/librsvg-2.3.gz : New Man page
	* manpages/man1/srcore.1.gz : New Man page
	* manpages/man1/update-mime-database.1.gz : New Man page
	* manpages/man1/vte.1.gz : New Man page
	* manpages/man3/libvte.3.gz : New Man page
	* manpages/man3/libgnomeprint-2.2.3.gz : New Man page
	* manpages/man3/libgnomeprintui-2.2.3.gz : New Man page
	* manpages/man3/libgstdataprotocol.3.gz : New Man page
	* manpages/man3/libgstgetbits.3.gz : New Man page
	* manpages/man3/libgstreamer-0.8.3.gz : New Man page
	* manpages/man3/libgtksourceview-1.0.3.gz : New Man page
	* manpages/man3/libogg.3.gz : New Man page
	* manpages/man3/libvorbis.3.gz : New Man page
	* manpages/man5/gst-std-options.5.gz : New Man page

	* manpages/man3/libbonobo-2.3.gz : Updated Man page
	* manpages/man3/libbonoboui-2.3.gz : Updated Man page
	* manpages/man3/libbonobo-activation.3.gz : Updated Man page
	* manpages/man1/gdialog.1.gz : Updated Man page
	* manpages/man1/gedit.1.gz : Updated Man page
	* manpages/man1/gnome-sound-recorder.1.gz : Updated Man page
	* manpages/man3/libgnome-2.3.gz : Updated Man page
	* manpages/man1/gnome-terminal.1.gz : Updated Man page
	* manpages/man3/libgnomevfs-2.3.gz : Updated Man page
	* manpages/man3/libORBit-2.3.gz : Updated Man page
	* manpages/man3/libatk-1.0.3.gz : Updated Man page
	* manpages/man3/libcspi.3.gz : Updated Man page
	* manpages/man3/libgailutil.3.gz : Updated Man page
	* manpages/man3/libgconf-2.3.gz : Updated Man page
	* manpages/man3/libgdk-x11-2.0.3.gz : Updated Man page
	* manpages/man3/libgdk_pixbuf-2.0.3.gz : Updated Man page
	* manpages/man3/libgtk-x11-2.0.3.gz : Updated Man page
	* manpages/man3/libglade-2.0.3.gz : Updated Man page
	* manpages/man3/libglib-2.0.3.gz : Updated Man page
	* manpages/man3/libgobject-2.0.3.gz : Updated Man page
	* manpages/man3/libgnomecanvas-2.3.gz : Updated Man page
	* manpages/man3/libgnomeui-2.3.gz : Updated Man page
	* manpages/man3/libpanel-applet-2.3.gz : Updated Man page
	* manpages/man3/libpango-1.0.3.gz : Updated Man page

2004-10-28  Muktha  <muktha.narayan@wipro.com>

	* gnome-session.spec: Update
	* patches/gnome-session-09-load-a11y-modules.diff: Added patch
	to load the a11y libraries by setting the GTK_MODULES env variable.
	Fixes issues addressed in bug #5097456.

2004-10-28  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnopernicus.spec: Update
	* patches/gnopernicus-04-layered-pane-selection-changed.diff:
	Added the second patch that is attached to the bugzilla bug #149146

2004-10-28  Damien Carbery <damien.carbery@sun.com>

	* patches/gnome-netstatus-04-wos_symlinks.diff: Fix for 6185937, add
	additional image files to Makefile.am.

2004-10-28  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* libgnomeui.spec: Update
	* patches/libgnomeui-06-icon-a11y.diff: Modified so that
	the selected icon have SPI_STATE_FOCUSED. Fixes bugzilla bug #156138

2004-10-28  Kazuhiko Maekawa <kazuhiko.maekawa@Sun.COM>

	* Updated l10n tarballs and the following specfile/patches for Cinnabar

	* evolution.spec
	* file-roller.spec
	* gcalctool.spec
	* gdm.spec
	* gedit.spec
	* gnome-applets.spec
	* gnome-im-switcher.spec
	* gnome-netstatus.spec
	* gnome-system-monitor.spec
	* gnome-terminal.spec
	* gnome-utils.spec
	* gucharmap.spec
	* now.spec
	* printman.spec
	* quick-lounge-applet.spec
	* zenity.spec
	* Solaris/SUNWgnome-dialog.spec
	* Solaris/SUNWgnome-im-switcher.spec
	Added for l10n help, included pt_BR extention
	* patches/bug-buddy-04-l10n-online-help.diff
	* patches/eog-03-l10n-online-help.diff
	* patches/gconf-editor-03-l10n-online-help.diff
	* patches/ggv-04-l10n-online-help.diff
	* patches/gnome-media-10-l10n-online-help.diff
	* patches/gnome-panel-20-l10n-online-help.diff
	* patches/gnome-pilot-08-l10n-online-help.diff
	* patches/gnome-terminal-05-l10n-online-help.diff
	* patches/gnome-user-docs-01-l10n-online-help.diff
	* patches/gpdf-04-l10n-online-help.diff
	* patches/webeyes-01-l10n-online-help.diff
	Updated for l10n help, included pt_BR extention
	* Solaris/patches/printman-03-l10n-online-help.diff
	* patches/evolution-05-l10n-online-help.diff
	* patches/file-roller-10-l10n-online-help.diff
	* patches/gcalctool-02-l10n-online-help.diff
	* patches/gdm-29-l10n-online-help.diff
	* patches/gedit-07-l10n-online-help.diff
	* patches/gnome-applets-13-l10n-online-help.diff
	* patches/gnome-im-switcher-01-l10n-online-help.diff
	* patches/gnome-netstatus-05-l10n-online-help.diff
	* patches/now-08-l10n-online-help.diff
	* patches/quick-lounge-applet-06-l10n-online-help.diff
	* patches/zenity-01-l10n-online-help.diff
	Added for l10n help, included pt_BR extention

2004-10-28  Yong Sun <Yong.Sun@Sun.COM>

	* now.spec:
	* patches/now-07-g11n-i18n-ui.diff:
	Added now-07-g11n-i18n-ui.diff to fix 6185066.

2004-10-28  Padraig O'Briain <padraig.obriain@sun.com>

	* patches/gail-03-menu-select.diff: Fix malformed patch.

2004-10-27  Brian Cameron  <brian.cameron@sun.com>

	* patches/libxklavier-01-null-dpy-pointer.diff:  Updated patch
	  so that _XKB_RF_NAMES_PROP_ATOM is properly quotes.  This
	  fixes keyboard indicator applet so it does not core dump on
	  x86 and fixes P1 bug 6184440.
	
2004-10-27  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 0.11.14, fixes multiple P1/P2 bugs.
	Removed patches 3 and 4, as these are now in the tarball.
	
2004-10-27  Padraig O'Briain <padraig.obriain@sun.com>

	* libgtkhtml.spec: Add patch 02.
	* patches/libgtkhtml-02-fix-crash.diff: Patch for bug 6185204.

2004-10-27  Padraig O'Briain <padraig.obriain@sun.com>

	* patches/gail-03-menu-select.diff: Update to fix problem with
	GailSubMenuItem.
	* patches/vte-10-get-text.diff: Fix WORD_START implementation.

2004-10-27  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-10-27  Dermot McCluskey <dermot.mccluskey@sun.com>

	* moved spec-files/idnkit.spec
	* to spec-files/Solaris/extra-spec/idnkit.spec

2004-10-27  Srirama Sharma  <srirama.sharma@wipro.com>

	* nautilus.spec: Update
	* patches/nautilus-02-default-setup.diff: Update
	* patches/nautilus-21-desktop-startup-notification.diff:
	Removed the patch as it should be rolled into the original
	nautilus-02-default-setup.diff patch.

2004-10-27  Padraig O'Briain <padraig.obriain@sun.com>

	* vte.spec: Added patch #10
	* patches/vte-10-get-text.diff: Fix for bugzilla #156161.

2004-10-27  Damien Carbery <damien.carbery@sun.com>

	* gnome-applets.spec: Integrate updated docs tarball from 
	maeve.anslow@sun.com.

2004-10-27  Srirama Sharma  <srirama.sharma@wipro.com>

	* nautilus.spec: Update
	* patches/nautilus-21-desktop-startup-notification.diff:
	Added the patch to enable startup notification for Desktop Overview
	desktop file. Fixes bug #6180411.

2004-10-26  Brian Cameron  <brian.cameron@sun.com>

	* patches/gtk+-05-mediaLib.diff:  Worked with Dmitriy Demin to update
	  patch so it links directly with mediaLib.  Since mediaLib is a hard
	  dependancy on S10, the patch will run faster if it doesn't need
	  to call dlopen/dlsym.  This also simplifies the patch quite a bit.

2004-10-26  Damien Carbery <damien.carbery@sun.com>

	* gok.spec: Integrate updated docs tarball from irene.ryan@sun.com.
	* gnome-user-docs.spec: Updated docs tarball (gnome-user-docs-SAG) from
	Eugene.oconnor@sun.com. Added '%ifos solaris' to handle this Solaris 
	version of the tarball.

2004-10-26 Erwann Chenede - <erwann.chenede@sun.com>
	
	* bootsplash-theme-Sun.spec: copy bootloader sysconfig to the
	  proper place

2004-10-26  Padraig O'Briain <padraig.obriain@sun.com>

	* gail.spec: Added patch #04
	* patches/gail-04-item-showing.diff: Fix for bugzilla #156143.

2004-10-26  Laszlo Peter  <laca@sun.com>

	* gnome-spell.spec: disable building static libs

2004-10-22  Padraig O'Briain <padraig.obriain@sun.com>

	* gail.spec: Added patch #03
	* patches/gail-02-g11n-alllinguas.diff: Rename from gail-04...
	* patches/gail-03-menu-select.diff: Fix for remainder of #6176892.

2004-10-22  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gdm.spec: "Source" entry updated.

2004-10-21  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec: Removed ipv6 support (--enable-ipv6=no) since this
	  is breaking gdm's ability to "login in a nested window".
	  Created bug 6182860 so that issue gets fixed.
	* patches/gdm-28-xnest.diff: Corrected gdm.conf so that it 
	  properly works with Xnest on Solaris.

2004-10-21  Matt Keenan <matt.keenan@sun.com>

	* gnome-user-docs.spec : #6179792, permissions bug

2004-10-21  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gaim.spec: Added patch #11. 
	* patches/gaim-11-sound_errors.diff: Added new patch. 
	Fixes bug #5101982	

2004-10-21  Matt Keenan <matt.keenan@sun.com>

	* intltool.spec : Bump to 0.31.3, #6179699
	* patches/intltool-01-g11n-handle-blacket.diff : Removed

2004-10-21  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla.desktop: Added StartupNotify=true to fixed bug CR#6182321

2004-10-21  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* libgnome.spec: Update.
	* patches/libgnome-08-unusable-as-root.diff: Added patch to 
	fix Launcher to be usable as root. Fixes bug #6178379.

2004-10-21  Glynn Foster  <glynn.foster@sun.com>

	* nautilus.spec: Revert the Source: fix, so that find-latest-
	versions.sh works again. Correct URL for GNOME sources should
	always be something like 

	http://ftp.gnome.org/pub/GNOME/sources/module/major.minor/
	module-%{version}.tar.bz2

2004-10-20  Brian Cameron  <brian.cameron@sun.com>

	* patches/nautilus-11-context-menu.diff:  Fixed patch so that
	  it allows "Change Desktop Resolution" to work on Solaris.
	  This fixes bugster bug #5039807.

2004-10-20  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gthumb.spec: Added new patch. 
	* patches/gthumb-06-upcase.diff: Images with upcase extension
	wasn't recognized. It fixes #5101957

2004-10-20  Alvaro Lopez Ortega  <alvaro.lopez@sun.com>

	* gthumb.spec: Source update

2004-10-20  Leena Gunda  <leena.gunda@wipro.com>

	* gdm.spec: Update
	* patches/gdm-27-alt-meta-mapping.diff: Patch to restore 'Alt' 
	and 'Meta' mappings on solaris sparc. Fixes bug #6173594.

2004-10-20  Leena Gunda  <leena.gunda@wipro.com>

	* gdm.spec: Update
	* patches/gdm-26-start-gnome-volcheck.diff: Start gnome-volcheck
	if Xserver is local. Fixes bug #5107205.

2004-10-20  Laszlo Peter  <laca@sun.com>

	* libxklavier.spec: use old openwin xkb on Solaris sparc as Xorg
	  xkb is only available on x86

2004-10-19  Erwann Chenede - <erwann.chenede@sun.com>

	* blueprint.spec: bump release version for bug fixes.

2004-10-19  Arvind Samptur  <arvind.samptur@wipro.com>

	* control-center.spec: add patch
	* patches/control-center-21-custom-keybinding.diff: Forward
	port a patch from GNOME 2.0 to add custom keyboard shortcuts.
	Fixes #4878555

2004-10-19 Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-10-19  Srirama Sharma  <srirama.sharma@wipro.com>

	* control-center.spec: Changed
	* patches/control-center-21-sun-volume-keys.diff: Removed
	Removed as it should get added only for sparc. Will be added under Solaris.

2004-10-19  Srirama Sharma  <srirama.sharma@wipro.com>

	* control-center.spec: Update
	* patches/control-center-21-sun-volume-keys.diff:
	Patch to associate the proper entries for the sunkeys (volume up,
	down and mute) to control volume. Fixes the Bug #6173921.

2004-10-19  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnopernicus.spec: Update
	* libgnomeui.spec: Update
	* patches/gnopernicus-04-layered-pane-selection-changed.diff: Added 
	patch to report 'object:selection-changed' inside a 'layered pane'
	Fixes bug #6180455
	* patches/libgnomeui-06-icon-a11y.diff: Added patch to make the icon
	list accessible. Fixes bug #6180453

2004-10-18  Johan Steyn  <johan.steyn@sun.com>

	* patches/gnome-vfs-28-network-places.diff:
	Fix for bug #5093281 - [cinnabar] removable media
	devices show up under network:///

2004-10-18  Arvind Samptur  <arvind.samptur@wipro.com>

	* gnome-panel.spec: Add patch.
	* patches/gnome-panel-24-concurrent-login.diff:
	Patch to distinguish between applets/objects of GNOME 2.0
	and JDS. Fixes #4984097

2004-10-18Â  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* file-roller.spec, 
	patches/file-roller-09-extract-password.spec:
	plaintext password in Extract dialog fixed

2004-10-18  Padraig O'Briain  <padraig.obriain@sun.com>

	* vte.spec Update
	* patches/vte-09-fix-crash.diff: Fix for bug #5107420.

2004-10-18  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 21

2004-10-18  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 21

2004-10-18  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec
	* apoc.spec: bump src tarballs to build 17

2004-10-18  Dermot McCluskey <dermot.mccluskey@sun.com>

	* blueprint-cursor.spec: moved dependencies to headers

2004-10-18  Leena Gunda  <leena.gunda@wipro.com>

	* control-center.spec: Update
	* patches/control-center-20-build-typing-break.diff: Check for 
	correct xscreensaver library on solaris which is required to 
	build typing-break. Fixes bug #5083708.

2004-10-18  Laszlo Peter  <laca@sun.com>

	* GConf.spec, ORBit2.spec, atk.spec, glib2.spec, gtk2.spec,
	  libIDL.spec, libbonobo.spec, libglade.spec, pango.spec:
	  enable 64-bit build on Solaris sparcv9 and amd64 platforms.

2004-10-18  Glynn Foster  <glynn.foster@sun.com>

	* patches/libgnomeui-03-druid-sensitivity.diff: Remove .orig
	file from the patch.

2004-10-15  Michael Krivoruchko <misha@sun.com>

	* Initial version of spec file for NetApplet

* Fri Oct 15 2004 - Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patches/gdm-25-greenline.diff,
	  ext-sources/gdm2-login.xml:  Added patch
	  25 for GreenLine support.  THe problem with disabling
	  core dumps in the GreenLine XML file is that this
	  causes GreenLine to ignore core dumps for all programs
	  including gdm.  Now using patch 25 we use ctrun to
	  specify that only programs launched from gdm's Xsession
	  script (the user's session) are run in a separate
	  GreenLine contract that ignores core dumps.  This way
	  if gdm itself core dumps, GreenLine will correctly
	  default back to console login.

* Fri Oct 15 2004 - kieran.colfer@sun.com

	* Uprevved the l10n po tarballs referenced in the specs from
	  version 1.5 to 1.6

* Fri Oct 15 2004 - kazuhiko.maekawa@sun.com

	* Updated two l10n help tarballs :
	gnome-user-docs-l10n-online-help-ci.tar.bz2 
	evolution-l10n-online-help-ci.tar.bz2

2004-10-14  Ghee Teo <ghee.teo@sun.com>

	* gnome-cups-manager.spec modified to fix 6177618.
	  also added ext-sources/cups.conf.jds and clean up
	  some unused program from the rpms.

2004-10-14  Brian Cameron  <brian.cameron@sun.com>

	* patches/gtk+-05-mediaLib.diff:  Minor correction to patch
	  that fixes core dumping when running 64-bit applications.
	  Patch by Dmitriy Demin.

2004-10-14  Brian Cameron  <brian.cameron@sun.com>

	* gdm.spec, patch/gdm-24-sanitize-conf.diff:  Clean up language
	  in gdm.conf file.  Fixed bug 5097046.  This change is in CVS
	  head.

2004-10-04  Narayana Pattipati <narayana.pattipati@wipro.com>
	                                                                        
	* gnome-vfs.spec: Update
	Added Requires/BuildRequires of libsmbclient so that smb:/// is
	built properly.

2004-10-14  Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>
	* Added fsexam-g11n-desktopfix.diff,
	  updated SUNWfsexam.spec to fix bug#6179139. 

2004-10-14  Cyrille Moureaux <Cyrille.Moureaux@Sun.COM>

    * apoc-adapter-gconf.spec: add new patch and updated l10n tarball version.
    * patches/apoc-adapter-gconf-02-shutdown-protect.diff: protection of the 
    shutdown sequence against callbacks from the PAPI.

2004-10-14  Padraig O'Briain <padraig.obriain@sun.com>

	* gnopernicus-spec: Bump to 0.9.16
	* patches/gnopernicus-03-g11n-alllinguas.diff: Update to apply to
	latest gnopernicus.
	
2004-10-13  Arvind Samptur  <arvind.samptur@wipro.com>

	* gnome-vfs.spec: Forward port the panel polling
	patch from GNOME 2.0.2 to JDS
	* patches/gnome-vfs-34-panel-polling.diff: Add
	Fixes # 4944784

2004-10-13  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-10-13  Yong Sun <Yong.Sun@Sun.COM>

	* gnome-themes.spec: 
	* patches/gnome-themes-03-g11n-alllinguas.diff:

	* gnome-mag.spec
	* patches/gnome-mag-03-g11n-alllinguas.diff

	* nautilus.spec
	* nautilus-20-g11n-alllinguas.diff 

	* gthumb.spec
	* gthumb-05-g11n-alllinguas.diff 

	* gnome-session.spec 
	* gnome-session-08-g11n-alllinguas.diff

	* gdm.spec
	* gdm-23-g11n-alllinguas.diff

	Added zh_HK in configure.in

2004-10-13  Padraig O'Briain <padraig.obriain@sun.com>

	* gok.spec: Added patch gok-05-string-fix.diff for bugzilla 155529.
	* patches/gok-05-string-fix.diff: New patch

2004-10-13  Takao Fujiwara <takao.fujiwara@sun.com>

	* gok.spec: Updated for m4 in %prep to pre-generate .schemas.in

2004-10-12  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Added patch gok-04-actionfix.diff for P1 6176892.

2004-10-12  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-12-play-pipeline.diff: Modify.
	Don't do a g_object_set on the play pipeline in media_stop(),since 
	play pipeline is created now in media_play(). Fixes bug #6176869

2004-10-11  Brian Cameron  <brian.cameron@sun.com>

	* gtkam.spec: Move gtkam-gimp plugin to lib/gimp/2.0.

2004-10-11  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec
	* hydrogen.spec libsoup.spec mozilla.spec oxygen2.spec:
	* bump src tarball for build 20b

2004-10-11  Leena Gunda <leena.gunda@wipro.com>

	* metacity.spec: Update
	* patches/metacity-04-sunpowerswitch-key.diff: Updated to check
	for GDM_XSERVER_LOCATION to enable sys-suspend key. Fixes #5107206. 

2004-10-10  Federic Zhang <federic.zhang@sun.com>

	* pango.spec: fix bug 5098206 and 5068848
	  Latin font should not be used for ASCII when monospace family
	  [Cinnabar] Space width problem in gedit, evolution.
	* patches/pango-03-disable-script.diff: added
	          pango-02-fullwidth-space.diff: updated

2004-10-09  Federic Zhang <federic.zhang@sun.com>

	* vte.spec: fix bug 5028816
	  [Cinnabar] gnome-terminal display full-width characters as half-width on UTF-8
	* patches/vte-08-utf8-ambiguous.diff: added

2004-10-08  Bill Haneman <bill.haneman@sun.com>

	* freetts.spec: Copy %SOURCE1 to the right place.

2004-10-08 Erwann Chenede - <erwann.chenede@sun.com>

	* bootsplash-theme-Sun.spec: bumped version for complete
	  SLES 9.1 boot theme rewrite.

2004-10-08  Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

	* Corrected gdm-20-g11n-i18n-button.diff to compile cleanly. 
	  Fix for bug#5109970.

2004-10-08  Bill Haneman <bill.haneman@sun.com>

	* freetts.spec, ext-sources/freetts.jar: 
	Added replacement freetts.jar file
	
	* gnome-speech.spec, patches/gnome-speech-01-freetts-perf.diff: 
	Added gnome-speech patch for FreeTTS driver.

	Fixes for P1 bug #5087408.

2004-10-08  Leena Gunda <leena.gunda@wipro.com>

	* libgnomecups.spec: Updated
	* patches/libgnomecups-03-remove-assertion.diff:  Patch added to fix 
	crash on double clicking the job queue. Fixes bug #5108641.

2004-10-08  Bill Haneman <bill.haneman@sun.com>

	* patches/gok-03-buildfix.diff: Patch to fix
	shadow parameter problem in gok-0.11.10.

	* gok.spec: Added buildfix patch above.
	
2004-10-08  Archana Shah <archana.shah@wipro.com>

	* patches/vte-07-update-logout-record.diff: Patch added to update
	utmpx database properly
	* vte.spec: spec-file updated
	Fixes bug#5084840

2004-10-08  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla-startscripts.tar: Added 'x' permission
	for the dtksh script InterfacePopup, CopymailPopup

2004-10-08  Kaushal Kumar  <kaushal.kumar@wipro.com>

	* patches/gnome-media-14-remove-unusable-cache-entry.diff: Patch added to 
	fix crash on change of device path. Fixes bug #5089229.
	* gnome-media.spec: Updated.

2004-10-07 Ciaran Mc Dermott <ciaran.mcdermott@sun.com>
	* Recreated and back in oxygen2-01-g11n-alllinguas.diff,
	* gphoto2-04-g11n-alllinguas.diff
	*
	* Added magicdev-06-g11n_alllinguas.diff
	* libgnomecups-02-g11n-alllinguas.diff
	* sun-system-settings-01-g11n-alllinguas.diff
	* gnome-cups-manager-10-g11n-alllinguas.diff
	* planner-05-g11n-alllinguas.diff
	* xscreensaver-07-g11n-alllinguas.diff
	* Updated respective spec files to include these patches

2004-10-06 Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: Revved to 0.11.8, partial fix for
	P1 #5099413.
	
2004-10-06 Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 0.11.10 to fix P1 #6174262.

2004-10-06 Matt Keenan <matt.keenan@sun.com>

	* gnome-panel.spec : Deliver zh_HK help #5108690
	* patches/gnome-panel-20-l10n-online-help.diff : Deliver zh_HK help #5108690
2004-10-06  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gdm.spec: Update
	* gdm-22-xserver-location.diff: Added patch which sets 
	GDM_XSERVER_LOCATION with the x server type. Fixes bug #6174802

2004-10-06  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball (gnome-user-docs-ORMS-0.5)
	from maeve.anslow@sun.com.

2004-10-06 Michael Krivoruchko <misha@sun.com>

	* now.spec updated.
	* Fixes bugs: 5085749, 5069959
	* Merges patches: now-01-g11n-i18n-ui.diff now-02-g11n-branding.diff now-04-help.diff now-05-g11n-allinguas.diff
	* Merges sources: now-l10n-po-1.5.tar.bz2
	* now version 1.0.d5

2004-10-06 Matt Keenan <matt.keenan@sun.com>

	* patches/gucharmap-01-l10n-online-help.diff : Deliver zh_HK help #5108690

2004-10-06 Matt Keenan <matt.keenan@sun.com>

	* patches/gnome-utils-05-l10n-online-help.diff : Deliver de help #5108690

2004-10-06  Padraig O'Briain <padraig.obriain@sun.com>

	* gdm.spec: Update
	* patches/gdm-21-fix-a11y-crash.diff: Fixes bug 5103715.

2004-10-06  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* control-center.spec: Update.
	* metacity.spec: Update.
	* patches/control-center-19-logout-shorcut.diff:
	* patches/metacity-07-logout-shortcut.diff:
	Provide user an option to assign shortcut to logout.
	Fixes bug #5101706.

2004-10-05 Erwann Chenede - <erwann.chenede@sun.com>

	* Solaris/SUNWgnome-panel.spec: Added requirements on xorg libs
	  part of 5080638 fix.

2004-10-05  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* nautilus-02-default-setup.diff,
	libgnome-03-lockdown-schemas.diff,
	gnome-panel-07-lockdown.diff,
	gnome-panel-03-menu-changes.diff:
	jds-help script used in Launch menu and desktop		 

2004-10-05  Shirley Woo  <shirley.woo@sun.com>

	* acroread.spec:  CR 6174047 : moved acroread to install to /usr/sfw &
	         Bug 5110289 : changed plugin link to be relative for solaris

2004-10-05 Matt Keenan <matt.keenan@sun.com>

	* gnome-netstatus.spec : Deliver localised help #5108690
	* patches/gnome-netstatus-03-docs.diff : Removed
	* patches/gnome-netstatus-05-g11n-alllinguas.diff : Renamed to 03

2004-10-05 Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

	* Updated evolution.spec to fix bug#5051039.

2004-10-05  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-10-05  Srirama Sharma  <srirama.sharma@wipro.com>

	* libgnomeui.spec: Update
	* patches/libgnomeui-05-file-chooser.diff:
	To canonicalize the URI before looking it up in the
	folder's hash table. Fixes Bug #5103163.

2004-10-05  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gdm.spec: Update
	* patches/gdm-15-default-path.diff: Modified to merge 
	patches/gdm-19-add-acroread-path.diff and to include 
	/usr/openwin/bin in path. Fixes bug #5106790
	* patches/gdm-19-add-acroread-path.diff: Merged with patch 15. Removed
	* patches/gdm-19-gdmwm-struts.diff: Rename
	* patches/gdm-20-g11n-i18n-button.diff: Rename
	* patches/gdm-20-gdmwm-struts.diff: Removed
	* patches/gdm-21-g11n-i18n-button.diff: Removed

2004-10-05 Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

	* Added evolution-04-g11n-i18n-shortcuts-fix.diff, 
	  updated evolution.spec to fix bug#5051039.

2004-10-05 Erwann Chenede - <erwann.chenede@sun.com>

	* control-center.spec: added a patch, bumped release.
	* patches/control-center-18-xkb-workaround.diff: added dirty xkb 
	  workaround for bug 5080638.

2004-10-05  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/gnome-mime-data-02-make-jmplay-default-player.diff: Updated to fix 6173640
	* patches/gnome-mime-data-03-set-mozilla-default.diff: Updated hunk
	* patches/gnome-mime-data-04-text-plain-handler.diff: Updated hunk
	* patches/gnome-mime-data-05-always-use-app.diff: Updated hunk
	* patches/gnome-mime-data-06-swf-handler.diff: Updated hunk
	* patches/gnome-mime-data-07-jar-handler.diff: Updated hunk
	* patches/gnome-mime-data-08-g11n-keys.diff: Updated hunk
	* patches/gnome-mime-data-10-add-nfs-mime.diff: Updated hunk
	* patches/gpdf-06-g11n-i18n-ui.diff: Added to fix 6173631
	* patches/gst-plugins-02-g11n-potfiles.diff: Updated
	* patches/gst-plugins-11-g11n-i18n-ui.diff: Added to fix 5108713
	* patches/gtksourceview-01-g11n-ai.diff: Added to fix 4937266
	* patches/libgnomeprint-08-g11n-i18n-ui.diff: Added to fix 4869747
	* patches/libgnomeprint-09-g11n-potfiles.diff: Updated
	* pathces/planner-04-g11n-i18n-ui.diff: Added to fix 6173638
	* patches/gnome-media-14-g11n-i18n-ui.diff: Removed by community's comment.
	* gnome-mime-date.spec: Updated
	* gpdf.spec: Updated
	* gst-plugin.spec: Updated
	* gtksourceview.spec: Updated
	* libgnomeprint.spec: Updated
	* planner.spec: Updated
	* gnome-media.spec: Updated

2004-10-05  Yong Sun <Yong.Sun@Sun.COM>

	* glib2.spec:
	* patches/glib-04-convert-utf8.diff:
	Added patch to fix bug in g_filename_to_utf8, refer to CR 5055972.

2004-10-04 Erwann Chenede - <erwann.chenede@sun.com>

	* libxklavier.spec: partial fix for 5080638 (use XOrg resource
	  files).

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* hydrogen.spec: removed IDN support

2004-10-04  Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

	* Corrected <Requires:> block in gdm.spec

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* aspell-en.spec, gnome-spell.spec: change aspell dep. to ver. 0.50.3

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec: removed IDN support

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* blueprint-cursor.spec: Added dep. on coreutils

2004-10-04  Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>

	* Added gdm-21-g11n-i18n-button.diff to fix bug#5109970
	  Upated gdm.spec

2004-10-04  Narayana Pattipati <narayana.pattipati@wipro.com>

	* vte.spec:
	* patches/vte-06-cut-copy-paste-handle.diff:
	Added patch to make Sun Cut, Copy, Paste keys work in gnome-terminal.
	Fixes bugtraq bug#5098217
	
2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 20

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 20

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec: changed idnkit dep. to bind-utils

2004-10-04  Dermot McCluskey <dermot.mccluskey@sun.com>

	* apoc.spec: bump src tarballs to build 20

2004-10-01  Damien Carbery <damien.carbery@sun.com>

	* evolution.spec: Disable gnome-pilot-link conduits on Solaris. 
	* patches/evolution-03-libeconduit.diff: patch to support this.

2004-10-01 Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 0.11.9.

2004-10-01 Kieran Colfer <kieran.colfer@sun.com>
	* Uprevved the l10n po tarballs referenced in the specs from
	  version 1.4 to 1.5

2004-10-01  Matt Keenan   <matt.keenan@sun.com>

	* patches/nautilus-02-default-setup.diff: Launch overview help 

2004-10-01  Arvind Samptur  <arvind.samptur@wipro.com>

	* metacity.spec: add patch
	* patches/metacity-06-raise-on-frame-click.diff :
	Forward porting the patch to cinnabar from GNOME 2.0.2
	which adds a key window_raise_on_frame_only under sun-extentions.
	Bug #4760281 

2004-10-01  Padraig O'Briain <padraig.obriain@sun.com>

	* gnopernicus-spec: Bump to 0.9.14

2004-10-01  Takao Fujiwara <takao.fujiwara@sun.com>
	* totem.spec: Updated configure options to fix bug 5081938

2004-09-30  Johan Steyn  <johan.steyn@sun.com>

	* jds-registration.spec: changed version to make use
	of latest (1.2) source tarball that includes all the
	I18N'd properties files.

2004-09-30  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gtk2.spec: Update.
	* patches/gtk+-16-image-code-vulnerabilities-fix.diff:
	Patch fixes image code vulnerabilities. Fixes bug #5103573.

2004-09-30  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-applets.spec: Update.
	* patches/gnome-applets-12-gswitchit-help.diff: Added
	to fix gswitchit help issues.
	* Solaris/SUNWgnome-panel.spec: Update.
	Fixes bug #5076490  

2004-09-30  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : Bump to 0.13
	* patches/javahelp-convert-01-l10n-online-help.diff : Remove patch

2004-09-30  Johan Steyn  <johan.steyn@sun.com>

	* gnome-panel.spec: Added patch to remove the fish applet.
	Also removed all other references to the fish applet.
	* patches/gnome-panel-23-fish-applet.diff: Remove fish applet
	from panel by preventing it from being built.

2004-09-30  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball (gnome-user-docs-UG-0.19ssolaris) 
	from brian.casey@sun.com.  Update docs tarball (gnome-user-docs-AG-0.4) 	from irene.ryan@sun.com. Update patch 
	gnome-user-docs-07-access_guide.diff to add two new files.

2004-09-30  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/gnome-media-14-g11n-i18n-ui.diff: Added to fix bug 5108713
	* patches/gnome-media-01-g11n-potfiles.diff: Updated
	* gnome-media.spec: Updated

2004-09-29  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gdm.spec : Updated gdm-03-locale-alias.diff to remove non-UTF-8
	locale entries from Traditional Chinese (big5 and big5hkscs)

2004-09-23 Brian Cameron  <brian.cameron@sun.com>

	* patches/gdm-17-audit.diff:  Updated to clean up patch and
	  fixed it so it correctly sets permissions to root when
	  gdm-stop is run.

2004-09-29  Kaushal Kumar  <kaushal.kumar@wipro.com>

	* patches/planner-03-fix-putenv-crash.diff: Patch added to fix crash 
	due to putenv in Solaris. Fixes bug #5103739.
	* planner.spec: Update.

2004-09-29  Srirama Sharma  <srirama.sharma@wipro.com>

	* gnome-applets.spec: Update.
	* Added patch gnome-applets-11-volume-control-icon.diff
	to provide a icon in gnome desktop menu. Fixes bug #5099353.

2004-09-29  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-applets.spec: Update.
	* pathes/gnome-applets-10-save-password.diff:
	Make "Save the password to disk" work. Fixes bug #5103157.

2004-09-29  Padraig O'Briain <padraig.obriain@sun.com>

	* gnopernicus-spec: Bump to 0.9.13
	* patches/gnopernicus-01-check_speech_retval.diff: Remove

2004-09-29  Padraig O'Briain <padraig.obriain@sun.com>

	* patches/java-access-bridge-04-get-deleted-chars.diff: Add to
	fix bugzilla 151579.
	* java-access-bridge.spec: Updated.

2004-09-29  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/gnome-icon-theme-02-g11n-potfiles.diff: Updated
	* patches/gnome-icon-theme-04-g11n-icons.diff: Added to fix 5061956
	* patches/gst-02-g11n-potfiles.diff: Updated
	* patches/gst-03-g11n-configure.diff: Updated to fix 5068957
	* patches/gst-04-g11n-potfiles.diff: Removed
	* gnome-icon-theme.spec: Updated
	* gst.spec: Updated

2004-09-28  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gnome-im-switcher.spec : bump to 1.1.0

2004-09-28 Ciaran Mc Dermott - <ciaran.mcdermott@sun.com>

	* Addedpatches/gnome-media-13-schemas-fix.diff,
	  updated gnome-media.spec to fix bugID #5057074

2004-09-28 Erwann Chenede - <erwann.chenede@sun.com>

	* yast2-theme-Sun.spec: bumped version for icons addition.

2004-09-27  Brian Cameron  <brian.cameron@sun.com>

	* patches/gtk+-05-mediaLib.diff:  Updated patch so that it 
	  properly disables if running on a machine that has a 
	  native-C implementation of the mediaLib library since
	  that degrades performance.

2004-09-27  Damien Carbery <damien.carbery@sun.com>

	* evolution.spec: Updated docs tarball submitted by 
	eugene.oconnor@sun.com.

2004-09-27  Padraig O'Briain <padraig.obriain@sun.com>

	* patches/gail-04-g11n-alllinguas.diff: Update for gail 1.8.0

2004-09-27  Padraig O'Briain <padraig.obriain@sun.com>

	* gail.spec: Bump to 1.8.0
	* patches/gail-01-combo-fix.diff: Rework
	* patches/gail-02-metacity-fix.diff: Remove
	* patches/gail-03-canvas-item-fix.diff: Remove

2004-09-24  Yuriy Kuznetsov<yuriy.kuznetsov@sun.com>

	* Added control-center-17-g11n-potfiles.diff, gok-02-g11n-potfiles.diff,	  GConf-06-g11n-potfiles.diff. Updated  control-center.spec,
	  gok.spec, GConf.spec.

2004-09-23  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Change UG-0.18sparc tarball to UG-0.18solaris 
	and use for x86 and sparc at request of Brian.

2004-09-24  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-12-play-pipeline.diff: If we have a play pipeline 
	already destroy it and create a new one in media_pay (). 
	Fixes bug #5089100

2004-09-24  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gedit.spec: Updated.
	* patches/gedit-06-help.diff: Added to fix help issues.
	Fixes bugs #5094026,5094027,5094029,5101694.

2004-09-23 Brian Cameron  <brian.cameron@sun.com>

	* patches/gdm-17-audit.diff:  Updated to give gdm access to the
	  sound card while the login program is running.  This allows 
	  gnopernicus text-to-speech to work properly with gdm.

2004-09-22  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball (UG-0.18sparc) from 
	brian.casey@sun.com. This is sparc only so '%ifarch sparc' is used.

2004-09-22  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* gnome-im-switcher.spec (Version): bump to 1.0.4
	* patches/gnome-im-switcher-01-help.diff: removed
	* patches/gnome-im-switcher-02-g11n-potfiles.diff: removed
	* patches/gnome-im-switcher-03-g11n-alllinguas.diff: removed

2004-09-22  Johan Steyn  <johan.steyn@sun.com>

	* patches/gnome-vfs-28-network-places.diff: removed NFS link
	from the network: module. This isdue to the removal of the
	nfs: module altogether.

2004-09-22  Narayana Pattipati <narayana.pattipati@wipro.com>

	* gnome-vfs.spec:
	* patches/gnome-vfs-33-volume-free-space-fix.diff:
	Added patch gnome-vfs-33-volume-free-space-fix.diff to fix 
	incorrect free space returned by gnome-vfs volume manager. 
	Fixes bugtraq bug#5092286

2004-09-22  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-vfs.spec: Updated. 
	Avoid installation of nfs.desktop file.

2004-09-22  Takao Fujiwara <takao.fujiwara@sun.com>
	* javahelp-convert.spec: Updated
	* patches/javahelp-convert-02-g11n-avoid-segv.diff: Added to fix 5105468

2004-09-22  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-vfs.spec: Update.
	* patches/gnome-vfs-03-nfs-module.diff: Removed.
	* patches/gnome-vfs-03-uri-canonizing.diff: Renamed.
	* patches/gnome-vfs-04-network-all-users.diff: Renamed.
	* patches/gnome-vfs-04-uri-canonizing.diff: Removed.
	* patches/gnome-vfs-05-network-all-users.diff: Removed.
	* patches/gnome-vfs-05-vfolder-file-monitor.diff: Renamed.
	* patches/gnome-vfs-06-preference-menu-reorder.diff: Renamed.
	* patches/gnome-vfs-06-vfolder-file-monitor.diff: Removed.
	* patches/gnome-vfs-07-preference-menu-reorder.diff: Removed.
	* patches/gnome-vfs-07-quick-start-uri.diff: Renamed.
	* patches/gnome-vfs-08-quick-start-uri.diff: Removed.
	* patches/gnome-vfs-08-vfolder-permissions.diff: Renamed.
	* patches/gnome-vfs-09-system-settings-uri.diff: Renamed.
	* patches/gnome-vfs-09-vfolder-permissions.diff: Removed.
	* patches/gnome-vfs-10-system-settings-uri.diff: Removed.
	* patches/gnome-vfs-10-this-comp-and-hotplug-names.diff: Renamed.
	* patches/gnome-vfs-11-this-comp-and-hotplug-names.diff: Removed.
	* patches/gnome-vfs-11-uninstalled_pc.diff: Renamed.
	* patches/gnome-vfs-12-nfs-drag-crash.diff: Renamed.
	* patches/gnome-vfs-12-uninstalled_pc.diff: Removed.
	* patches/gnome-vfs-13-gopher-proxy-schema.diff: Renamed.
	* patches/gnome-vfs-13-nfs-drag-crash.diff: Removed.
	* patches/gnome-vfs-14-g11n-potfiles.diff: Renamed.
	* patches/gnome-vfs-14-gopher-proxy-schema.diff: Removed.
	* patches/gnome-vfs-15-g11n-potfiles.diff: Removed.
	* patches/gnome-vfs-15-nautilus-crash-136748-from-head.diff: Renamed.
	* patches/gnome-vfs-16-jdshelp-schema.diff: Renamed.
	* patches/gnome-vfs-16-nautilus-crash-136748-from-head.diff: Removed.
	* patches/gnome-vfs-17-default-url-handler.diff: Renamed.
	* patches/gnome-vfs-17-jdshelp-schema.diff: Removed.
	* patches/gnome-vfs-18-default-url-handler.diff: Removed.
	* patches/gnome-vfs-18-mime-info-file-path.diff: Renamed.
	* patches/gnome-vfs-19-ftp-data-loss.diff: Renamed.
	* patches/gnome-vfs-19-mime-info-file-path.diff: Removed.
	* patches/gnome-vfs-20-ftp-data-loss.diff: Removed.
	* patches/gnome-vfs-20-unix-device-type.diff: Renamed.
	* patches/gnome-vfs-21-ftp-upload-crash.diff: Removed.
	* patches/gnome-vfs-21-unix-device-type.diff: Removed.
	* patches/gnome-vfs-22-eject-solaris-rmm.diff: Renamed.
	* patches/gnome-vfs-22-ftp-upload-crash.diff: Removed.
	* patches/gnome-vfs-23-eject-solaris-rmm.diff: Removed.
	* patches/gnome-vfs-23-ftp-crash.diff: Renamed.
	* patches/gnome-vfs-24-ftp-crash.diff: Removed.
	* patches/gnome-vfs-24-g11n-i18n-ui.diff: Renamed.
	* patches/gnome-vfs-25-ftp-hostname-crash.diff: Renamed.
	* patches/gnome-vfs-25-g11n-i18n-ui.diff: Removed.
	* patches/gnome-vfs-26-ftp-hostname-crash.diff: Removed.
	* patches/gnome-vfs-26-sftp-exit-fix.diff: Renamed.
	* patches/gnome-vfs-27-mime-non_utf_8-filename.diff: Renamed.
	* patches/gnome-vfs-27-sftp-exit-fix.diff: Removed.
	* patches/gnome-vfs-28-mime-non_utf_8-filename.diff: Removed.
	* patches/gnome-vfs-28-network-places.diff: Renamed.
	* patches/gnome-vfs-29-gnome-printinfo.diff: Renamed.
	* patches/gnome-vfs-29-network-places.diff: Removed.
	* patches/gnome-vfs-30-gnome-printinfo.diff: Removed.
	* patches/gnome-vfs-30-https-handler.diff: Renamed.
	* patches/gnome-vfs-31-https-handler.diff: Removed.
	* patches/gnome-vfs-31-last_mtime.diff: Renamed.
	* patches/gnome-vfs-32-last_mtime.diff: Removed.
	* patches/gnome-vfs-32-no-xml-sniff.diff: Renamed.
	* patches/gnome-vfs-33-no-xml-sniff.diff: Removed.

	Removed NFS Module (i.e patch `gnome-vfs-03-nfs-module.diff`)
	from Gnome-vfs. Renamed rest of the patches accordingly.

2004-09-22  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball (gnome-user-docs-UG-0.17) 
	from brian.casey@sun.com.

2004-09-22  Laszlo Peter  <laca@sun.com>

	* build-gnome2: redefine _topdir if --rpmdir is used.
	* rpm_spec.pm: don't include subpackages without %files sections
	  in list of rpms.

2004-09-21  Johan Steyn  <johan.steyn@sun.com>

	* patches/nautilus-02-default-setup.diff: removed the ability
	to exclude network places on Solaris - Fixes bugtraq #5058281.
	* patches/nautilus-05-g11n-schemas.diff: fixed hunk.
	* patches/nautilus-06-lockdown.diff: fixed hunk.
	* patches/nautilus-07-gestures.diff: fixed hunk.
	* patches/nautilus-09-cd-readonly-emblem.diff: fixed hunk.
	* patches/nautilus-11-context-menu.diff: fixed hunk and
	removed ability to exclude network places (as above).
	* patches/nautilus-18-add-network-place.diff: removed all
	references to NFS from the add-network-place dialog.
	Vijay will follow-up by removing the NFS module altogether
	from gnome-vfs. This is due to a recent decision based
	on a security flaw in the NFS module.

2004-09-21 Kieran Colfer <kieran.colfer@sun.com>
	* Uprevved the l10n po tarballs referenced in the specs from
	  version 1.3 to 1.4

2004-09-21  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-09-21  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Updated docs tarball (gnome-user-docs-ORMS-0.4)
	from maeve.anslow@sun.com.

2004-09-21  Ghee Teo  <ghee.teo@sun.com>

	* gnutls.spec,libgcrypt.spec: moved from spec-files to
	  spec-files/Solaris/extra-specs to make these Solaris
	  build only.
	* patches/gnutls-01-forte-build.diff:
	* patches/libgcrypt-1.1.12-sexp-valgrind-error.diff:
	  These two patches also been moved to Solaris/patches
	  so to indicate they are Solaris only

2004-09-21  Arvind Samptur <arvind.samptur@wipro.com>

	* ext-sources/gdm2-login.xml: add a property so that
	sub-process core dumps shouldn't restart session.
	Fixes #5103146

2004-09-21  Laszlo Peter  <laca@sun.com>

	* build-gnome2: implement "prep" and "build-only" commands,
	  make i586 the default architecture

2004-09-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gnome-games.spec: removed sol from files
	* gphoto2.spec: commented out l10n patch
	* java-access-bridge.spec: commented out JDK patch
	* libgsf.spec: uncommented docs patch
	* oxygen2.spec: commented out l10n patch

2004-09-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 19

2004-09-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gdm.spec: added chmod 755 xdm
	* openh323.spec: fixed typo in changelog

2004-09-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 19

2004-09-20  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec
	* apoc-cli-misc.spec apoc-gnome26-templates.spec apoc.spec
	* apoc-adapter-java.spec apoc-cli.spec apoc-manager.spec
	* apoc-agent-templates.spec apoc-config.spec apoc-misc.spec
	* apoc-base.spec apoc-gnome-templates.spec apoc-staroffice-templates.spec:
	* bump src tarballs to build 19

2004-09-19  Laszlo Peter  <laca@sun.com>

	* gnome-user-docs.spec: fix file permissions

2004-09-17  Sam Lau	<sam.lau@sun.com>

	* fixing 5101024(P1) scr.  dialog display err msg

2004-09-18  Laszlo Peter  <laca@sun.com>

	* gnome-vfs.spec: add patch 33.
	
	* patches/gnome-vfs-33-no-xml-sniff.diff: patch to make gnome-vfs
	  prefer suffix to mime sniffing for xml files. Backported from
	  HEAD, fixes 5103996.

2004-09-17  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: bumped to 0.11.7, should help debugging
	XDAMAGE problems a bit.

	* gdm.spec: Added patch gdm-20-gdmwm-struts.diff, to
	fix bugzilla #143634.

2004-09-18  Laszlo Peter  <laca@sun.com>

	* gtk2.spec: add patch 15 for ABI compatibility with gdk in the
	  Solaris GNOME 2.0 release
	* patches/gtk+-15-solaris-2.0.0-compat.diff: add wrapper function
	  gdk_screen_get_window_at_pointer ()
	* patches/gnome-vfs-19-mime-info-file-path.diff:
	  add /usr/share/gnome and /usr/sfw/share to the default
	  XDG_DATA_DIRS for compatibility with GNOME 2.0.0 and metropolis.

2004-09-16  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gst-plugins.spec: Update
	* patches/gst-plugins-09-line-out.diff: Add patch so that other
	  enabled i/p ports are not disabled when played from g-s-r or totem
	* patches/gst-plugins-10-mute.diff: Add patch to fix mute functionality

2004-09-15 Brian Cameron  <brian.cameron@sun.com>

	* ext-sources/registry-i386.xml, ext-sources/registry-sparc.xml:
	  Updated so they are correct.

2004-09-16  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gdm.spec: added post install script to set gdm as displaymanager

2004-09-16 Ciaran Mc Dermott <ciaran.mcdermott@sun.com
	* Added gnome-im-switcher-03-g11n-alllinuas.diff,           
	  apoc-adapter-gconf-01-g11n-alllinguas.diff,
	  shared-mime-info-02-g11n-alllinguas.diff
	  sun-gdm-themes-01-g11n-alllinguas.diff.
	  Updated gnome-im-switcher.spec, apoc-adapter-gconf.spec
	  shared-mime-info.spec,sun-gdm-themes.spec 

2004-09-16  Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>
	* Added gthumb-04-g11n-potfiles.diff, gtkam-06-g11n-potfiles.diff,
	  gtkhtml-02-g11n-potfiles.diff, gal-04-g11n-potfiles.diff,
	  libgnome-07-g11n-potfiles.diff, libgphoto2-05-g11n-potfiles.diff.
	  Updated evolution-02-g11n-potfiles.diff, gimp-03-g11n-potfiles.diff,
	  gthumb.spec, gtkam.spec, gtkhtml.spec, libgal.spec, libgnome.spec,
	  libgphoto2.spec.

2004-09-16  Laszlo Peter  <laca@sun.com>

	* ext-sources/XftConfig.sun-gnome-2.0.4: XftConfig file for the
	  GNOME 2.0.4 compatibility libs

2004-09-16  Laszlo Peter  <laca@sun.com>

	* gok.spec: add missing dependencies

2004-09-15  Ghee Teo <ghee.teo@sun.com>

	* Updated gnomemeeting.spec, openh323.spec, pwlib.spec
	  to build gm 1.0.2. Also removed all the Solaris specific
	  patches as it causes gm to loop sometimes.

2004-09-15  Muktha <muktha.narayan@wipro.com>

	* gtk2.spec: Updated.
	* patches/gtk+-14-solaris-xinerama-support.diff: Added patch to
	enable xinerama flags on Solaris. Fixes bug #5093083.

2004-09-15  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* jdshelp.spec: tarball upgrade

2004-09-15  Dermot McCluskey <dermot.mccluskey@sun.com>

	* java-access-bridge.spec jds-registration.spec jdshelp.spec j2re-integration.spec:
	* new install dir for JDS 1.5.0

2004-09-15  Archana Shah <archana.shah@wipro.com>

	* gpdf.spec: Updated
	* patches/gpdf-03-multi-launch-apps.diff: Patch edited for including
	the changes of gpdf-06-remove-acroread.diff
	* patches/gpdf-06-remove-acroread.diff: Patch removed

2004-09-15  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update
	* patches/gnome-media-11-enable-lineout.diff: Add patch so that
	Line out is enabled through gnome-cd. Fixes bug #5088435

2004-09-15  Damien Carbery <damien.carbery@sun.com>

	* gok.spec: Integrate updated docs tarball from irene.ryan@sun.com.

2004-09-15  Archana Shah <archana.shah@wipro.com>

	* gpdf.spec: No need of hardcoding the path for acroread
	* patches/gpdf-06-remove-acroread.diff: Patch added

2004-09-15  Archana Shah <archana.shah@wipro.com>

	* gnome-mime-data.spec: removed ggv from gnome-vfs.keys for pdf documents
	* patches/gnome-mime-data-11-pdfviewer.diff: Patch added
	Fixes bug# 5100997

2004-09-15  Archana Shah <archana.shah@wipro.com>

	* gdm.spec: Added patch to fix bug# 5087934
	* patches/gdm-19-add-acroread-path.diff: Patch added

2004-09-15  Dave Lin <dave.lin@sun.com>

	* evolution.spec: Disable rpm v4.1.1 "Checking for unpackaged file" feature
	                  Update CFLAGS for "com_err.h"
	* oxygen2.spec: Disable rpm v4.1.1 "Checking for unpackaged file" feature

2004-09-15 Brian Cameron  <brian.cameron@sun.com>

	* gst-plugins.spec, patches/gst-plugins-08-launchext.diff:
	  Added patch to make gst-launch-ext work on Solaris.
	* ext-sources/gdm2-login.xml: GreenLine integration for gdm.
	* patches/gst-plugins-04-solaris-defaults.diff: Updated so it
	  also specifies the default audio source for Solaris.

2004-09-15 Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>
	* Added glade-03-g11n-potfiles.diff. Updated glade.spec.

2004-09-15 Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>
	* Added gimp-03-g11n-potfiles.diff. Updated gimp.spec.

2004-09-15 Yuriy Kuznetsov <yuriy.kuznetsov@sun.com>
	* Added evolution-02-g11n-potfiles.diff. Updated evolution.spec.

2004-09-15  Laszlo Kovacs  <laszlo.kovacs@sun.com>
	* jdshelp.spec: java path issue fixed

2004-09-15  Glynn Foster  <glynn.foster@sun.com>

	* patches/nautilus-02-default-setup.diff: Update to say different
	english text according to Pat Costello.
	
2004-09-14  Damien Carbery <damien.carbery@sun.com>

	* gnopernicus.spec: Specify libexecdir in configure. This will set it 
	to /usr/lib on Solaris.

2004-09-14  Muktha <muktha.narayan@wipro.com>

	* libgnomeui.spec: Update.
	* patches/libgnomeui-04-druid-theming.diff: Added patch to make
	'Add a printer' dialog theme compliant. Fixes bug #5035846.
	  
2004-09-13  Damien Carbery <damien.carbery@sun.com>

	* libgsf.spec: Disable gtk-doc on Solaris to get module to build.

2004-09-13  Vinay M R  <vinay.mandyakoppal@wipro.com>

	*gtkam.spec:
	*Solaris/SUNWgnome-camera.spec: Added code to install javahelp
	documents. Fixes  bug #5096653.
   
2004-09-12  Laszlo Peter  <laca@sun.com>

	* idnkit.spec: add pkgconfig .pc file
	
2004-09-11  Laszlo Peter  <laca@sun.com>

	* control-center.spec: Move Solaris specific LDFLAGS to the
	Solaris spec file
	* evolution.spec: add idnkit dependency
	* gnome-session.spec: Move Solaris specific LDFLAGS to the
	Solaris spec file
	* gtk2.spec: Move Solaris specific LDFLAGS to the
	Solaris spec file
	* idnkit.spec: add spec file to keep evolution happy
	* metacity.spec: Move Solaris specific LDFLAGS to the
	Solaris spec file
	* totem.spec: Move Solaris specific LDFLAGS to the
	Solaris spec file

2004-09-10  Damien Carbery <damien.carbery@sun.com>

	* control-center.spec, gtk2.spec, gnome-session.spec, metacity.spec,
	totem.spec: Set LDFLAGS so Xrandr and Xrender can be found.

2004-09-10  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-panel.spec: Update.
	* patches/gnome-panel-22-gconf-setting-launch-button.diff:
	Fixes the problem of panel hang, while setting gconf key value.
	Fixes bug #5083692

2004-09-10  Kaushal Kumar  <kaushal.kumar@wipro.com>

	* file-roller.spec: Update.
	* patches/file-roller-08-fix-dnd-crash.diff: Added patch to fix the 
	desktop icon dnd crash. Fixes bugtraq #5098546.

2004-09-10  Damien Carbery <damien.carbery@sun.com>

	* jds-registration.spec: Correct JDK 1.5.0 path.
	* jdshelp.spec: Correct JDK 1.5.0 path.

2004-09-08  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gnome-vfs.spec: Update.
	* patches/gnome-vfs-07-preference-menu-reorder.diff: Modified
	the patch to remove duplicate menu items for "Printer Preferences".
	Fixes bug #5098385.

2004-09-08  Matt Keenan  <matt.keenan@sun.com>

	* gnome-applets.spec : Bump tarball to 2.6.2.1, a11y fixes
	* patches/gnome-applets-07-accessx-xkb-check.diff : Removed
	* patches/gnome-applets-08-accessx-fix-crash.diff : Removed
	* patches/gnome-applets-09-gkb-crash.diff : Removed
	* patches/gnome-applets-11-accessx-xkb-crash.diff : Removed
	* patches/gnome-applets-10-docs_figures.diff : Renamed to 07
	* patches/gnome-applets-12-disable-wireless.diff : Renamed to 08
	* patches/gnome-applets-13-accessx-dtconfig.diff : Renamed to 09

2004-09-08  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gpdf.spec: update.
	* patches/gpdf-05-fix-overwriting-files.diff:
	Fixes overwriting of files for `Save As` option.
	Fixes bug #5083054.

2004-09-07  Danek Duvall  <danek.duvall@sun.com>

	* gnome-vfs.spec, patches/gnome-vfs-32-last_mtime.diff:
	  Add a patch to fix bugtraq bugs 5097332 and 5097345, and GNOME
	  bugs 152114 and 152115.

2004-09-07  Padraig O'Briain <padraig.obriain@sun.com>

	* gail.spec: Add patch to fix bug 5064514
	* patches/gail-03-canvas-item-fix.diff: Fix for bug 5064514

2004-09-07  Dave Lin <dave.lin@sun.com>

	* ext-sources/mozilla-startscripts.tar: Removed space between two args when call
	.sun_moz with '-remote "openURL($1,new-window)"' to fix the bug 5095244

2004-09-06  Matt Keenan  <matt.keenan@sun.com>

	* javahelp-convert.spec : Bump to 0.12, bug fixes

2004-09-06  Matt Keenan  <matt.keenan@sun.com>

	* gnome-netstatus.spec : Bug : 5083735 : Added javahelp-convert details

2004-09-06  Matt Keenan  <matt.keenan@sun.com>

	* gaim.spec : Added missing omf file to %files

2004-09-06  Matt Keenan  <matt.keenan@sun.com>

	* gaim.spec : Added javahelp-convert  for new docs

2004-09-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 18

2004-09-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec libgal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec
	* apoc-cli-misc.spec apoc-gnome26-templates.spec apoc.spec
	* apoc-adapter-java.spec apoc-cli.spec apoc-manager.spec
	* apoc-agent-templates.spec apoc-config.spec apoc-misc.spec
	* apoc-base.spec apoc-gnome-templates.spec apoc-staroffice-templates.spec:
	* bump src tarballs to build 18

2004-09-06  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 18

2004-09-06  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* patches/gnome-session-07-sunray-screensaver.diff:
	Updated the patch with few changes.

2004-09-05  Laszlo Peter  <laca@sun.com>

	* *.spec: fix $CPUS on Solaris

2004-09-03  Danek Duvall  <danek.duvall@sun.com>

	* patches/gnome-netstatus-02-kstat-solaris.diff: fix bug 5094801;
	  only open /dev/kstat once (unless there are errors), and never
	  close it; update stats with kstat_chain_update().

2004-09-03  Damien Carbery <damien.carbery@sun.com>

	* gaim.spec: Add docs tarball from patrick.costello@sun.com.
	* patches/gaim-10-docs.diff: Patch to incorporate docs tarball.

2004-09-03  Kazuhiko Maekawa  <kazuhiko.maekawa@sun.com>
	* Bug fix for 5094113, 5076475 to localize javahelp
	patches/javahelp-convert-01-l10n-online-help.diff
	patches/jdshelp-01-l10n-online-help.diff
	patches/jdstoc-01-l10n-online-help.diff

2004-09-03  Kaushal Kumar  <kaushal.kumar@wipro.com>

	* patches/totem-05-use-jmplay-for-wav-mp3.diff: Patch to make jmplay 
	default for wav and mp3 files.
	Fixes bugtraq #5093284.
	* totem.spec: Updated.

2004-09-02  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Integrated updated docs tarball from 
	patrick.costello@sun.com. Added javahelp-convert for new docs.
	* patches/gnome-user-docs-08-orms.diff: Add Makefiles for new docs.
	* gok.spec: Add docs tarball from irene.ryan@sun.com.

2004-09-02 Erwann Chenede - <erwann.chenede@sun.com>

	* yast2-theme-Sun.spec: rewrote the yast2 branding and the spec file

2004-09-02  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* gnome-games.spec:
	sol packaged

2004-09-02  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* gnopernicus.spec: libexecdir packaged

2004-09-02  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gst.spec: remove aclocal flags

2004-09-02  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Just added '-negotiateauth' for linux build

2004-09-02  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gnome-media.spec: Update 
	* patches/gnome-media-10-disable-solaris-record.diff: Remove
	* patches/gnome-media-10-l10n-online-help.diff: Rename
	* patches/gnome-media-11-l10n-online-help.diff: Remove
	Enable record button in g-s-r. Since we now have source element for
	Solaris

2004-09-02  Balamurali Viswanathan  <balamurali.viswanathan@wipro.com>

	* gst-plugins.spec: Update
	* patches/gst-plugins-07-solaris-src.diff: Adds a source element to
	sunaudio plugin.
	* ext-sources/registry-i386.xml: Update to include the above element
	* ext-sources/registry-sparc.xml: Update to include the above element

2004-09-01  Ghee Teo <ghee.teo@sun.com>
	* Removed libgcrypt.spec which were removed in the previous
	  cvs commit.
	
2004-09-01  Bill Haneman <bill.haneman@sun.com>

	* gok.spec: Revved to 0.11.7, includes l10n fix.
	* gnome-speech.spec: Revved to 0.3.5.
	* gnopernicus.spec: Added %requires rule to at-spi (>=1.5.4).
	
2004-09-01  Ghee Teo <ghee.teo@sun.com>
	* Moved libgcrypt.spec from Solaris/extra-specs to spec-files.
	  Also updated the name of the patch in psec file.
	  Renamed Solaris/patches/libgcrypt-1.1.12-sexp-valgrind-error.patch
	  to spec-files/patches/libgcrypt-1.1.12-sexp-valgrind-error.diff

2004-09-01  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* libgsf.spec: gtk-doc path problem fixed

2004-09-01  Dermot McCluskey <dermot.mccluskey@sun.com>
	* apoc-adapter-java.spec apoc-agent-templates.spec apoc-base.spec
	* apoc-cli-misc.spec apoc-cli.spec apoc-config.spec
	* apoc-gnome-templates.spec apoc-gnome26-templates.spec
	* apoc-manager.spec apoc-misc.spec apoc-staroffice-templates.spec
	* apoc.spec: new taballs for build 17b

2004-09-01  Matt Keenan  <matt.keenan@sun.com>

	* gnome-im-switcher.spec : Added javahelp-convert for imswitcher docs

2004-09-01  Matt Keenan  <matt.keenan@sun.com>

	* gnome-user-docs.spec : Added javahelp-convert for office_info/mozilla_info/sample_apps_info
	* now.spec : Added javahelp-convert for now docs

2004-09-01  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* libgtop.spec: remove all info files

2004-09-01  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Added '-negotiateauth' in --enable-extensions to 
	resolve the build error caused by gssapi in Suse 9.1

2004-09-01  Bill Haneman <bill.haneman@sun.com>

	* at-spi.spec: Bumped to 1.5.4, because of 
	gnopernicus dependencies and DISPLAY env activation
	fixes.
	
2004-08-31  Bill Haneman <bill.haneman@sun.com>

	* at-spi.spec: Removed the existing patch for 
	#5088625, as it is incompatible with the fix.
	
2004-08-31  Damien Carbery <damien.carbery@sun.com>

	* gnome-user-docs.spec: Update docs tarball (gnome-user-docs-UG-0.16) 
	from brian.casey@sun.com.
	* patches/gnome-user-docs-04-preface-xml.diff: Add new file included
	in updated UG tarball.

2004-08-31  Bill Haneman <bill.haneman@sun.com>

	* gnome-mag.spec: Bumped to 0.11.5, to get LoginHelper
	implementation.

	* gnopernicus.spec: Bumped to 0.9.10, to get many
	bugfixes.  Removed old patches and added new patch
	for bug 150518.
	
2004-08-31  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* nautilus.spec: Update.
	* patches/nautilus-18-add-network-place.diff: Modified to provide help
	invocation. Fixes bug #5094530.

2004-08-31  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* now.spec: Update.
	* patches/now-04-help.diff: Help invocation for now is implemented.
	Fixes bug #5087897.

2004-08-31  Archana Shah <archana.shah@wipro.com>

	* gpdf.spec: Changed for the changelog entry.
	* patches/gpdf-03-multi-launch-apps.diff: Patch modified
	Fixes bug# 5087934

2004-08-30  Damien Carbery <damien.carbery@sun.com>

	* evolution.spec: Updated docs tarball submitted by 
	eugene.oconnor@sun.com.
	* patches/evolution-docs.diff: Remove pdas.xml.


2004-08-30  Takao Fujiwara <takao.fujiwara@sun.com>
	* patches/GConf-02-g11n-potfiles.diff: Updated
	* patches/file-roller-07-g11n-potfiles.diff: Added
	* patches/gnome-im-switcher-02-g11n-potfiles.diff: Added
	* patches/gst-04-g11n-potfiles.diff: Added
	* patches/gst-plugins-02-g11n-potfiles.diff: Updated
	* patches/nautilus-04-g11n-potfiles.diff: Updated
	* GConf.spec, file-roller.spec, gnome-im-switcher.spec, 
	  gst-plugins.spec, gst.spec, nautilus.spec: Updated

2004-08-30  Vijaykumar Patwari <vijaykumar.patwari@wipro.com>

	* gnome-vfs.spec: update.
	* patches/gnome-vfs-31-https-handler.diff: Set mozilla
	as default handler for `https`. Fixes #5092395.

2004-08-30  Narayana Pattipati <narayana.pattipati@wipro.com>

	* nautilus.spec:
	* patches/nautilus-19-computer-size-sort-crash.diff:
	Added patch to fix nautilus crash when sort is done on size
	in computer view. Fixes bugtraq bug#5093170.

2004-08-30  Glynn Foster  <glynn.foster@sun.com>
	
	* gaim.spec: Fix rpm so that package builds with
	RPM 4

2004-08-30  Glynn Foster  <glynn.foster@sun.com>

	* gaim.spec: Bump to 0.82.1, fixing a some security
	problems.

2004-08-29  Laszlo Peter  <laca@sun.com>

	* libxslt.spec: remove BuildRequires: libxml2-python

2004-08-29  Laszlo Peter  <laca@sun.com>

	* gnutls.spec: remove unpackaged files

2004-08-29  Laszlo Peter  <laca@sun.com>

	* rpm_spec.pm: treat PreReq as Requires to calculate build order

2004-08-29  Laszlo Peter  <laca@sun.com>

	* gst.spec: include gtk-doc in %files devel

2004-08-27  Johan Steyn  <johan.steyn@sun.com>

	* patches/nautilus-18-add-network-place.diff:
	Changed to add network places to Applications->Internet menu.
	Fixes bugtraq #5042020.

2004-08-27  Damien Carbery <damien.carbery@sun.com>

	* gnome-im-switcher.spec: Integrate updated docs tarball from 
	breda.mccolgan@sun.com.
	* gnome-applets.spec: Integrated updated docs tarball from 
	breda.mccolgan@sun.com.
	Removed patch 14 because the imswitcher directory has been removed 
	because it is in another module - gnome-im-switcher.

2004-08-26  Hidetoshi Tajima  <hidetoshi.tajima@sun.com>

	* vte.spec: Update
	patches/vte-05-inputmethod-spotlocation.diff : Patch for
	bugzilla #150052, bugtraq #5080038

2004-08-26  Brian Cameron  <brian.cameron@sun.com>

	* gst.spec: Now building gtk-docs.
	* gst-plugins.spec: No longer delete gstffmpegcolorspace since
	  totem will not work without it.  It does not use any MPEG
	  licensed logic (ffmpeg refers to the ffmpeg module not MPEG).
	  Also don't delete libgstaasink.so since we never install it
	  anyway with --disable-aalib.
	* ext-sources/registry-sparc.xml: Updated so it now includes
	  ffmpegcolorspace.

2004-08-26  Ghee Teo <ghee.teo@sun.com>

	* Updated gst-plugins.spec to obsolete the 3 plugins:
	  gstreamer-colorspace, gstreamer-asf, and gstreamer-avi
	  to simply the number of rpms.

2004-08-26  Damien Carbery <damien.carbery@sun.com>

	* gnome-games.spec: Put scores files in %{_localstatedir}/lib.
	* gnome-applets.spec: Integrated updated docs tarball from 
	breda.mccolgan@sun.com. Removed gswitchit-docs tarball as is part of 
	gnome-applets_docs now.
	* gnome-panel.spec: - Integrated docs 0.6 tarball from 
	breda.mccoglan@sun.com. Use %ifos to apply different tarball for Linux
	and Solaris.

2004-08-26  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* gdm.spec: Update.
	* gdm-18-help.diff: Provides Help link. Fixes bug #5090747.

2004-08-26  Damien Carbery <damien.carbery@sun.com>

	* gnomemeeting.spec: Specify mandir in configure.

2004-08-26  Ghee Teo <ghee.teo@sun.com>

	*  Changed BuildRequires: libxslt-python to libxml2-python. 
  	   Since this spec file builds libxslt-python, it is an error
  	   to need another libxslt-python to boot strap the build.

2004-08-26  Bill Haneman <bill.haneman@sun.com>

	* patches/gdm-10-a11y-gestures.diff: Updated.
	Completes fix for bug #142834.
	
2004-08-26  Dave Lin <dave.lin@sun.com>

	* gal.spec: Removed this file to rename it to 'libgal.spec' to keep 
	consistent with file name and package name it defines
	* libgal.spec: Add this file to rename the above file to 'libgal.spec'

2004-08-26  Damien Carbery <damien.carbery@sun.com>

	* gnomemeeting.spec: Add unpackaged files to %files.

2004-08-26  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* control-center.spec: update.
	* patches/control-center-03-help-links.diff: Modified to provide help
	link to Assistive Technology. Fixes bug #5081854.

2004-08-26  Vinay M R  <vinay.mandyakoppal@wipro.com>

	* vino.spec: update.
	* vino-04-fix-help.diff: Help invocation for vino is implemented.
	Fixes bug #4963614.

2004-08-26  Dave Lin  <dave.lin@sun.com>

	* libgal.spec: Added this link file to gal.spec which names 
	the package as 'libgal'.

2004-08-26  Glynn Foster  <glynn.foster@sun.com>

	* patches/gpdf-03-multi-launch-apps.diff: Fix menu entry back
	to PDF Document Viewer - a mistake when I was hacking on 
	pdflaunch.

2004-08-26  Glynn Foster  <glynn.foster@sun.com>

	* gtk2.spec: Update to 2.4.9
	* patches/gtk+-05-mediaLib.diff: Fix patch to remove
	some .orig files that crept in the last time :(

2004-08-25  Brian Cameron  <brian.cameron@sun.com>

	* libgsf.spec, planner.spec:  Corrected gtk-doc.
	* gdm.spec: Turned on ipv6 support.

2004-08-25  Laszlo Kovacs  <laszlo.kovacs@sun.com>

	* gimp.spec: fixed header file permissions
	* gtkam.spec:
	fixed man page and docs installation

2004-08-25  Damien Carbery <damien.carbery@sun.com>

	* gnome-applets.spec: Integrated updated docs tarball from 
	breda.mccolgan@sun.com.

2004-08-25  Laszlo Kovacs  <laszlo.kovacs@sun.com>

	* libxslt.spec: added back the python bindings
	* libxml2-python.spec: removed
	* gtkam.spec: fized glib-gettextize call

2004-08-25  Damien Carbery <damien.carbery@sun.com>

	* apoc-manager.spec, apoc-base.spec: Change JAVA_HOME dir for new build
	environment.
	* gnome-games.spec: Add unpackages files to %files.
	* gnome-netstatus.spec: Integrated updated docs tarball from 
	breda.mccolgan@sun.com.

2004-08-25  Arvind Samptur <arvind.samptur@wipro.com>

	* gnome-panel.spec: add patch
	* patches/gnome-panel-21-button-press.diff:
	For the button-press-event, do a g_signal_connect ()
	instead of a g_signal_connect_after (). 
	This event was not going through PanelWidget
	because of which the actual widgets were getting
	the events. Thus exhibiting strange behaviours.
	Fixes #5072379


2004-08-25  Damien Carbery <damien.carbery@sun.com>

	* gok.spec: Add create-branching-keyboard to %files.
	* gtkam.spec: Add unpackaged files to %files section.
	* libxml2-python.spec: Comment out 2 %files lines to get it to build.
	* libxslt.spec: Comment out 2 %files lines to get it to build.

2004-08-25  Kazuhiko Maekawa <kazuhiko.Maekawa@sun.com>

	* Added l10n help contents

2004-08-24  Ghee Teo <ghee.teo@sun.com>
	
	* Added BuildRequires with docbook-xsl-stylesheets.
  	  so that this can be detected even at -bp state.

2004-08-24  Ghee Teo <ghee.teo@sun.com>

	*  Updates libxslt.spec to include the proper BuildRequires
	   and aslo packages required due to rpm4 works now on suse91.

2004-08-24  Brian Cameron  <brian.cameron@sun.com>

	* gnome-panel.spec, vte.spec, libgnomeprint.spec,
	  libgnomeprintui.spec: Corrected gtk-doc config.
	* librsvg.spec: Corrected so it uses %{_datadir} with 
	  --with-html-doc.
	* patches/libgnomeprint-07-gtkdoc.diff,
	  patches/libgnomeprintui-03-gtkdoc.diff:
	  Added patches to allow gtk-docs to build.
	* patches/gdm-17-audit.diff:  Updated to fix a bug identified
	  by Gary Winiger.  Should not call logindevperm unless loggin
	  into console.
	* nautilus-media.spec: Corrected so it deletes the server files
	  by name to correct problem on Solaris where it removes server
	  files installed by other modules.

2004-08-25  Glynn Foster  <glynn.foster@sun.com>

	* gdm.spec: Install the icons after all. Doesn't make 
	much sense to remove them from the package unless they
	were conflicting with other packages.

2004-08-24  Damien Carbery <damien.carbery@sun.com>

	* evolution.spec: Updated docs tarball submitted by
	eugene.oconnor@sun.com.
	* patches/evolution-docs.diff: Update patch to include 3 new xml files.

2004-08-24  Damien Carbery <damien.carbery@sun.com>

	* now.spec: Add %{_datadir}/gnome and %{_datadir}/omf as added by 
	docs tarball.

2004-08-24  Bill Haneman <bill.haneman@sun.com>

	* patches/gok-01-jds-apps.diff: Removed portion that 
	patched launcher.kbd - we only need to patch launcher.kbd.in.

2004-08-24  Laszlo Kovacs <laszlo.kovacs@sun.com>

	* gphoto2.spec: man page installation fixed
	* libgail-gnome.spec: removed devel package
	* librsvg.spec: /usr/share/doc removed from file list
	* zenity.spec: fixed man page file list issue
	* gaim.spec: maindir/man3 added
	* gdm.spec: removed some icons

2004-08-24  Niall Power  <niall.power@sun.com>

	* gst-visualise-0.8 binary removed during %install
	  so it needs to be removed from %files too.

2004-08-24  Laszlo Kovacs <laszlo.kovacs@sun.com>

	* gpdf.spec: mime info file removed

2004-08-24  Dave Lin <dave.lin@sun.com>

	* mozilla.spec: Removed ExclusiveArch: i386

2004-08-24  Dave Lin <dave.lin@sun.com>

	* oxygen2.spec: Changed %{_sysconfdir}/* 
	to %{_sysconfdir}/schemas/apps_evolution_exchange.schemas

2004-08-24  Glynn Foster  <glynn.foster@sun.com>

	* gaim.spec: Bump to 0.81
	* patches/gaim-01-g11n-menu-entry.diff: Update.
	* patches/gaim-02-remove-unwanted-protocols.diff: Update. 
	* patches/gaim-05-po-mkinstalldirs.diff: Update.
	* patches/gaim-06-gettext.diff: Update.
	* patches/gaim-07-g11n-potfiles.diff: Update.
	* patches/gaim-08-void-return.diff: Rename.
	* patches/gaim-08-vulnerabilities-patch.diff: Remove, upstream.
	* patches/gaim-09-ebook-checks.diff: New patch to make things build.
	* patches/gaim-09-void-return.diff: Remove.
	* patches/gaim-10-iconv-open.diff: Remove, upstream.

2004-08-24  Laszlo Peter  <laca@sun.com>

	* patches/gtk+-05-mediaLib.diff: s/pixops_foo/_pixops_foo/

2004-08-24  Laszlo Peter  <laca@sun.com>

	* libart_lgpl.spec: Added libart2-config back

2004-08-24  Glynn Foster  <glynn.foster@sun.com>

	* gtk2.spec: Bump to 2.4.7
	* patches/gtk+-05-mediaLib.diff: Reappy patch
	* patches/gtk+-08-fontbutton.diff: Rename.
	* patches/gtk+-08-imcontext.diff: Remove, upstream.
	* patches/gtk+-09-combo-a11y.diff: Rename.
	* patches/gtk+-09-fontbutton.diff: Remove.
	* patches/gtk+-10-combo-a11y.diff: Remove.
	* patches/gtk+-10-nofocus-empty.diff: Rename.
	* patches/gtk+-11-nofocus-empty.diff: Remove.
	* patches/gtk+-11-single-row-treeview.diff: Rename.
	* patches/gtk+-12-file-chooser-a11y-names.diff: Remove, upstream.
	* patches/gtk+-12-sun-copy-paste-keybindings.diff: Rename.
	* patches/gtk+-13-single-row-treeview.diff: Remove.
	* patches/gtk+-13-sun-pgdn-pgup-keybinding.diff: Rename.
	* patches/gtk+-14-sun-copy-paste-keybindings.diff: Remove.
	* patches/gtk+-15-sun-pgdn-pgup-keybinding.diff: Remove.

2004-08-23  Brian Cameron  <brian.cameron@sun.com>

	* gconf.spec, libbonobo.spec libbonoboui.spec, ORBit2.spec,
	  gnome-vfs.spec, libgnome.spec, libgnomeui.spec,
	  gtksourceview.spec:  Corrected gtk-doc config.

2004-08-23  Brian Cameron  <brian.cameron@sun.com>

	* ext-sources/registry-sparc.xml:  Updated to include new 
	  Solaris mixer element.

2004-08-23  Brian Cameron  <brian.cameron@sun.com>

	* patches/gtk+-05-mediaLib.diff:  I worked with the mediaLib team
	  to make the mediaLib patch work properly on x86 platforms and
	  to further improve performance benefits.

2004-08-23  Niall Power  <niall.power@sun.com>

	* librsvg.spec: Fix non descending chronological changelog order

2004-08-23  Niall Power  <niall.power@sun.com>

	* aspell.spec: Add Epoch macro to requires feild of the devel package.
 	  Under rpm4 rules it won't install without it.

2004-08-23  Dermot McCluskey <dermot.mccluskey@sun.com>

	* j2re-integration.spec: removed double entry for vfolders in %files

2004-08-23  Stephen Browne <stephen.browne@sun.com>

	* gnome-address-applet.spec: Remove.
	* patches/gnome-address-applet-01-docs.diff: Remove

2004-08-23  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* gnome-vfs-extras.spec: moved to Solaris/extra-specs

2004-08-23  Dermot McCluskey <dermot.mccluskey@sun.com>

	* gnome-spell.spec: fixed incorrect order in changelog

2004-08-23  Dermot McCluskey <dermot.mccluskey@sun.com>

	* *.spec: Incremented release numbers for build 17

2004-08-23  Dermot McCluskey <dermot.mccluskey@sun.com>

	* SunDesktopVersion.spec: updated for build 17

2004-08-23  Dermot McCluskey <dermot.mccluskey@sun.com>

	* evolution.spec gal.spec gnome-spell.spec gtkhtml.spec hydrogen.spec
	* libsoup.spec mozilla.spec oxygen2.spec:
	* bump src tarballs to build 17

2004-08-23  Laszlo Kovacs <laszlo.kovacs@sun.com>
	* javahelp-convert.spec:
	apply new sylesheets for Linux only

2004-08-23  Niall Power  <niall.power@sun.com>

	* autoconf-jds, automake-jds, libtool-jds: Removed because
	  the suse91 platform has suitable versions shipped. Bye bye!
	* gnome-vfs.spec, gnome-games.spec: remvoce auto*-jds usage

2004-08-23  Niall Power  <niall.power@sun.com>

	* libart_lgpl.spec: rpm4 packaging fixes

2004-08-20  Damien Carbery <damien.carbery@sun.com>

	* now.spec, gnome-address-applet.spec, file-roller.spec, bug-buddy.spec,
	gnome-media.spec, gedit.spec, zenity.spec, gnome-user-docs:
